#ifdef SC
#undef SC
#endif
#define SC 1

const int missile_0 = {
    7*SC,  0*SC,   23*SC,  0*SC,   23*SC,  0*SC,   22*SC,  0*SC,   22*SC,  0*SC,    6*SC,  0*SC,    6*SC,  0*SC,    7*SC,  0*SC,
    7*SC,  0*SC,   12*SC,  9*SC,   12*SC,  9*SC,   17*SC,  9*SC,   17*SC,  9*SC,   17*SC,  8*SC,   17*SC,  8*SC,   12*SC,  8*SC,
   12*SC,  8*SC,   12*SC,  9*SC,   23*SC,  0*SC,   17*SC,  9*SC,   22*SC,  0*SC,   17*SC,  8*SC,    6*SC,  0*SC,   12*SC,  8*SC,
    0*SC, 19*SC,    5*SC,  9*SC,    5*SC,  9*SC,   24*SC,  9*SC,   24*SC,  9*SC,   30*SC, 19*SC,   30*SC, 19*SC,   24*SC, 29*SC,
   24*SC, 29*SC,    5*SC, 29*SC,    5*SC, 29*SC,    0*SC, 19*SC,    0*SC, 19*SC,   17*SC, 24*SC,    5*SC,  9*SC,   17*SC, 24*SC,
   24*SC,  9*SC,   17*SC, 24*SC,   30*SC, 19*SC,   17*SC, 24*SC,   24*SC, 29*SC,   17*SC, 24*SC,    5*SC, 29*SC,   17*SC, 24*SC,
    7*SC, 19*SC,   11*SC, 13*SC,   11*SC, 13*SC,   17*SC, 13*SC,   17*SC, 13*SC,   21*SC, 19*SC,   21*SC, 19*SC,   17*SC, 24*SC,
   17*SC, 24*SC,   11*SC, 24*SC,   11*SC, 24*SC,    7*SC, 19*SC,    7*SC, 19*SC,    0*SC, 19*SC,   11*SC, 13*SC,    5*SC,  9*SC,
   17*SC, 13*SC,   24*SC,  9*SC,   21*SC, 19*SC,   30*SC, 19*SC,   17*SC, 24*SC,   24*SC, 29*SC,   11*SC, 24*SC,    5*SC, 29*SC,
   10*SC, 27*SC,   20*SC, 27*SC,   20*SC, 27*SC,   14*SC, 29*SC,   14*SC, 29*SC,   10*SC, 27*SC,   10*SC, 27*SC,   14*SC, 36*SC,
   14*SC, 36*SC,   20*SC, 27*SC,   14*SC, 36*SC,   14*SC, 29*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_4 = {
    7*SC, -6*SC,   23*SC, -6*SC,   23*SC, -6*SC,   22*SC, -8*SC,   22*SC, -8*SC,    6*SC, -8*SC,    6*SC, -8*SC,    7*SC, -6*SC,
    7*SC, -6*SC,   12*SC,  2*SC,   12*SC,  2*SC,   17*SC,  2*SC,   17*SC,  2*SC,   17*SC,  1*SC,   17*SC,  1*SC,   12*SC,  1*SC,
   12*SC,  1*SC,   12*SC,  2*SC,   23*SC, -6*SC,   17*SC,  2*SC,   22*SC, -8*SC,   17*SC,  1*SC,    6*SC, -8*SC,   12*SC,  1*SC,
    0*SC, 12*SC,    5*SC,  2*SC,    5*SC,  2*SC,   24*SC,  2*SC,   24*SC,  2*SC,   29*SC, 12*SC,   29*SC, 12*SC,   24*SC, 22*SC,
   24*SC, 22*SC,    5*SC, 22*SC,    5*SC, 22*SC,    0*SC, 12*SC,    0*SC, 12*SC,   17*SC, 23*SC,    5*SC,  2*SC,   17*SC, 23*SC,
   24*SC,  2*SC,   17*SC, 23*SC,   29*SC, 12*SC,   17*SC, 23*SC,   24*SC, 22*SC,   17*SC, 23*SC,    5*SC, 22*SC,   17*SC, 23*SC,
    7*SC, 10*SC,   11*SC,  5*SC,   11*SC,  5*SC,   17*SC,  5*SC,   17*SC,  5*SC,   21*SC, 10*SC,   21*SC, 10*SC,   17*SC, 16*SC,
   17*SC, 16*SC,   11*SC, 16*SC,   11*SC, 16*SC,    7*SC, 10*SC,    7*SC, 10*SC,    0*SC, 12*SC,   11*SC,  5*SC,    5*SC,  2*SC,
   17*SC,  5*SC,   24*SC,  2*SC,   21*SC, 10*SC,   29*SC, 12*SC,   17*SC, 16*SC,   24*SC, 22*SC,   11*SC, 16*SC,    5*SC, 22*SC,
   10*SC, 23*SC,   20*SC, 23*SC,   20*SC, 23*SC,   14*SC, 22*SC,   14*SC, 22*SC,   10*SC, 23*SC,   10*SC, 23*SC,   14*SC, 29*SC,
   14*SC, 29*SC,   20*SC, 23*SC,   14*SC, 29*SC,   14*SC, 22*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_8 = {
    7*SC,-12*SC,   23*SC,-12*SC,   23*SC,-12*SC,   22*SC,-15*SC,   22*SC,-15*SC,    6*SC,-15*SC,    6*SC,-15*SC,    7*SC,-12*SC,
    7*SC,-12*SC,   12*SC, -4*SC,   12*SC, -4*SC,   17*SC, -4*SC,   17*SC, -4*SC,   17*SC, -5*SC,   17*SC, -5*SC,   12*SC, -5*SC,
   12*SC, -5*SC,   12*SC, -4*SC,   23*SC,-12*SC,   17*SC, -4*SC,   22*SC,-15*SC,   17*SC, -5*SC,    6*SC,-15*SC,   12*SC, -5*SC,
    0*SC,  5*SC,    5*SC, -4*SC,    5*SC, -4*SC,   24*SC, -4*SC,   24*SC, -4*SC,   29*SC,  5*SC,   29*SC,  5*SC,   24*SC, 15*SC,
   24*SC, 15*SC,    5*SC, 15*SC,    5*SC, 15*SC,    0*SC,  5*SC,    0*SC,  5*SC,   17*SC, 23*SC,    5*SC, -4*SC,   17*SC, 23*SC,
   24*SC, -4*SC,   17*SC, 23*SC,   29*SC,  5*SC,   17*SC, 23*SC,   24*SC, 15*SC,   17*SC, 23*SC,    5*SC, 15*SC,   17*SC, 23*SC,
    7*SC,  2*SC,   11*SC, -2*SC,   11*SC, -2*SC,   17*SC, -2*SC,   17*SC, -2*SC,   20*SC,  2*SC,   20*SC,  2*SC,   17*SC,  8*SC,
   17*SC,  8*SC,   11*SC,  8*SC,   11*SC,  8*SC,    7*SC,  2*SC,    7*SC,  2*SC,    0*SC,  5*SC,   11*SC, -2*SC,    5*SC, -4*SC,
   17*SC, -2*SC,   24*SC, -4*SC,   20*SC,  2*SC,   29*SC,  5*SC,   17*SC,  7*SC,   24*SC, 15*SC,   11*SC,  7*SC,    5*SC, 15*SC,
   10*SC, 19*SC,   20*SC, 19*SC,   20*SC, 19*SC,   14*SC, 15*SC,   14*SC, 15*SC,   10*SC, 19*SC,   10*SC, 19*SC,   14*SC, 22*SC,
   14*SC, 22*SC,   20*SC, 19*SC,   14*SC, 22*SC,   14*SC, 15*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_12 = {
    7*SC,-18*SC,   23*SC,-18*SC,   23*SC,-18*SC,   23*SC,-22*SC,   23*SC,-22*SC,    7*SC,-22*SC,    7*SC,-22*SC,    7*SC,-18*SC,
    7*SC,-18*SC,   12*SC,-10*SC,   12*SC,-10*SC,   17*SC,-10*SC,   17*SC,-10*SC,   17*SC,-12*SC,   17*SC,-12*SC,   12*SC,-12*SC,
   12*SC,-12*SC,   12*SC,-10*SC,   23*SC,-18*SC,   17*SC,-10*SC,   23*SC,-22*SC,   17*SC,-12*SC,    7*SC,-22*SC,   12*SC,-12*SC,
    0*SC, -1*SC,    5*SC,-11*SC,    5*SC,-11*SC,   24*SC,-11*SC,   24*SC,-11*SC,   29*SC, -1*SC,   29*SC, -1*SC,   24*SC,  8*SC,
   24*SC,  8*SC,    5*SC,  8*SC,    5*SC,  8*SC,    0*SC, -1*SC,    0*SC, -1*SC,   17*SC, 22*SC,    5*SC,-11*SC,   17*SC, 22*SC,
   24*SC,-11*SC,   17*SC, 22*SC,   29*SC, -1*SC,   17*SC, 22*SC,   24*SC,  8*SC,   17*SC, 22*SC,    5*SC,  8*SC,   17*SC, 22*SC,
    7*SC, -5*SC,   11*SC,-10*SC,   11*SC,-10*SC,   17*SC,-10*SC,   17*SC,-10*SC,   20*SC, -5*SC,   20*SC, -5*SC,   17*SC,  0*SC,
   17*SC,  0*SC,   11*SC,  0*SC,   11*SC,  0*SC,    7*SC, -5*SC,    7*SC, -5*SC,    0*SC, -1*SC,   11*SC,-10*SC,    5*SC,-11*SC,
   17*SC,-10*SC,   24*SC,-11*SC,   20*SC, -5*SC,   29*SC, -1*SC,   17*SC,  0*SC,   24*SC,  8*SC,   11*SC,  0*SC,    5*SC,  8*SC,
   10*SC, 15*SC,   20*SC, 15*SC,   20*SC, 15*SC,   14*SC,  8*SC,   14*SC,  8*SC,   10*SC, 15*SC,   10*SC, 15*SC,   14*SC, 15*SC,
   14*SC, 15*SC,   20*SC, 15*SC,   14*SC, 15*SC,   14*SC,  8*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_16 = {
    7*SC,-24*SC,   23*SC,-24*SC,   23*SC,-24*SC,   23*SC,-29*SC,   23*SC,-29*SC,    7*SC,-29*SC,    7*SC,-29*SC,    7*SC,-24*SC,
    7*SC,-24*SC,   12*SC,-17*SC,   12*SC,-17*SC,   17*SC,-17*SC,   17*SC,-17*SC,   17*SC,-19*SC,   17*SC,-19*SC,   12*SC,-19*SC,
   12*SC,-19*SC,   12*SC,-17*SC,   23*SC,-24*SC,   17*SC,-17*SC,   23*SC,-29*SC,   17*SC,-19*SC,    7*SC,-29*SC,   12*SC,-19*SC,
    0*SC, -8*SC,    5*SC,-18*SC,    5*SC,-18*SC,   25*SC,-18*SC,   25*SC,-18*SC,   29*SC, -8*SC,   29*SC, -8*SC,   24*SC,  1*SC,
   24*SC,  1*SC,    5*SC,  1*SC,    5*SC,  1*SC,    0*SC, -8*SC,    0*SC, -8*SC,   17*SC, 21*SC,    5*SC,-18*SC,   17*SC, 21*SC,
   25*SC,-18*SC,   17*SC, 21*SC,   29*SC, -8*SC,   17*SC, 21*SC,   24*SC,  1*SC,   17*SC, 21*SC,    5*SC,  1*SC,   17*SC, 21*SC,
    7*SC,-13*SC,   11*SC,-18*SC,   11*SC,-18*SC,   17*SC,-18*SC,   17*SC,-18*SC,   21*SC,-13*SC,   21*SC,-13*SC,   17*SC, -9*SC,
   17*SC, -9*SC,   11*SC, -9*SC,   11*SC, -9*SC,    7*SC,-13*SC,    7*SC,-13*SC,    0*SC, -8*SC,   11*SC,-18*SC,    5*SC,-18*SC,
   17*SC,-18*SC,   25*SC,-18*SC,   21*SC,-13*SC,   29*SC, -8*SC,   17*SC, -9*SC,   24*SC,  1*SC,   11*SC, -9*SC,    5*SC,  1*SC,
   10*SC, 10*SC,   20*SC, 10*SC,   20*SC, 10*SC,   14*SC,  1*SC,   14*SC,  1*SC,   10*SC, 10*SC,   10*SC, 10*SC,   14*SC,  8*SC,
   14*SC,  8*SC,   20*SC, 10*SC,   14*SC,  8*SC,   14*SC,  1*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_20 = {
    7*SC,-29*SC,   24*SC,-29*SC,   24*SC,-29*SC,   23*SC,-36*SC,   23*SC,-36*SC,    7*SC,-36*SC,    7*SC,-36*SC,    7*SC,-29*SC,
    7*SC,-29*SC,   12*SC,-23*SC,   12*SC,-23*SC,   17*SC,-23*SC,   17*SC,-23*SC,   17*SC,-25*SC,   17*SC,-25*SC,   12*SC,-25*SC,
   12*SC,-25*SC,   12*SC,-23*SC,   24*SC,-29*SC,   17*SC,-23*SC,   23*SC,-36*SC,   17*SC,-25*SC,    7*SC,-36*SC,   12*SC,-25*SC,
    0*SC,-15*SC,    5*SC,-24*SC,    5*SC,-24*SC,   25*SC,-24*SC,   25*SC,-24*SC,   29*SC,-15*SC,   29*SC,-15*SC,   24*SC, -6*SC,
   24*SC, -6*SC,    5*SC, -6*SC,    5*SC, -6*SC,    0*SC,-15*SC,    0*SC,-15*SC,   17*SC, 20*SC,    5*SC,-24*SC,   17*SC, 20*SC,
   25*SC,-24*SC,   17*SC, 20*SC,   29*SC,-15*SC,   17*SC, 20*SC,   24*SC, -6*SC,   17*SC, 20*SC,    5*SC, -6*SC,   17*SC, 20*SC,
    7*SC,-22*SC,   11*SC,-27*SC,   11*SC,-27*SC,   17*SC,-27*SC,   17*SC,-27*SC,   21*SC,-22*SC,   21*SC,-22*SC,   17*SC,-17*SC,
   17*SC,-17*SC,   11*SC,-17*SC,   11*SC,-17*SC,    7*SC,-22*SC,    7*SC,-22*SC,    0*SC,-15*SC,   11*SC,-27*SC,    5*SC,-24*SC,
   17*SC,-27*SC,   25*SC,-24*SC,   21*SC,-22*SC,   29*SC,-15*SC,   17*SC,-17*SC,   24*SC, -6*SC,   11*SC,-17*SC,    5*SC, -6*SC,
   10*SC,  6*SC,   20*SC,  6*SC,   20*SC,  6*SC,   14*SC, -6*SC,   14*SC, -6*SC,   10*SC,  6*SC,   10*SC,  6*SC,   14*SC,  1*SC,
   14*SC,  1*SC,   20*SC,  6*SC,   14*SC,  1*SC,   14*SC, -6*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_24 = {
    7*SC,-35*SC,   24*SC,-35*SC,   24*SC,-35*SC,   23*SC,-43*SC,   23*SC,-43*SC,    7*SC,-43*SC,    7*SC,-43*SC,    7*SC,-35*SC,
    7*SC,-35*SC,   12*SC,-29*SC,   12*SC,-29*SC,   17*SC,-29*SC,   17*SC,-29*SC,   17*SC,-32*SC,   17*SC,-32*SC,   12*SC,-32*SC,
   12*SC,-32*SC,   12*SC,-29*SC,   24*SC,-35*SC,   17*SC,-29*SC,   23*SC,-43*SC,   17*SC,-32*SC,    7*SC,-43*SC,   12*SC,-32*SC,
    0*SC,-22*SC,    5*SC,-31*SC,    5*SC,-31*SC,   25*SC,-31*SC,   25*SC,-31*SC,   30*SC,-22*SC,   30*SC,-22*SC,   24*SC,-14*SC,
   24*SC,-14*SC,    5*SC,-14*SC,    5*SC,-14*SC,    0*SC,-22*SC,    0*SC,-22*SC,   17*SC, 19*SC,    5*SC,-31*SC,   17*SC, 19*SC,
   25*SC,-31*SC,   17*SC, 19*SC,   30*SC,-22*SC,   17*SC, 19*SC,   24*SC,-14*SC,   17*SC, 19*SC,    5*SC,-14*SC,   17*SC, 19*SC,
    7*SC,-29*SC,   11*SC,-34*SC,   11*SC,-34*SC,   17*SC,-34*SC,   17*SC,-34*SC,   21*SC,-29*SC,   21*SC,-29*SC,   17*SC,-25*SC,
   17*SC,-25*SC,   11*SC,-25*SC,   11*SC,-25*SC,    7*SC,-29*SC,    7*SC,-29*SC,    0*SC,-22*SC,   11*SC,-34*SC,    5*SC,-31*SC,
   17*SC,-34*SC,   25*SC,-31*SC,   21*SC,-29*SC,   30*SC,-22*SC,   17*SC,-25*SC,   24*SC,-13*SC,   11*SC,-25*SC,    5*SC,-13*SC,
   10*SC,  1*SC,   20*SC,  1*SC,   20*SC,  1*SC,   14*SC,-13*SC,   14*SC,-13*SC,   10*SC,  1*SC,   10*SC,  1*SC,   14*SC, -6*SC,
   14*SC, -6*SC,   20*SC,  1*SC,   14*SC, -6*SC,   14*SC,-13*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_28 = {
    7*SC,-40*SC,   24*SC,-40*SC,   24*SC,-40*SC,   23*SC,-50*SC,   23*SC,-50*SC,    7*SC,-50*SC,    7*SC,-50*SC,    7*SC,-40*SC,
    7*SC,-40*SC,   12*SC,-36*SC,   12*SC,-36*SC,   18*SC,-36*SC,   18*SC,-36*SC,   17*SC,-39*SC,   17*SC,-39*SC,   12*SC,-39*SC,
   12*SC,-39*SC,   12*SC,-36*SC,   24*SC,-40*SC,   18*SC,-36*SC,   23*SC,-50*SC,   17*SC,-39*SC,    7*SC,-50*SC,   12*SC,-39*SC,
    0*SC,-28*SC,    5*SC,-37*SC,    5*SC,-37*SC,   25*SC,-37*SC,   25*SC,-37*SC,   30*SC,-28*SC,   30*SC,-28*SC,   24*SC,-20*SC,
   24*SC,-20*SC,    5*SC,-20*SC,    5*SC,-20*SC,    0*SC,-28*SC,    0*SC,-28*SC,   17*SC, 17*SC,    5*SC,-37*SC,   17*SC, 17*SC,
   25*SC,-37*SC,   17*SC, 17*SC,   30*SC,-28*SC,   17*SC, 17*SC,   24*SC,-20*SC,   17*SC, 17*SC,    5*SC,-20*SC,   17*SC, 17*SC,
    8*SC,-38*SC,   11*SC,-42*SC,   11*SC,-42*SC,   18*SC,-42*SC,   18*SC,-42*SC,   21*SC,-38*SC,   21*SC,-38*SC,   17*SC,-33*SC,
   17*SC,-33*SC,   11*SC,-33*SC,   11*SC,-33*SC,    8*SC,-38*SC,    8*SC,-38*SC,    0*SC,-28*SC,   11*SC,-42*SC,    5*SC,-37*SC,
   18*SC,-42*SC,   25*SC,-37*SC,   21*SC,-38*SC,   30*SC,-28*SC,   17*SC,-33*SC,   24*SC,-20*SC,   11*SC,-33*SC,    5*SC,-20*SC,
   10*SC, -3*SC,   20*SC, -3*SC,   20*SC, -3*SC,   14*SC,-20*SC,   14*SC,-20*SC,   10*SC, -3*SC,   10*SC, -3*SC,   14*SC,-13*SC,
   14*SC,-13*SC,   20*SC, -3*SC,   14*SC,-13*SC,   14*SC,-20*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_32 = {
    7*SC,-46*SC,   24*SC,-46*SC,   24*SC,-46*SC,   23*SC,-56*SC,   23*SC,-56*SC,    7*SC,-56*SC,    7*SC,-56*SC,    7*SC,-46*SC,
    7*SC,-46*SC,   12*SC,-42*SC,   12*SC,-42*SC,   18*SC,-42*SC,   18*SC,-42*SC,   18*SC,-45*SC,   18*SC,-45*SC,   12*SC,-45*SC,
   12*SC,-45*SC,   12*SC,-42*SC,   24*SC,-46*SC,   18*SC,-42*SC,   23*SC,-56*SC,   18*SC,-45*SC,    7*SC,-56*SC,   12*SC,-45*SC,
    0*SC,-35*SC,    5*SC,-43*SC,    5*SC,-43*SC,   25*SC,-43*SC,   25*SC,-43*SC,   30*SC,-35*SC,   30*SC,-35*SC,   24*SC,-28*SC,
   24*SC,-28*SC,    5*SC,-28*SC,    5*SC,-28*SC,    0*SC,-35*SC,    0*SC,-35*SC,   17*SC, 16*SC,    5*SC,-43*SC,   17*SC, 16*SC,
   25*SC,-43*SC,   17*SC, 16*SC,   30*SC,-35*SC,   17*SC, 16*SC,   24*SC,-28*SC,   17*SC, 16*SC,    5*SC,-28*SC,   17*SC, 16*SC,
    8*SC,-45*SC,   11*SC,-50*SC,   11*SC,-50*SC,   18*SC,-50*SC,   18*SC,-50*SC,   21*SC,-45*SC,   21*SC,-45*SC,   18*SC,-41*SC,
   18*SC,-41*SC,   11*SC,-41*SC,   11*SC,-41*SC,    8*SC,-45*SC,    8*SC,-45*SC,    0*SC,-35*SC,   11*SC,-50*SC,    5*SC,-43*SC,
   18*SC,-50*SC,   25*SC,-43*SC,   21*SC,-45*SC,   30*SC,-35*SC,   18*SC,-41*SC,   24*SC,-27*SC,   11*SC,-41*SC,    5*SC,-27*SC,
   10*SC, -7*SC,   20*SC, -7*SC,   20*SC, -7*SC,   14*SC,-27*SC,   14*SC,-27*SC,   10*SC, -7*SC,   10*SC, -7*SC,   14*SC,-20*SC,
   14*SC,-20*SC,   20*SC, -7*SC,   14*SC,-20*SC,   14*SC,-27*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_36 = {
    7*SC,-50*SC,   25*SC,-50*SC,   25*SC,-50*SC,   24*SC,-62*SC,   24*SC,-62*SC,    7*SC,-62*SC,    7*SC,-62*SC,    7*SC,-50*SC,
    7*SC,-50*SC,   12*SC,-47*SC,   12*SC,-47*SC,   18*SC,-47*SC,   18*SC,-47*SC,   18*SC,-51*SC,   18*SC,-51*SC,   12*SC,-51*SC,
   12*SC,-51*SC,   12*SC,-47*SC,   25*SC,-50*SC,   18*SC,-47*SC,   24*SC,-62*SC,   18*SC,-51*SC,    7*SC,-62*SC,   12*SC,-51*SC,
    0*SC,-42*SC,    5*SC,-49*SC,    5*SC,-49*SC,   25*SC,-49*SC,   25*SC,-49*SC,   30*SC,-42*SC,   30*SC,-42*SC,   25*SC,-35*SC,
   25*SC,-35*SC,    5*SC,-35*SC,    5*SC,-35*SC,    0*SC,-42*SC,    0*SC,-42*SC,   16*SC, 14*SC,    5*SC,-49*SC,   16*SC, 14*SC,
   25*SC,-49*SC,   16*SC, 14*SC,   30*SC,-42*SC,   16*SC, 14*SC,   25*SC,-35*SC,   16*SC, 14*SC,    5*SC,-35*SC,   16*SC, 14*SC,
    8*SC,-53*SC,   11*SC,-57*SC,   11*SC,-57*SC,   18*SC,-57*SC,   18*SC,-57*SC,   21*SC,-53*SC,   21*SC,-53*SC,   18*SC,-49*SC,
   18*SC,-49*SC,   11*SC,-49*SC,   11*SC,-49*SC,    8*SC,-53*SC,    8*SC,-53*SC,    0*SC,-42*SC,   11*SC,-57*SC,    5*SC,-49*SC,
   18*SC,-57*SC,   25*SC,-49*SC,   21*SC,-53*SC,   30*SC,-42*SC,   18*SC,-49*SC,   25*SC,-34*SC,   11*SC,-49*SC,    5*SC,-34*SC,
   10*SC,-11*SC,   20*SC,-11*SC,   20*SC,-11*SC,   14*SC,-34*SC,   14*SC,-34*SC,   10*SC,-11*SC,   10*SC,-11*SC,   14*SC,-27*SC,
   14*SC,-27*SC,   20*SC,-11*SC,   14*SC,-27*SC,   14*SC,-34*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_40 = {
    7*SC,-55*SC,   25*SC,-55*SC,   25*SC,-55*SC,   24*SC,-68*SC,   24*SC,-68*SC,    7*SC,-68*SC,    7*SC,-68*SC,    7*SC,-55*SC,
    7*SC,-55*SC,   12*SC,-52*SC,   12*SC,-52*SC,   18*SC,-52*SC,   18*SC,-52*SC,   18*SC,-57*SC,   18*SC,-57*SC,   12*SC,-57*SC,
   12*SC,-57*SC,   12*SC,-52*SC,   25*SC,-55*SC,   18*SC,-52*SC,   24*SC,-68*SC,   18*SC,-57*SC,    7*SC,-68*SC,   12*SC,-57*SC,
    0*SC,-48*SC,    5*SC,-55*SC,    5*SC,-55*SC,   26*SC,-55*SC,   26*SC,-55*SC,   30*SC,-48*SC,   30*SC,-48*SC,   25*SC,-42*SC,
   25*SC,-42*SC,    5*SC,-42*SC,    5*SC,-42*SC,    0*SC,-48*SC,    0*SC,-48*SC,   16*SC, 12*SC,    5*SC,-55*SC,   16*SC, 12*SC,
   26*SC,-55*SC,   16*SC, 12*SC,   30*SC,-48*SC,   16*SC, 12*SC,   25*SC,-42*SC,   16*SC, 12*SC,    5*SC,-42*SC,   16*SC, 12*SC,
    8*SC,-60*SC,   12*SC,-65*SC,   12*SC,-65*SC,   19*SC,-65*SC,   19*SC,-65*SC,   22*SC,-60*SC,   22*SC,-60*SC,   18*SC,-57*SC,
   18*SC,-57*SC,   11*SC,-57*SC,   11*SC,-57*SC,    8*SC,-60*SC,    8*SC,-60*SC,    0*SC,-48*SC,   12*SC,-65*SC,    5*SC,-55*SC,
   19*SC,-65*SC,   26*SC,-55*SC,   22*SC,-60*SC,   30*SC,-48*SC,   18*SC,-57*SC,   25*SC,-41*SC,   11*SC,-57*SC,    5*SC,-41*SC,
   10*SC,-16*SC,   20*SC,-16*SC,   20*SC,-16*SC,   14*SC,-41*SC,   14*SC,-41*SC,   10*SC,-16*SC,   10*SC,-16*SC,   14*SC,-34*SC,
   14*SC,-34*SC,   20*SC,-16*SC,   14*SC,-34*SC,   14*SC,-41*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_44 = {
    7*SC,-59*SC,   25*SC,-59*SC,   25*SC,-59*SC,   25*SC,-74*SC,   25*SC,-74*SC,    7*SC,-74*SC,    7*SC,-74*SC,    7*SC,-59*SC,
    7*SC,-59*SC,   13*SC,-58*SC,   13*SC,-58*SC,   19*SC,-58*SC,   19*SC,-58*SC,   18*SC,-63*SC,   18*SC,-63*SC,   12*SC,-63*SC,
   12*SC,-63*SC,   13*SC,-58*SC,   25*SC,-59*SC,   19*SC,-58*SC,   25*SC,-74*SC,   18*SC,-63*SC,    7*SC,-74*SC,   12*SC,-63*SC,
    0*SC,-54*SC,    5*SC,-61*SC,    5*SC,-61*SC,   26*SC,-61*SC,   26*SC,-61*SC,   31*SC,-54*SC,   31*SC,-54*SC,   25*SC,-48*SC,
   25*SC,-48*SC,    5*SC,-48*SC,    5*SC,-48*SC,    0*SC,-54*SC,    0*SC,-54*SC,   16*SC, 10*SC,    5*SC,-61*SC,   16*SC, 10*SC,
   26*SC,-61*SC,   16*SC, 10*SC,   31*SC,-54*SC,   16*SC, 10*SC,   25*SC,-48*SC,   16*SC, 10*SC,    5*SC,-48*SC,   16*SC, 10*SC,
    8*SC,-67*SC,   12*SC,-71*SC,   12*SC,-71*SC,   19*SC,-71*SC,   19*SC,-71*SC,   22*SC,-67*SC,   22*SC,-67*SC,   18*SC,-64*SC,
   18*SC,-64*SC,   12*SC,-64*SC,   12*SC,-64*SC,    8*SC,-67*SC,    8*SC,-67*SC,    0*SC,-54*SC,   12*SC,-71*SC,    5*SC,-61*SC,
   19*SC,-71*SC,   26*SC,-61*SC,   22*SC,-67*SC,   31*SC,-54*SC,   18*SC,-64*SC,   25*SC,-48*SC,   12*SC,-64*SC,    5*SC,-48*SC,
   10*SC,-20*SC,   20*SC,-20*SC,   20*SC,-20*SC,   14*SC,-48*SC,   14*SC,-48*SC,   10*SC,-20*SC,   10*SC,-20*SC,   14*SC,-40*SC,
   14*SC,-40*SC,   20*SC,-20*SC,   14*SC,-40*SC,   14*SC,-48*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_48 = {
    7*SC,-63*SC,   26*SC,-63*SC,   26*SC,-63*SC,   25*SC,-79*SC,   25*SC,-79*SC,    7*SC,-79*SC,    7*SC,-79*SC,    7*SC,-63*SC,
    7*SC,-63*SC,   13*SC,-63*SC,   13*SC,-63*SC,   19*SC,-63*SC,   19*SC,-63*SC,   19*SC,-67*SC,   19*SC,-67*SC,   13*SC,-67*SC,
   13*SC,-67*SC,   13*SC,-63*SC,   26*SC,-63*SC,   19*SC,-63*SC,   25*SC,-79*SC,   19*SC,-67*SC,    7*SC,-79*SC,   13*SC,-67*SC,
    0*SC,-59*SC,    5*SC,-65*SC,    5*SC,-65*SC,   26*SC,-65*SC,   26*SC,-65*SC,   32*SC,-59*SC,   32*SC,-59*SC,   25*SC,-54*SC,
   25*SC,-54*SC,    5*SC,-54*SC,    5*SC,-54*SC,    0*SC,-59*SC,    0*SC,-59*SC,   16*SC,  8*SC,    5*SC,-65*SC,   16*SC,  8*SC,
   26*SC,-65*SC,   16*SC,  8*SC,   32*SC,-59*SC,   16*SC,  8*SC,   25*SC,-54*SC,   16*SC,  8*SC,    5*SC,-54*SC,   16*SC,  8*SC,
    8*SC,-74*SC,   12*SC,-77*SC,   12*SC,-77*SC,   19*SC,-77*SC,   19*SC,-77*SC,   23*SC,-74*SC,   23*SC,-74*SC,   19*SC,-71*SC,
   19*SC,-71*SC,   12*SC,-71*SC,   12*SC,-71*SC,    8*SC,-74*SC,    8*SC,-74*SC,    0*SC,-59*SC,   12*SC,-77*SC,    5*SC,-65*SC,
   19*SC,-77*SC,   26*SC,-65*SC,   23*SC,-74*SC,   32*SC,-59*SC,   19*SC,-71*SC,   25*SC,-54*SC,   12*SC,-71*SC,    5*SC,-54*SC,
   10*SC,-24*SC,   20*SC,-24*SC,   20*SC,-24*SC,   14*SC,-54*SC,   14*SC,-54*SC,   10*SC,-24*SC,   10*SC,-24*SC,   14*SC,-47*SC,
   14*SC,-47*SC,   20*SC,-24*SC,   14*SC,-47*SC,   14*SC,-54*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_52 = {
    7*SC,-66*SC,   26*SC,-66*SC,   26*SC,-66*SC,   26*SC,-83*SC,   26*SC,-83*SC,    7*SC,-83*SC,    7*SC,-83*SC,    7*SC,-66*SC,
    7*SC,-66*SC,   13*SC,-67*SC,   13*SC,-67*SC,   19*SC,-67*SC,   19*SC,-67*SC,   19*SC,-72*SC,   19*SC,-72*SC,   13*SC,-72*SC,
   13*SC,-72*SC,   13*SC,-67*SC,   26*SC,-66*SC,   19*SC,-67*SC,   26*SC,-83*SC,   19*SC,-72*SC,    7*SC,-83*SC,   13*SC,-72*SC,
    0*SC,-65*SC,    5*SC,-70*SC,    5*SC,-70*SC,   27*SC,-70*SC,   27*SC,-70*SC,   32*SC,-65*SC,   32*SC,-65*SC,   26*SC,-60*SC,
   26*SC,-60*SC,    5*SC,-60*SC,    5*SC,-60*SC,    0*SC,-65*SC,    0*SC,-65*SC,   16*SC,  6*SC,    5*SC,-70*SC,   16*SC,  6*SC,
   27*SC,-70*SC,   16*SC,  6*SC,   32*SC,-65*SC,   16*SC,  6*SC,   26*SC,-60*SC,   16*SC,  6*SC,    5*SC,-60*SC,   16*SC,  6*SC,
    8*SC,-81*SC,   12*SC,-83*SC,   12*SC,-83*SC,   20*SC,-83*SC,   20*SC,-83*SC,   23*SC,-81*SC,   23*SC,-81*SC,   19*SC,-77*SC,
   19*SC,-77*SC,   12*SC,-77*SC,   12*SC,-77*SC,    8*SC,-81*SC,    8*SC,-81*SC,    0*SC,-65*SC,   12*SC,-83*SC,    5*SC,-70*SC,
   20*SC,-83*SC,   27*SC,-70*SC,   23*SC,-81*SC,   32*SC,-65*SC,   19*SC,-78*SC,   26*SC,-60*SC,   12*SC,-78*SC,    5*SC,-60*SC,
   10*SC,-28*SC,   20*SC,-28*SC,   20*SC,-28*SC,   15*SC,-60*SC,   15*SC,-60*SC,   10*SC,-28*SC,   10*SC,-28*SC,   14*SC,-53*SC,
   14*SC,-53*SC,   20*SC,-28*SC,   14*SC,-53*SC,   15*SC,-60*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_56 = {
    8*SC,-69*SC,   26*SC,-69*SC,   26*SC,-69*SC,   26*SC,-87*SC,   26*SC,-87*SC,    8*SC,-87*SC,    8*SC,-87*SC,    8*SC,-69*SC,
    8*SC,-69*SC,   13*SC,-71*SC,   13*SC,-71*SC,   19*SC,-71*SC,   19*SC,-71*SC,   19*SC,-76*SC,   19*SC,-76*SC,   13*SC,-76*SC,
   13*SC,-76*SC,   13*SC,-71*SC,   26*SC,-69*SC,   19*SC,-71*SC,   26*SC,-87*SC,   19*SC,-76*SC,    8*SC,-87*SC,   13*SC,-76*SC,
    0*SC,-69*SC,    5*SC,-74*SC,    5*SC,-74*SC,   28*SC,-74*SC,   28*SC,-74*SC,   32*SC,-69*SC,   32*SC,-69*SC,   26*SC,-66*SC,
   26*SC,-66*SC,    5*SC,-66*SC,    5*SC,-66*SC,    0*SC,-69*SC,    0*SC,-69*SC,   16*SC,  4*SC,    5*SC,-74*SC,   16*SC,  4*SC,
   28*SC,-74*SC,   16*SC,  4*SC,   32*SC,-69*SC,   16*SC,  4*SC,   26*SC,-66*SC,   16*SC,  4*SC,    5*SC,-66*SC,   16*SC,  4*SC,
    8*SC,-86*SC,   12*SC,-89*SC,   12*SC,-89*SC,   20*SC,-89*SC,   20*SC,-89*SC,   23*SC,-86*SC,   23*SC,-86*SC,   19*SC,-84*SC,
   19*SC,-84*SC,   12*SC,-84*SC,   12*SC,-84*SC,    8*SC,-86*SC,    8*SC,-86*SC,    0*SC,-69*SC,   12*SC,-89*SC,    5*SC,-74*SC,
   20*SC,-89*SC,   28*SC,-74*SC,   23*SC,-86*SC,   32*SC,-69*SC,   19*SC,-84*SC,   26*SC,-66*SC,   12*SC,-84*SC,    5*SC,-66*SC,
   10*SC,-32*SC,   20*SC,-32*SC,   20*SC,-32*SC,   15*SC,-66*SC,   15*SC,-66*SC,   10*SC,-32*SC,   10*SC,-32*SC,   15*SC,-59*SC,
   15*SC,-59*SC,   20*SC,-32*SC,   15*SC,-59*SC,   15*SC,-66*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_60 = {
    8*SC,-71*SC,   27*SC,-71*SC,   27*SC,-71*SC,   27*SC,-90*SC,   27*SC,-90*SC,    8*SC,-90*SC,    8*SC,-90*SC,    8*SC,-71*SC,
    8*SC,-71*SC,   14*SC,-75*SC,   14*SC,-75*SC,   20*SC,-75*SC,   20*SC,-75*SC,   20*SC,-80*SC,   20*SC,-80*SC,   14*SC,-80*SC,
   14*SC,-80*SC,   14*SC,-75*SC,   27*SC,-71*SC,   20*SC,-75*SC,   27*SC,-90*SC,   20*SC,-80*SC,    8*SC,-90*SC,   14*SC,-80*SC,
    0*SC,-74*SC,    5*SC,-77*SC,    5*SC,-77*SC,   28*SC,-77*SC,   28*SC,-77*SC,   33*SC,-74*SC,   33*SC,-74*SC,   26*SC,-71*SC,
   26*SC,-71*SC,    5*SC,-71*SC,    5*SC,-71*SC,    0*SC,-74*SC,    0*SC,-74*SC,   16*SC,  1*SC,    5*SC,-77*SC,   16*SC,  1*SC,
   28*SC,-77*SC,   16*SC,  1*SC,   33*SC,-74*SC,   16*SC,  1*SC,   26*SC,-71*SC,   16*SC,  1*SC,    5*SC,-71*SC,   16*SC,  1*SC,
    8*SC,-92*SC,   13*SC,-93*SC,   13*SC,-93*SC,   21*SC,-93*SC,   21*SC,-93*SC,   24*SC,-92*SC,   24*SC,-92*SC,   20*SC,-90*SC,
   20*SC,-90*SC,   12*SC,-90*SC,   12*SC,-90*SC,    8*SC,-92*SC,    8*SC,-92*SC,    0*SC,-74*SC,   13*SC,-93*SC,    5*SC,-77*SC,
   21*SC,-93*SC,   28*SC,-77*SC,   24*SC,-92*SC,   33*SC,-74*SC,   20*SC,-90*SC,   26*SC,-71*SC,   12*SC,-90*SC,    5*SC,-71*SC,
   10*SC,-36*SC,   21*SC,-36*SC,   21*SC,-36*SC,   15*SC,-71*SC,   15*SC,-71*SC,   10*SC,-36*SC,   10*SC,-36*SC,   15*SC,-65*SC,
   15*SC,-65*SC,   21*SC,-36*SC,   15*SC,-65*SC,   15*SC,-71*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_64 = {
    8*SC,-73*SC,   28*SC,-73*SC,   28*SC,-73*SC,   28*SC,-93*SC,   28*SC,-93*SC,    8*SC,-93*SC,    8*SC,-93*SC,    8*SC,-73*SC,
    8*SC,-73*SC,   14*SC,-77*SC,   14*SC,-77*SC,   20*SC,-77*SC,   20*SC,-77*SC,   20*SC,-83*SC,   20*SC,-83*SC,   14*SC,-83*SC,
   14*SC,-83*SC,   14*SC,-77*SC,   28*SC,-73*SC,   20*SC,-77*SC,   28*SC,-93*SC,   20*SC,-83*SC,    8*SC,-93*SC,   14*SC,-83*SC,
    0*SC,-78*SC,    5*SC,-81*SC,    5*SC,-81*SC,   28*SC,-81*SC,   28*SC,-81*SC,   33*SC,-78*SC,   33*SC,-78*SC,   27*SC,-76*SC,
   27*SC,-76*SC,    5*SC,-76*SC,    5*SC,-76*SC,    0*SC,-78*SC,    0*SC,-78*SC,   16*SC,  0*SC,    5*SC,-81*SC,   16*SC,  0*SC,
   28*SC,-81*SC,   16*SC,  0*SC,   33*SC,-78*SC,   16*SC,  0*SC,   27*SC,-76*SC,   16*SC,  0*SC,    5*SC,-76*SC,   16*SC,  0*SC,
    9*SC,-97*SC,   13*SC,-98*SC,   13*SC,-98*SC,   21*SC,-98*SC,   21*SC,-98*SC,   25*SC,-97*SC,   25*SC,-97*SC,   20*SC,-95*SC,
   20*SC,-95*SC,   13*SC,-95*SC,   13*SC,-95*SC,    9*SC,-97*SC,    9*SC,-97*SC,    0*SC,-78*SC,   13*SC,-98*SC,    5*SC,-81*SC,
   21*SC,-98*SC,   28*SC,-81*SC,   25*SC,-97*SC,   33*SC,-78*SC,   20*SC,-95*SC,   27*SC,-76*SC,   13*SC,-95*SC,    5*SC,-76*SC,
   10*SC,-39*SC,   21*SC,-39*SC,   21*SC,-39*SC,   16*SC,-76*SC,   16*SC,-76*SC,   10*SC,-39*SC,   10*SC,-39*SC,   15*SC,-70*SC,
   15*SC,-70*SC,   21*SC,-39*SC,   15*SC,-70*SC,   16*SC,-76*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_68 = {
    8*SC,-74*SC,   28*SC,-74*SC,   28*SC,-74*SC,   28*SC,-94*SC,   28*SC,-94*SC,    8*SC,-94*SC,    8*SC,-94*SC,    8*SC,-74*SC,
    8*SC,-74*SC,   14*SC,-79*SC,   14*SC,-79*SC,   21*SC,-79*SC,   21*SC,-79*SC,   21*SC,-85*SC,   21*SC,-85*SC,   14*SC,-85*SC,
   14*SC,-85*SC,   14*SC,-79*SC,   28*SC,-74*SC,   21*SC,-79*SC,   28*SC,-94*SC,   21*SC,-85*SC,    8*SC,-94*SC,   14*SC,-85*SC,
    0*SC,-81*SC,    5*SC,-83*SC,    5*SC,-83*SC,   29*SC,-83*SC,   29*SC,-83*SC,   34*SC,-81*SC,   34*SC,-81*SC,   28*SC,-80*SC,
   28*SC,-80*SC,    5*SC,-80*SC,    5*SC,-80*SC,    0*SC,-81*SC,    0*SC,-81*SC,   16*SC, -3*SC,    5*SC,-83*SC,   16*SC, -3*SC,
   29*SC,-83*SC,   16*SC, -3*SC,   34*SC,-81*SC,   16*SC, -3*SC,   28*SC,-80*SC,   16*SC, -3*SC,    5*SC,-80*SC,   16*SC, -3*SC,
    9*SC,-101*SC,   14*SC,-102*SC,   14*SC,-102*SC,   21*SC,-102*SC,   21*SC,-102*SC,   25*SC,-101*SC,   25*SC,-101*SC,   21*SC,-100*SC,
   21*SC,-100*SC,   13*SC,-100*SC,   13*SC,-100*SC,    9*SC,-101*SC,    9*SC,-101*SC,    0*SC,-81*SC,   14*SC,-102*SC,    5*SC,-83*SC,
   21*SC,-102*SC,   29*SC,-83*SC,   25*SC,-101*SC,   34*SC,-81*SC,   21*SC,-100*SC,   28*SC,-80*SC,   13*SC,-100*SC,    5*SC,-80*SC,
   11*SC,-42*SC,   21*SC,-42*SC,   21*SC,-42*SC,   16*SC,-80*SC,   16*SC,-80*SC,   11*SC,-42*SC,   11*SC,-42*SC,   16*SC,-75*SC,
   16*SC,-75*SC,   21*SC,-42*SC,   16*SC,-75*SC,   16*SC,-80*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_72 = {
    8*SC,-74*SC,   28*SC,-74*SC,   28*SC,-74*SC,   29*SC,-95*SC,   29*SC,-95*SC,    8*SC,-95*SC,    8*SC,-95*SC,    8*SC,-74*SC,
    8*SC,-74*SC,   14*SC,-81*SC,   14*SC,-81*SC,   21*SC,-81*SC,   21*SC,-81*SC,   21*SC,-87*SC,   21*SC,-87*SC,   14*SC,-87*SC,
   14*SC,-87*SC,   14*SC,-81*SC,   28*SC,-74*SC,   21*SC,-81*SC,   29*SC,-95*SC,   21*SC,-87*SC,    8*SC,-95*SC,   14*SC,-87*SC,
    0*SC,-84*SC,    6*SC,-84*SC,    6*SC,-84*SC,   30*SC,-84*SC,   30*SC,-84*SC,   35*SC,-84*SC,   35*SC,-84*SC,   28*SC,-84*SC,
   28*SC,-84*SC,    5*SC,-84*SC,    5*SC,-84*SC,    0*SC,-84*SC,    0*SC,-84*SC,   16*SC, -5*SC,    6*SC,-84*SC,   16*SC, -5*SC,
   30*SC,-84*SC,   16*SC, -5*SC,   35*SC,-84*SC,   16*SC, -5*SC,   28*SC,-84*SC,   16*SC, -5*SC,    5*SC,-84*SC,   16*SC, -5*SC,
    9*SC,-104*SC,   14*SC,-104*SC,   14*SC,-104*SC,   22*SC,-104*SC,   22*SC,-104*SC,   26*SC,-104*SC,   26*SC,-104*SC,   21*SC,-104*SC,
   21*SC,-104*SC,   14*SC,-104*SC,   14*SC,-104*SC,    9*SC,-104*SC,    9*SC,-104*SC,    0*SC,-84*SC,   14*SC,-104*SC,    6*SC,-84*SC,
   22*SC,-104*SC,   30*SC,-84*SC,   26*SC,-104*SC,   35*SC,-84*SC,   21*SC,-104*SC,   28*SC,-84*SC,   14*SC,-104*SC,    5*SC,-84*SC,
   11*SC,-44*SC,   21*SC,-44*SC,   21*SC,-44*SC,   16*SC,-84*SC,   16*SC,-84*SC,   11*SC,-44*SC,   11*SC,-44*SC,   16*SC,-79*SC,
   16*SC,-79*SC,   21*SC,-44*SC,   16*SC,-79*SC,   16*SC,-84*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_76 = {
    8*SC,-73*SC,   29*SC,-73*SC,   29*SC,-73*SC,   30*SC,-95*SC,   30*SC,-95*SC,    8*SC,-95*SC,    8*SC,-95*SC,    8*SC,-73*SC,
    8*SC,-73*SC,   15*SC,-82*SC,   15*SC,-82*SC,   21*SC,-82*SC,   21*SC,-82*SC,   22*SC,-88*SC,   22*SC,-88*SC,   15*SC,-88*SC,
   15*SC,-88*SC,   15*SC,-82*SC,   29*SC,-73*SC,   21*SC,-82*SC,   30*SC,-95*SC,   22*SC,-88*SC,    8*SC,-95*SC,   15*SC,-88*SC,
    0*SC,-86*SC,    6*SC,-85*SC,    6*SC,-85*SC,   30*SC,-85*SC,   30*SC,-85*SC,   36*SC,-86*SC,   36*SC,-86*SC,   29*SC,-87*SC,
   29*SC,-87*SC,    5*SC,-87*SC,    5*SC,-87*SC,    0*SC,-86*SC,    0*SC,-86*SC,   16*SC, -7*SC,    6*SC,-85*SC,   16*SC, -7*SC,
   30*SC,-85*SC,   16*SC, -7*SC,   36*SC,-86*SC,   16*SC, -7*SC,   29*SC,-87*SC,   16*SC, -7*SC,    5*SC,-87*SC,   16*SC, -7*SC,
   10*SC,-106*SC,   14*SC,-106*SC,   14*SC,-106*SC,   23*SC,-106*SC,   23*SC,-106*SC,   26*SC,-106*SC,   26*SC,-106*SC,   22*SC,-107*SC,
   22*SC,-107*SC,   14*SC,-107*SC,   14*SC,-107*SC,   10*SC,-106*SC,   10*SC,-106*SC,    0*SC,-86*SC,   14*SC,-106*SC,    6*SC,-85*SC,
   23*SC,-106*SC,   30*SC,-85*SC,   26*SC,-106*SC,   36*SC,-86*SC,   22*SC,-107*SC,   29*SC,-87*SC,   14*SC,-107*SC,    5*SC,-87*SC,
   11*SC,-47*SC,   21*SC,-47*SC,   21*SC,-47*SC,   16*SC,-87*SC,   16*SC,-87*SC,   11*SC,-47*SC,   11*SC,-47*SC,   16*SC,-83*SC,
   16*SC,-83*SC,   21*SC,-47*SC,   16*SC,-83*SC,   16*SC,-87*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_80 = {
    8*SC,-72*SC,   30*SC,-72*SC,   30*SC,-72*SC,   30*SC,-94*SC,   30*SC,-94*SC,    9*SC,-94*SC,    9*SC,-94*SC,    8*SC,-72*SC,
    8*SC,-72*SC,   15*SC,-82*SC,   15*SC,-82*SC,   22*SC,-82*SC,   22*SC,-82*SC,   22*SC,-88*SC,   22*SC,-88*SC,   15*SC,-88*SC,
   15*SC,-88*SC,   15*SC,-82*SC,   30*SC,-72*SC,   22*SC,-82*SC,   30*SC,-94*SC,   22*SC,-88*SC,    9*SC,-94*SC,   15*SC,-88*SC,
    0*SC,-88*SC,    6*SC,-85*SC,    6*SC,-85*SC,   31*SC,-85*SC,   31*SC,-85*SC,   37*SC,-88*SC,   37*SC,-88*SC,   29*SC,-90*SC,
   29*SC,-90*SC,    5*SC,-90*SC,    5*SC,-90*SC,    0*SC,-88*SC,    0*SC,-88*SC,   16*SC, -9*SC,    6*SC,-85*SC,   16*SC, -9*SC,
   31*SC,-85*SC,   16*SC, -9*SC,   37*SC,-88*SC,   16*SC, -9*SC,   29*SC,-90*SC,   16*SC, -9*SC,    5*SC,-90*SC,   16*SC, -9*SC,
   10*SC,-108*SC,   15*SC,-108*SC,   15*SC,-108*SC,   23*SC,-108*SC,   23*SC,-108*SC,   27*SC,-108*SC,   27*SC,-108*SC,   23*SC,-109*SC,
   23*SC,-109*SC,   14*SC,-109*SC,   14*SC,-109*SC,   10*SC,-108*SC,   10*SC,-108*SC,    0*SC,-88*SC,   15*SC,-108*SC,    6*SC,-85*SC,
   23*SC,-108*SC,   31*SC,-85*SC,   27*SC,-108*SC,   37*SC,-88*SC,   23*SC,-109*SC,   29*SC,-90*SC,   14*SC,-109*SC,    5*SC,-90*SC,
   11*SC,-49*SC,   22*SC,-49*SC,   22*SC,-49*SC,   17*SC,-90*SC,   17*SC,-90*SC,   11*SC,-49*SC,   11*SC,-49*SC,   16*SC,-86*SC,
   16*SC,-86*SC,   22*SC,-49*SC,   16*SC,-86*SC,   17*SC,-90*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_84 = {
    9*SC,-70*SC,   30*SC,-70*SC,   30*SC,-70*SC,   31*SC,-92*SC,   31*SC,-92*SC,    9*SC,-92*SC,    9*SC,-92*SC,    9*SC,-70*SC,
    9*SC,-70*SC,   15*SC,-81*SC,   15*SC,-81*SC,   23*SC,-81*SC,   23*SC,-81*SC,   23*SC,-87*SC,   23*SC,-87*SC,   16*SC,-87*SC,
   16*SC,-87*SC,   15*SC,-81*SC,   30*SC,-70*SC,   23*SC,-81*SC,   31*SC,-92*SC,   23*SC,-87*SC,    9*SC,-92*SC,   16*SC,-87*SC,
    0*SC,-89*SC,    6*SC,-84*SC,    6*SC,-84*SC,   32*SC,-84*SC,   32*SC,-84*SC,   37*SC,-89*SC,   37*SC,-89*SC,   30*SC,-92*SC,
   30*SC,-92*SC,    6*SC,-92*SC,    6*SC,-92*SC,    0*SC,-89*SC,    0*SC,-89*SC,   16*SC,-11*SC,    6*SC,-84*SC,   16*SC,-11*SC,
   32*SC,-84*SC,   16*SC,-11*SC,   37*SC,-89*SC,   16*SC,-11*SC,   30*SC,-92*SC,   16*SC,-11*SC,    6*SC,-92*SC,   16*SC,-11*SC,
   10*SC,-109*SC,   15*SC,-108*SC,   15*SC,-108*SC,   24*SC,-108*SC,   24*SC,-108*SC,   28*SC,-109*SC,   28*SC,-109*SC,   23*SC,-111*SC,
   23*SC,-111*SC,   15*SC,-111*SC,   15*SC,-111*SC,   10*SC,-109*SC,   10*SC,-109*SC,    0*SC,-89*SC,   15*SC,-108*SC,    6*SC,-84*SC,
   24*SC,-108*SC,   32*SC,-84*SC,   28*SC,-109*SC,   37*SC,-89*SC,   23*SC,-111*SC,   30*SC,-92*SC,   15*SC,-111*SC,    6*SC,-92*SC,
   11*SC,-50*SC,   22*SC,-50*SC,   22*SC,-50*SC,   17*SC,-92*SC,   17*SC,-92*SC,   11*SC,-50*SC,   11*SC,-50*SC,   17*SC,-88*SC,
   17*SC,-88*SC,   22*SC,-50*SC,   17*SC,-88*SC,   17*SC,-92*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_88 = {
    9*SC,-67*SC,   31*SC,-67*SC,   31*SC,-67*SC,   32*SC,-88*SC,   32*SC,-88*SC,    9*SC,-88*SC,    9*SC,-88*SC,    9*SC,-67*SC,
    9*SC,-67*SC,   16*SC,-79*SC,   16*SC,-79*SC,   23*SC,-79*SC,   23*SC,-79*SC,   23*SC,-86*SC,   23*SC,-86*SC,   16*SC,-86*SC,
   16*SC,-86*SC,   16*SC,-79*SC,   31*SC,-67*SC,   23*SC,-79*SC,   32*SC,-88*SC,   23*SC,-86*SC,    9*SC,-88*SC,   16*SC,-86*SC,
    0*SC,-88*SC,    6*SC,-83*SC,    6*SC,-83*SC,   32*SC,-83*SC,   32*SC,-83*SC,   38*SC,-88*SC,   38*SC,-88*SC,   31*SC,-92*SC,
   31*SC,-92*SC,    6*SC,-92*SC,    6*SC,-92*SC,    0*SC,-88*SC,    0*SC,-88*SC,   16*SC,-13*SC,    6*SC,-83*SC,   16*SC,-13*SC,
   32*SC,-83*SC,   16*SC,-13*SC,   38*SC,-88*SC,   16*SC,-13*SC,   31*SC,-92*SC,   16*SC,-13*SC,    6*SC,-92*SC,   16*SC,-13*SC,
   10*SC,-109*SC,   16*SC,-106*SC,   16*SC,-106*SC,   25*SC,-106*SC,   25*SC,-106*SC,   28*SC,-109*SC,   28*SC,-109*SC,   24*SC,-111*SC,
   24*SC,-111*SC,   15*SC,-111*SC,   15*SC,-111*SC,   10*SC,-109*SC,   10*SC,-109*SC,    0*SC,-88*SC,   16*SC,-106*SC,    6*SC,-83*SC,
   25*SC,-106*SC,   32*SC,-83*SC,   28*SC,-109*SC,   38*SC,-88*SC,   24*SC,-111*SC,   31*SC,-93*SC,   15*SC,-111*SC,    6*SC,-93*SC,
   11*SC,-52*SC,   22*SC,-52*SC,   22*SC,-52*SC,   17*SC,-93*SC,   17*SC,-93*SC,   11*SC,-52*SC,   11*SC,-52*SC,   17*SC,-90*SC,
   17*SC,-90*SC,   22*SC,-52*SC,   17*SC,-90*SC,   17*SC,-93*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_92 = {
    9*SC,-63*SC,   31*SC,-63*SC,   31*SC,-63*SC,   32*SC,-84*SC,   32*SC,-84*SC,    9*SC,-84*SC,    9*SC,-84*SC,    9*SC,-63*SC,
    9*SC,-63*SC,   16*SC,-77*SC,   16*SC,-77*SC,   23*SC,-77*SC,   23*SC,-77*SC,   24*SC,-83*SC,   24*SC,-83*SC,   16*SC,-83*SC,
   16*SC,-83*SC,   16*SC,-77*SC,   31*SC,-63*SC,   23*SC,-77*SC,   32*SC,-84*SC,   24*SC,-83*SC,    9*SC,-84*SC,   16*SC,-83*SC,
    0*SC,-87*SC,    6*SC,-80*SC,    6*SC,-80*SC,   33*SC,-80*SC,   33*SC,-80*SC,   39*SC,-87*SC,   39*SC,-87*SC,   32*SC,-92*SC,
   32*SC,-92*SC,    6*SC,-92*SC,    6*SC,-92*SC,    0*SC,-87*SC,    0*SC,-87*SC,   16*SC,-15*SC,    6*SC,-80*SC,   16*SC,-15*SC,
   33*SC,-80*SC,   16*SC,-15*SC,   39*SC,-87*SC,   16*SC,-15*SC,   32*SC,-92*SC,   16*SC,-15*SC,    6*SC,-92*SC,   16*SC,-15*SC,
   11*SC,-107*SC,   16*SC,-104*SC,   16*SC,-104*SC,   25*SC,-104*SC,   25*SC,-104*SC,   29*SC,-107*SC,   29*SC,-107*SC,   25*SC,-110*SC,
   25*SC,-110*SC,   16*SC,-110*SC,   16*SC,-110*SC,   11*SC,-107*SC,   11*SC,-107*SC,    0*SC,-87*SC,   16*SC,-104*SC,    6*SC,-80*SC,
   25*SC,-104*SC,   33*SC,-80*SC,   29*SC,-107*SC,   39*SC,-87*SC,   25*SC,-109*SC,   32*SC,-93*SC,   16*SC,-109*SC,    6*SC,-93*SC,
   12*SC,-52*SC,   23*SC,-52*SC,   23*SC,-52*SC,   18*SC,-93*SC,   18*SC,-93*SC,   12*SC,-52*SC,   12*SC,-52*SC,   17*SC,-91*SC,
   17*SC,-91*SC,   23*SC,-52*SC,   17*SC,-91*SC,   18*SC,-93*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_96 = {
    9*SC,-59*SC,   32*SC,-59*SC,   32*SC,-59*SC,   33*SC,-78*SC,   33*SC,-78*SC,   10*SC,-78*SC,   10*SC,-78*SC,    9*SC,-59*SC,
    9*SC,-59*SC,   16*SC,-73*SC,   16*SC,-73*SC,   24*SC,-73*SC,   24*SC,-73*SC,   24*SC,-79*SC,   24*SC,-79*SC,   16*SC,-79*SC,
   16*SC,-79*SC,   16*SC,-73*SC,   32*SC,-59*SC,   24*SC,-73*SC,   33*SC,-78*SC,   24*SC,-79*SC,   10*SC,-78*SC,   16*SC,-79*SC,
    0*SC,-84*SC,    7*SC,-76*SC,    7*SC,-76*SC,   34*SC,-76*SC,   34*SC,-76*SC,   40*SC,-84*SC,   40*SC,-84*SC,   32*SC,-92*SC,
   32*SC,-92*SC,    6*SC,-92*SC,    6*SC,-92*SC,    0*SC,-84*SC,    0*SC,-84*SC,   17*SC,-17*SC,    7*SC,-76*SC,   17*SC,-17*SC,
   34*SC,-76*SC,   17*SC,-17*SC,   40*SC,-84*SC,   17*SC,-17*SC,   32*SC,-92*SC,   17*SC,-17*SC,    6*SC,-92*SC,   17*SC,-17*SC,
   11*SC,-104*SC,   16*SC,-100*SC,   16*SC,-100*SC,   26*SC,-100*SC,   26*SC,-100*SC,   30*SC,-104*SC,   30*SC,-104*SC,   25*SC,-108*SC,
   25*SC,-108*SC,   16*SC,-108*SC,   16*SC,-108*SC,   11*SC,-104*SC,   11*SC,-104*SC,    0*SC,-84*SC,   16*SC,-100*SC,    7*SC,-76*SC,
   26*SC,-100*SC,   34*SC,-76*SC,   30*SC,-104*SC,   40*SC,-84*SC,   25*SC,-108*SC,   32*SC,-92*SC,   16*SC,-108*SC,    6*SC,-92*SC,
   12*SC,-52*SC,   23*SC,-52*SC,   23*SC,-52*SC,   19*SC,-92*SC,   19*SC,-92*SC,   12*SC,-52*SC,   12*SC,-52*SC,   18*SC,-91*SC,
   18*SC,-91*SC,   23*SC,-52*SC,   18*SC,-91*SC,   19*SC,-92*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_100 = {
    9*SC,-54*SC,   32*SC,-54*SC,   32*SC,-54*SC,   33*SC,-71*SC,   33*SC,-71*SC,   10*SC,-71*SC,   10*SC,-71*SC,    9*SC,-54*SC,
    9*SC,-54*SC,   16*SC,-68*SC,   16*SC,-68*SC,   24*SC,-68*SC,   24*SC,-68*SC,   25*SC,-74*SC,   25*SC,-74*SC,   17*SC,-74*SC,
   17*SC,-74*SC,   16*SC,-68*SC,   32*SC,-54*SC,   24*SC,-68*SC,   33*SC,-71*SC,   25*SC,-74*SC,   10*SC,-71*SC,   17*SC,-74*SC,
    0*SC,-81*SC,    7*SC,-71*SC,    7*SC,-71*SC,   34*SC,-71*SC,   34*SC,-71*SC,   41*SC,-81*SC,   41*SC,-81*SC,   33*SC,-89*SC,
   33*SC,-89*SC,    6*SC,-89*SC,    6*SC,-89*SC,    0*SC,-81*SC,    0*SC,-81*SC,   17*SC,-18*SC,    7*SC,-71*SC,   17*SC,-18*SC,
   34*SC,-71*SC,   17*SC,-18*SC,   41*SC,-81*SC,   17*SC,-18*SC,   33*SC,-89*SC,   17*SC,-18*SC,    6*SC,-89*SC,   17*SC,-18*SC,
   11*SC,-99*SC,   17*SC,-94*SC,   17*SC,-94*SC,   26*SC,-94*SC,   26*SC,-94*SC,   31*SC,-99*SC,   31*SC,-99*SC,   26*SC,-104*SC,
   26*SC,-104*SC,   16*SC,-104*SC,   16*SC,-104*SC,   11*SC,-99*SC,   11*SC,-99*SC,    0*SC,-81*SC,   17*SC,-94*SC,    7*SC,-71*SC,
   26*SC,-94*SC,   34*SC,-71*SC,   31*SC,-99*SC,   41*SC,-81*SC,   26*SC,-104*SC,   33*SC,-90*SC,   16*SC,-104*SC,    6*SC,-90*SC,
   12*SC,-52*SC,   23*SC,-52*SC,   23*SC,-52*SC,   19*SC,-90*SC,   19*SC,-90*SC,   12*SC,-52*SC,   12*SC,-52*SC,   18*SC,-90*SC,
   18*SC,-90*SC,   23*SC,-52*SC,   18*SC,-90*SC,   19*SC,-90*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_104 = {
    9*SC,-48*SC,   32*SC,-48*SC,   32*SC,-48*SC,   34*SC,-64*SC,   34*SC,-64*SC,   10*SC,-64*SC,   10*SC,-64*SC,    9*SC,-48*SC,
    9*SC,-48*SC,   17*SC,-63*SC,   17*SC,-63*SC,   25*SC,-63*SC,   25*SC,-63*SC,   25*SC,-68*SC,   25*SC,-68*SC,   17*SC,-68*SC,
   17*SC,-68*SC,   17*SC,-63*SC,   32*SC,-48*SC,   25*SC,-63*SC,   34*SC,-64*SC,   25*SC,-68*SC,   10*SC,-64*SC,   17*SC,-68*SC,
    0*SC,-77*SC,    7*SC,-66*SC,    7*SC,-66*SC,   35*SC,-66*SC,   35*SC,-66*SC,   41*SC,-77*SC,   41*SC,-77*SC,   33*SC,-86*SC,
   33*SC,-86*SC,    7*SC,-86*SC,    7*SC,-86*SC,    0*SC,-77*SC,    0*SC,-77*SC,   17*SC,-20*SC,    7*SC,-66*SC,   17*SC,-20*SC,
   35*SC,-66*SC,   17*SC,-20*SC,   41*SC,-77*SC,   17*SC,-20*SC,   33*SC,-86*SC,   17*SC,-20*SC,    7*SC,-86*SC,   17*SC,-20*SC,
   12*SC,-93*SC,   17*SC,-88*SC,   17*SC,-88*SC,   27*SC,-88*SC,   27*SC,-88*SC,   32*SC,-93*SC,   32*SC,-93*SC,   26*SC,-99*SC,
   26*SC,-99*SC,   17*SC,-99*SC,   17*SC,-99*SC,   12*SC,-93*SC,   12*SC,-93*SC,    0*SC,-77*SC,   17*SC,-88*SC,    7*SC,-66*SC,
   27*SC,-88*SC,   35*SC,-66*SC,   32*SC,-93*SC,   41*SC,-77*SC,   26*SC,-99*SC,   33*SC,-86*SC,   17*SC,-99*SC,    7*SC,-86*SC,
   12*SC,-50*SC,   23*SC,-50*SC,   23*SC,-50*SC,   19*SC,-86*SC,   19*SC,-86*SC,   12*SC,-50*SC,   12*SC,-50*SC,   19*SC,-88*SC,
   19*SC,-88*SC,   23*SC,-50*SC,   19*SC,-88*SC,   19*SC,-86*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_108 = {
   10*SC,-41*SC,   33*SC,-41*SC,   33*SC,-41*SC,   35*SC,-55*SC,   35*SC,-55*SC,   10*SC,-55*SC,   10*SC,-55*SC,   10*SC,-41*SC,
   10*SC,-41*SC,   17*SC,-57*SC,   17*SC,-57*SC,   25*SC,-57*SC,   25*SC,-57*SC,   25*SC,-61*SC,   25*SC,-61*SC,   17*SC,-61*SC,
   17*SC,-61*SC,   17*SC,-57*SC,   33*SC,-41*SC,   25*SC,-57*SC,   35*SC,-55*SC,   25*SC,-61*SC,   10*SC,-55*SC,   17*SC,-61*SC,
    0*SC,-72*SC,    7*SC,-59*SC,    7*SC,-59*SC,   35*SC,-59*SC,   35*SC,-59*SC,   42*SC,-72*SC,   42*SC,-72*SC,   34*SC,-82*SC,
   34*SC,-82*SC,    7*SC,-82*SC,    7*SC,-82*SC,    0*SC,-72*SC,    0*SC,-72*SC,   17*SC,-21*SC,    7*SC,-59*SC,   17*SC,-21*SC,
   35*SC,-59*SC,   17*SC,-21*SC,   42*SC,-72*SC,   17*SC,-21*SC,   34*SC,-82*SC,   17*SC,-21*SC,    7*SC,-82*SC,   17*SC,-21*SC,
   12*SC,-87*SC,   17*SC,-81*SC,   17*SC,-81*SC,   28*SC,-81*SC,   28*SC,-81*SC,   32*SC,-87*SC,   32*SC,-87*SC,   27*SC,-93*SC,
   27*SC,-93*SC,   17*SC,-93*SC,   17*SC,-93*SC,   12*SC,-87*SC,   12*SC,-87*SC,    0*SC,-72*SC,   17*SC,-81*SC,    7*SC,-59*SC,
   28*SC,-81*SC,   35*SC,-59*SC,   32*SC,-87*SC,   42*SC,-72*SC,   27*SC,-93*SC,   34*SC,-83*SC,   17*SC,-93*SC,    7*SC,-83*SC,
   12*SC,-49*SC,   24*SC,-49*SC,   24*SC,-49*SC,   20*SC,-83*SC,   20*SC,-83*SC,   12*SC,-49*SC,   12*SC,-49*SC,   19*SC,-84*SC,
   19*SC,-84*SC,   24*SC,-49*SC,   19*SC,-84*SC,   20*SC,-83*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_112 = {
   10*SC,-34*SC,   33*SC,-34*SC,   33*SC,-34*SC,   35*SC,-45*SC,   35*SC,-45*SC,   10*SC,-45*SC,   10*SC,-45*SC,   10*SC,-34*SC,
   10*SC,-34*SC,   17*SC,-49*SC,   17*SC,-49*SC,   25*SC,-49*SC,   25*SC,-49*SC,   26*SC,-53*SC,   26*SC,-53*SC,   17*SC,-53*SC,
   17*SC,-53*SC,   17*SC,-49*SC,   33*SC,-34*SC,   25*SC,-49*SC,   35*SC,-45*SC,   26*SC,-53*SC,   10*SC,-45*SC,   17*SC,-53*SC,
    0*SC,-65*SC,    7*SC,-51*SC,    7*SC,-51*SC,   36*SC,-51*SC,   36*SC,-51*SC,   43*SC,-65*SC,   43*SC,-65*SC,   35*SC,-77*SC,
   35*SC,-77*SC,    7*SC,-77*SC,    7*SC,-77*SC,    0*SC,-65*SC,    0*SC,-65*SC,   17*SC,-22*SC,    7*SC,-51*SC,   17*SC,-22*SC,
   36*SC,-51*SC,   17*SC,-22*SC,   43*SC,-65*SC,   17*SC,-22*SC,   35*SC,-77*SC,   17*SC,-22*SC,    7*SC,-77*SC,   17*SC,-22*SC,
   12*SC,-78*SC,   18*SC,-71*SC,   18*SC,-71*SC,   28*SC,-71*SC,   28*SC,-71*SC,   33*SC,-78*SC,   33*SC,-78*SC,   28*SC,-85*SC,
   28*SC,-85*SC,   17*SC,-85*SC,   17*SC,-85*SC,   12*SC,-78*SC,   12*SC,-78*SC,    0*SC,-65*SC,   18*SC,-71*SC,    7*SC,-51*SC,
   28*SC,-71*SC,   36*SC,-51*SC,   33*SC,-78*SC,   43*SC,-65*SC,   28*SC,-85*SC,   35*SC,-77*SC,   17*SC,-85*SC,    7*SC,-77*SC,
   12*SC,-48*SC,   24*SC,-48*SC,   24*SC,-48*SC,   20*SC,-77*SC,   20*SC,-77*SC,   12*SC,-48*SC,   12*SC,-48*SC,   20*SC,-81*SC,
   20*SC,-81*SC,   24*SC,-48*SC,   20*SC,-81*SC,   20*SC,-77*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_116 = {
   10*SC,-25*SC,   33*SC,-25*SC,   33*SC,-25*SC,   35*SC,-34*SC,   35*SC,-34*SC,   10*SC,-34*SC,   10*SC,-34*SC,   10*SC,-25*SC,
   10*SC,-25*SC,   17*SC,-42*SC,   17*SC,-42*SC,   26*SC,-42*SC,   26*SC,-42*SC,   26*SC,-45*SC,   26*SC,-45*SC,   18*SC,-45*SC,
   18*SC,-45*SC,   17*SC,-42*SC,   33*SC,-25*SC,   26*SC,-42*SC,   35*SC,-34*SC,   26*SC,-45*SC,   10*SC,-34*SC,   18*SC,-45*SC,
    0*SC,-58*SC,    7*SC,-43*SC,    7*SC,-43*SC,   36*SC,-43*SC,   36*SC,-43*SC,   44*SC,-58*SC,   44*SC,-58*SC,   35*SC,-70*SC,
   35*SC,-70*SC,    7*SC,-70*SC,    7*SC,-70*SC,    0*SC,-58*SC,    0*SC,-58*SC,   17*SC,-24*SC,    7*SC,-43*SC,   17*SC,-24*SC,
   36*SC,-43*SC,   17*SC,-24*SC,   44*SC,-58*SC,   17*SC,-24*SC,   35*SC,-70*SC,   17*SC,-24*SC,    7*SC,-70*SC,   17*SC,-24*SC,
   12*SC,-68*SC,   18*SC,-61*SC,   18*SC,-61*SC,   29*SC,-61*SC,   29*SC,-61*SC,   34*SC,-68*SC,   34*SC,-68*SC,   28*SC,-76*SC,
   28*SC,-76*SC,   18*SC,-76*SC,   18*SC,-76*SC,   12*SC,-68*SC,   12*SC,-68*SC,    0*SC,-58*SC,   18*SC,-61*SC,    7*SC,-43*SC,
   29*SC,-61*SC,   36*SC,-43*SC,   34*SC,-68*SC,   44*SC,-58*SC,   28*SC,-75*SC,   35*SC,-71*SC,   18*SC,-75*SC,    7*SC,-71*SC,
   12*SC,-45*SC,   25*SC,-45*SC,   25*SC,-45*SC,   21*SC,-71*SC,   21*SC,-71*SC,   12*SC,-45*SC,   12*SC,-45*SC,   20*SC,-76*SC,
   20*SC,-76*SC,   25*SC,-45*SC,   20*SC,-76*SC,   21*SC,-71*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_120 = {
   10*SC,-17*SC,   33*SC,-17*SC,   33*SC,-17*SC,   36*SC,-24*SC,   36*SC,-24*SC,   10*SC,-24*SC,   10*SC,-24*SC,   10*SC,-17*SC,
   10*SC,-17*SC,   17*SC,-33*SC,   17*SC,-33*SC,   26*SC,-33*SC,   26*SC,-33*SC,   26*SC,-35*SC,   26*SC,-35*SC,   18*SC,-35*SC,
   18*SC,-35*SC,   17*SC,-33*SC,   33*SC,-17*SC,   26*SC,-33*SC,   36*SC,-24*SC,   26*SC,-35*SC,   10*SC,-24*SC,   18*SC,-35*SC,
    0*SC,-49*SC,    7*SC,-34*SC,    7*SC,-34*SC,   37*SC,-34*SC,   37*SC,-34*SC,   44*SC,-49*SC,   44*SC,-49*SC,   36*SC,-63*SC,
   36*SC,-63*SC,    7*SC,-63*SC,    7*SC,-63*SC,    0*SC,-49*SC,    0*SC,-49*SC,   17*SC,-24*SC,    7*SC,-34*SC,   17*SC,-24*SC,
   37*SC,-34*SC,   17*SC,-24*SC,   44*SC,-49*SC,   17*SC,-24*SC,   36*SC,-63*SC,   17*SC,-24*SC,    7*SC,-63*SC,   17*SC,-24*SC,
   13*SC,-57*SC,   18*SC,-49*SC,   18*SC,-49*SC,   29*SC,-49*SC,   29*SC,-49*SC,   34*SC,-57*SC,   34*SC,-57*SC,   29*SC,-66*SC,
   29*SC,-66*SC,   18*SC,-66*SC,   18*SC,-66*SC,   13*SC,-57*SC,   13*SC,-57*SC,    0*SC,-49*SC,   18*SC,-49*SC,    7*SC,-34*SC,
   29*SC,-49*SC,   37*SC,-34*SC,   34*SC,-57*SC,   44*SC,-49*SC,   29*SC,-65*SC,   36*SC,-64*SC,   18*SC,-65*SC,    7*SC,-64*SC,
   12*SC,-42*SC,   25*SC,-42*SC,   25*SC,-42*SC,   21*SC,-64*SC,   21*SC,-64*SC,   12*SC,-42*SC,   12*SC,-42*SC,   21*SC,-69*SC,
   21*SC,-69*SC,   25*SC,-42*SC,   21*SC,-69*SC,   21*SC,-64*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_124 = {
   10*SC, -9*SC,   33*SC, -9*SC,   33*SC, -9*SC,   36*SC,-12*SC,   36*SC,-12*SC,   10*SC,-12*SC,   10*SC,-12*SC,   10*SC, -9*SC,
   10*SC, -9*SC,   18*SC,-24*SC,   18*SC,-24*SC,   26*SC,-24*SC,   26*SC,-24*SC,   26*SC,-25*SC,   26*SC,-25*SC,   18*SC,-25*SC,
   18*SC,-25*SC,   18*SC,-24*SC,   33*SC, -9*SC,   26*SC,-24*SC,   36*SC,-12*SC,   26*SC,-25*SC,   10*SC,-12*SC,   18*SC,-25*SC,
    0*SC,-40*SC,    7*SC,-24*SC,    7*SC,-24*SC,   37*SC,-24*SC,   37*SC,-24*SC,   45*SC,-40*SC,   45*SC,-40*SC,   37*SC,-54*SC,
   37*SC,-54*SC,    7*SC,-54*SC,    7*SC,-54*SC,    0*SC,-40*SC,    0*SC,-40*SC,   17*SC,-24*SC,    7*SC,-24*SC,   17*SC,-24*SC,
   37*SC,-24*SC,   17*SC,-24*SC,   45*SC,-40*SC,   17*SC,-24*SC,   37*SC,-54*SC,   17*SC,-24*SC,    7*SC,-54*SC,   17*SC,-24*SC,
   13*SC,-45*SC,   19*SC,-37*SC,   19*SC,-37*SC,   30*SC,-37*SC,   30*SC,-37*SC,   35*SC,-45*SC,   35*SC,-45*SC,   30*SC,-54*SC,
   30*SC,-54*SC,   19*SC,-54*SC,   19*SC,-54*SC,   13*SC,-45*SC,   13*SC,-45*SC,    0*SC,-40*SC,   19*SC,-37*SC,    7*SC,-24*SC,
   30*SC,-37*SC,   37*SC,-24*SC,   35*SC,-45*SC,   45*SC,-40*SC,   30*SC,-54*SC,   37*SC,-55*SC,   19*SC,-54*SC,    7*SC,-55*SC,
   13*SC,-38*SC,   25*SC,-38*SC,   25*SC,-38*SC,   21*SC,-55*SC,   21*SC,-55*SC,   13*SC,-38*SC,   13*SC,-38*SC,   21*SC,-63*SC,
   21*SC,-63*SC,   25*SC,-38*SC,   21*SC,-63*SC,   21*SC,-55*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_128 = {
   10*SC,  0*SC,   33*SC,  0*SC,   33*SC,  0*SC,   36*SC,  0*SC,   36*SC,  0*SC,   10*SC,  0*SC,   10*SC,  0*SC,   10*SC,  0*SC,
   10*SC,  0*SC,   18*SC,-15*SC,   18*SC,-15*SC,   26*SC,-15*SC,   26*SC,-15*SC,   26*SC,-15*SC,   26*SC,-15*SC,   18*SC,-15*SC,
   18*SC,-15*SC,   18*SC,-15*SC,   33*SC,  0*SC,   26*SC,-15*SC,   36*SC,  0*SC,   26*SC,-15*SC,   10*SC,  0*SC,   18*SC,-15*SC,
    0*SC,-31*SC,    7*SC,-15*SC,    7*SC,-15*SC,   37*SC,-15*SC,   37*SC,-15*SC,   45*SC,-31*SC,   45*SC,-31*SC,   37*SC,-45*SC,
   37*SC,-45*SC,    7*SC,-45*SC,    7*SC,-45*SC,    0*SC,-31*SC,    0*SC,-31*SC,   17*SC,-25*SC,    7*SC,-15*SC,   17*SC,-25*SC,
   37*SC,-15*SC,   17*SC,-25*SC,   45*SC,-31*SC,   17*SC,-25*SC,   37*SC,-45*SC,   17*SC,-25*SC,    7*SC,-45*SC,   17*SC,-25*SC,
   13*SC,-33*SC,   19*SC,-24*SC,   19*SC,-24*SC,   30*SC,-24*SC,   30*SC,-24*SC,   35*SC,-33*SC,   35*SC,-33*SC,   30*SC,-42*SC,
   30*SC,-42*SC,   19*SC,-42*SC,   19*SC,-42*SC,   13*SC,-33*SC,   13*SC,-33*SC,    0*SC,-31*SC,   19*SC,-24*SC,    7*SC,-15*SC,
   30*SC,-24*SC,   37*SC,-15*SC,   35*SC,-33*SC,   45*SC,-31*SC,   30*SC,-41*SC,   37*SC,-45*SC,   19*SC,-41*SC,    7*SC,-45*SC,
   13*SC,-34*SC,   25*SC,-34*SC,   25*SC,-34*SC,   21*SC,-45*SC,   21*SC,-45*SC,   13*SC,-34*SC,   13*SC,-34*SC,   21*SC,-54*SC,
   21*SC,-54*SC,   25*SC,-34*SC,   21*SC,-54*SC,   21*SC,-45*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_132 = {
   10*SC,  8*SC,   33*SC,  8*SC,   33*SC,  8*SC,   36*SC, 12*SC,   36*SC, 12*SC,   10*SC, 12*SC,   10*SC, 12*SC,   10*SC,  8*SC,
   10*SC,  8*SC,   18*SC, -5*SC,   18*SC, -5*SC,   26*SC, -5*SC,   26*SC, -5*SC,   27*SC, -4*SC,   27*SC, -4*SC,   18*SC, -4*SC,
   18*SC, -4*SC,   18*SC, -5*SC,   33*SC,  8*SC,   26*SC, -5*SC,   36*SC, 12*SC,   27*SC, -4*SC,   10*SC, 12*SC,   18*SC, -4*SC,
    0*SC,-21*SC,    7*SC, -4*SC,    7*SC, -4*SC,   37*SC, -4*SC,   37*SC, -4*SC,   46*SC,-21*SC,   46*SC,-21*SC,   37*SC,-35*SC,
   37*SC,-35*SC,    7*SC,-35*SC,    7*SC,-35*SC,    0*SC,-21*SC,    0*SC,-21*SC,   17*SC,-25*SC,    7*SC, -4*SC,   17*SC,-25*SC,
   37*SC, -4*SC,   17*SC,-25*SC,   46*SC,-21*SC,   17*SC,-25*SC,   37*SC,-35*SC,   17*SC,-25*SC,    7*SC,-35*SC,   17*SC,-25*SC,
   13*SC,-19*SC,   19*SC,-10*SC,   19*SC,-10*SC,   30*SC,-10*SC,   30*SC,-10*SC,   35*SC,-19*SC,   35*SC,-19*SC,   30*SC,-28*SC,
   30*SC,-28*SC,   19*SC,-28*SC,   19*SC,-28*SC,   13*SC,-19*SC,   13*SC,-19*SC,    0*SC,-21*SC,   19*SC,-10*SC,    7*SC, -4*SC,
   30*SC,-10*SC,   37*SC, -4*SC,   35*SC,-19*SC,   46*SC,-21*SC,   30*SC,-28*SC,   38*SC,-36*SC,   19*SC,-28*SC,    7*SC,-36*SC,
   13*SC,-30*SC,   25*SC,-30*SC,   25*SC,-30*SC,   22*SC,-36*SC,   22*SC,-36*SC,   13*SC,-30*SC,   13*SC,-30*SC,   21*SC,-45*SC,
   21*SC,-45*SC,   25*SC,-30*SC,   21*SC,-45*SC,   22*SC,-36*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_136 = {
   10*SC, 17*SC,   33*SC, 17*SC,   33*SC, 17*SC,   36*SC, 23*SC,   36*SC, 23*SC,   10*SC, 23*SC,   10*SC, 23*SC,   10*SC, 17*SC,
   10*SC, 17*SC,   18*SC,  5*SC,   18*SC,  5*SC,   26*SC,  5*SC,   26*SC,  5*SC,   27*SC,  6*SC,   27*SC,  6*SC,   18*SC,  6*SC,
   18*SC,  6*SC,   18*SC,  5*SC,   33*SC, 17*SC,   26*SC,  5*SC,   36*SC, 23*SC,   27*SC,  6*SC,   10*SC, 23*SC,   18*SC,  6*SC,
    0*SC,-10*SC,    7*SC,  6*SC,    7*SC,  6*SC,   37*SC,  6*SC,   37*SC,  6*SC,   46*SC,-10*SC,   46*SC,-10*SC,   38*SC,-24*SC,
   38*SC,-24*SC,    7*SC,-24*SC,    7*SC,-24*SC,    0*SC,-10*SC,    0*SC,-10*SC,   17*SC,-24*SC,    7*SC,  6*SC,   17*SC,-24*SC,
   37*SC,  6*SC,   17*SC,-24*SC,   46*SC,-10*SC,   17*SC,-24*SC,   38*SC,-24*SC,   17*SC,-24*SC,    7*SC,-24*SC,   17*SC,-24*SC,
   13*SC, -6*SC,   19*SC,  3*SC,   19*SC,  3*SC,   30*SC,  3*SC,   30*SC,  3*SC,   35*SC, -6*SC,   35*SC, -6*SC,   30*SC,-15*SC,
   30*SC,-15*SC,   19*SC,-15*SC,   19*SC,-15*SC,   13*SC, -6*SC,   13*SC, -6*SC,    0*SC,-10*SC,   19*SC,  3*SC,    7*SC,  6*SC,
   30*SC,  3*SC,   37*SC,  6*SC,   35*SC, -6*SC,   46*SC,-10*SC,   30*SC,-14*SC,   38*SC,-25*SC,   19*SC,-14*SC,    7*SC,-25*SC,
   13*SC,-25*SC,   25*SC,-25*SC,   25*SC,-25*SC,   22*SC,-25*SC,   22*SC,-25*SC,   13*SC,-25*SC,   13*SC,-25*SC,   22*SC,-35*SC,
   22*SC,-35*SC,   25*SC,-25*SC,   22*SC,-35*SC,   22*SC,-25*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_140 = {
   10*SC, 25*SC,   33*SC, 25*SC,   33*SC, 25*SC,   35*SC, 34*SC,   35*SC, 34*SC,   10*SC, 34*SC,   10*SC, 34*SC,   10*SC, 25*SC,
   10*SC, 25*SC,   18*SC, 14*SC,   18*SC, 14*SC,   26*SC, 14*SC,   26*SC, 14*SC,   26*SC, 17*SC,   26*SC, 17*SC,   18*SC, 17*SC,
   18*SC, 17*SC,   18*SC, 14*SC,   33*SC, 25*SC,   26*SC, 14*SC,   35*SC, 34*SC,   26*SC, 17*SC,   10*SC, 34*SC,   18*SC, 17*SC,
    0*SC,  0*SC,    7*SC, 16*SC,    7*SC, 16*SC,   37*SC, 16*SC,   37*SC, 16*SC,   46*SC,  0*SC,   46*SC,  0*SC,   38*SC,-13*SC,
   38*SC,-13*SC,    7*SC,-13*SC,    7*SC,-13*SC,    0*SC,  0*SC,    0*SC,  0*SC,   17*SC,-24*SC,    7*SC, 16*SC,   17*SC,-24*SC,
   37*SC, 16*SC,   17*SC,-24*SC,   46*SC,  0*SC,   17*SC,-24*SC,   38*SC,-13*SC,   17*SC,-24*SC,    7*SC,-13*SC,   17*SC,-24*SC,
   13*SC,  8*SC,   19*SC, 16*SC,   19*SC, 16*SC,   30*SC, 16*SC,   30*SC, 16*SC,   35*SC,  8*SC,   35*SC,  8*SC,   30*SC,  0*SC,
   30*SC,  0*SC,   19*SC,  0*SC,   19*SC,  0*SC,   13*SC,  8*SC,   13*SC,  8*SC,    0*SC,  0*SC,   19*SC, 16*SC,    7*SC, 16*SC,
   30*SC, 16*SC,   37*SC, 16*SC,   35*SC,  8*SC,   46*SC,  0*SC,   30*SC,  0*SC,   38*SC,-14*SC,   19*SC,  0*SC,    7*SC,-14*SC,
   13*SC,-20*SC,   26*SC,-20*SC,   26*SC,-20*SC,   22*SC,-14*SC,   22*SC,-14*SC,   13*SC,-20*SC,   13*SC,-20*SC,   22*SC,-25*SC,
   22*SC,-25*SC,   26*SC,-20*SC,   22*SC,-25*SC,   22*SC,-14*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_144 = {
   10*SC, 33*SC,   33*SC, 33*SC,   33*SC, 33*SC,   35*SC, 44*SC,   35*SC, 44*SC,   10*SC, 44*SC,   10*SC, 44*SC,   10*SC, 33*SC,
   10*SC, 33*SC,   18*SC, 24*SC,   18*SC, 24*SC,   26*SC, 24*SC,   26*SC, 24*SC,   26*SC, 28*SC,   26*SC, 28*SC,   18*SC, 28*SC,
   18*SC, 28*SC,   18*SC, 24*SC,   33*SC, 33*SC,   26*SC, 24*SC,   35*SC, 44*SC,   26*SC, 28*SC,   10*SC, 44*SC,   18*SC, 28*SC,
    0*SC, 11*SC,    7*SC, 26*SC,    7*SC, 26*SC,   37*SC, 26*SC,   37*SC, 26*SC,   46*SC, 11*SC,   46*SC, 11*SC,   38*SC, -2*SC,
   38*SC, -2*SC,    7*SC, -2*SC,    7*SC, -2*SC,    0*SC, 11*SC,    0*SC, 11*SC,   18*SC,-24*SC,    7*SC, 26*SC,   18*SC,-24*SC,
   37*SC, 26*SC,   18*SC,-24*SC,   46*SC, 11*SC,   18*SC,-24*SC,   38*SC, -2*SC,   18*SC,-24*SC,    7*SC, -2*SC,   18*SC,-24*SC,
   13*SC, 21*SC,   19*SC, 30*SC,   19*SC, 30*SC,   30*SC, 30*SC,   30*SC, 30*SC,   35*SC, 21*SC,   35*SC, 21*SC,   30*SC, 14*SC,
   30*SC, 14*SC,   19*SC, 14*SC,   19*SC, 14*SC,   13*SC, 21*SC,   13*SC, 21*SC,    0*SC, 11*SC,   19*SC, 30*SC,    7*SC, 26*SC,
   30*SC, 30*SC,   37*SC, 26*SC,   35*SC, 21*SC,   46*SC, 11*SC,   30*SC, 14*SC,   38*SC, -2*SC,   19*SC, 14*SC,    7*SC, -2*SC,
   13*SC,-15*SC,   26*SC,-15*SC,   26*SC,-15*SC,   22*SC, -2*SC,   22*SC, -2*SC,   13*SC,-15*SC,   13*SC,-15*SC,   22*SC,-14*SC,
   22*SC,-14*SC,   26*SC,-15*SC,   22*SC,-14*SC,   22*SC, -2*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_148 = {
   10*SC, 40*SC,   33*SC, 40*SC,   33*SC, 40*SC,   35*SC, 54*SC,   35*SC, 54*SC,   10*SC, 54*SC,   10*SC, 54*SC,   10*SC, 40*SC,
   10*SC, 40*SC,   17*SC, 33*SC,   17*SC, 33*SC,   26*SC, 33*SC,   26*SC, 33*SC,   26*SC, 37*SC,   26*SC, 37*SC,   18*SC, 37*SC,
   18*SC, 37*SC,   17*SC, 33*SC,   33*SC, 40*SC,   26*SC, 33*SC,   35*SC, 54*SC,   26*SC, 37*SC,   10*SC, 54*SC,   18*SC, 37*SC,
    0*SC, 22*SC,    7*SC, 35*SC,    7*SC, 35*SC,   37*SC, 35*SC,   37*SC, 35*SC,   46*SC, 22*SC,   46*SC, 22*SC,   38*SC,  9*SC,
   38*SC,  9*SC,    7*SC,  9*SC,    7*SC,  9*SC,    0*SC, 22*SC,    0*SC, 22*SC,   18*SC,-22*SC,    7*SC, 35*SC,   18*SC,-22*SC,
   37*SC, 35*SC,   18*SC,-22*SC,   46*SC, 22*SC,   18*SC,-22*SC,   38*SC,  9*SC,   18*SC,-22*SC,    7*SC,  9*SC,   18*SC,-22*SC,
   13*SC, 35*SC,   19*SC, 43*SC,   19*SC, 43*SC,   30*SC, 43*SC,   30*SC, 43*SC,   35*SC, 35*SC,   35*SC, 35*SC,   30*SC, 28*SC,
   30*SC, 28*SC,   19*SC, 28*SC,   19*SC, 28*SC,   13*SC, 35*SC,   13*SC, 35*SC,    0*SC, 22*SC,   19*SC, 43*SC,    7*SC, 35*SC,
   30*SC, 43*SC,   37*SC, 35*SC,   35*SC, 35*SC,   46*SC, 22*SC,   30*SC, 28*SC,   38*SC,  8*SC,   19*SC, 28*SC,    7*SC,  8*SC,
   13*SC, -9*SC,   26*SC, -9*SC,   26*SC, -9*SC,   22*SC,  8*SC,   22*SC,  8*SC,   13*SC, -9*SC,   13*SC, -9*SC,   22*SC, -3*SC,
   22*SC, -3*SC,   26*SC, -9*SC,   22*SC, -3*SC,   22*SC,  8*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_152 = {
    9*SC, 47*SC,   32*SC, 47*SC,   32*SC, 47*SC,   34*SC, 63*SC,   34*SC, 63*SC,   10*SC, 63*SC,   10*SC, 63*SC,    9*SC, 47*SC,
    9*SC, 47*SC,   17*SC, 41*SC,   17*SC, 41*SC,   26*SC, 41*SC,   26*SC, 41*SC,   26*SC, 46*SC,   26*SC, 46*SC,   18*SC, 46*SC,
   18*SC, 46*SC,   17*SC, 41*SC,   32*SC, 47*SC,   26*SC, 41*SC,   34*SC, 63*SC,   26*SC, 46*SC,   10*SC, 63*SC,   18*SC, 46*SC,
    0*SC, 32*SC,    7*SC, 44*SC,    7*SC, 44*SC,   36*SC, 44*SC,   36*SC, 44*SC,   45*SC, 32*SC,   45*SC, 32*SC,   38*SC, 20*SC,
   38*SC, 20*SC,    7*SC, 20*SC,    7*SC, 20*SC,    0*SC, 32*SC,    0*SC, 32*SC,   18*SC,-21*SC,    7*SC, 44*SC,   18*SC,-21*SC,
   36*SC, 44*SC,   18*SC,-21*SC,   45*SC, 32*SC,   18*SC,-21*SC,   38*SC, 20*SC,   18*SC,-21*SC,    7*SC, 20*SC,   18*SC,-21*SC,
   13*SC, 48*SC,   18*SC, 54*SC,   18*SC, 54*SC,   29*SC, 54*SC,   29*SC, 54*SC,   35*SC, 48*SC,   35*SC, 48*SC,   30*SC, 41*SC,
   30*SC, 41*SC,   19*SC, 41*SC,   19*SC, 41*SC,   13*SC, 48*SC,   13*SC, 48*SC,    0*SC, 32*SC,   18*SC, 54*SC,    7*SC, 44*SC,
   29*SC, 54*SC,   36*SC, 44*SC,   35*SC, 48*SC,   45*SC, 32*SC,   30*SC, 41*SC,   38*SC, 20*SC,   19*SC, 41*SC,    7*SC, 20*SC,
   13*SC, -3*SC,   26*SC, -3*SC,   26*SC, -3*SC,   22*SC, 20*SC,   22*SC, 20*SC,   13*SC, -3*SC,   13*SC, -3*SC,   22*SC,  8*SC,
   22*SC,  8*SC,   26*SC, -3*SC,   22*SC,  8*SC,   22*SC, 20*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_156 = {
    9*SC, 53*SC,   32*SC, 53*SC,   32*SC, 53*SC,   33*SC, 71*SC,   33*SC, 71*SC,   10*SC, 71*SC,   10*SC, 71*SC,    9*SC, 53*SC,
    9*SC, 53*SC,   17*SC, 50*SC,   17*SC, 50*SC,   25*SC, 50*SC,   25*SC, 50*SC,   26*SC, 55*SC,   26*SC, 55*SC,   17*SC, 55*SC,
   17*SC, 55*SC,   17*SC, 50*SC,   32*SC, 53*SC,   25*SC, 50*SC,   33*SC, 71*SC,   26*SC, 55*SC,   10*SC, 71*SC,   17*SC, 55*SC,
    0*SC, 41*SC,    7*SC, 52*SC,    7*SC, 52*SC,   36*SC, 52*SC,   36*SC, 52*SC,   45*SC, 41*SC,   45*SC, 41*SC,   38*SC, 31*SC,
   38*SC, 31*SC,    7*SC, 31*SC,    7*SC, 31*SC,    0*SC, 41*SC,    0*SC, 41*SC,   18*SC,-20*SC,    7*SC, 52*SC,   18*SC,-20*SC,
   36*SC, 52*SC,   18*SC,-20*SC,   45*SC, 41*SC,   18*SC,-20*SC,   38*SC, 31*SC,   18*SC,-20*SC,    7*SC, 31*SC,   18*SC,-20*SC,
   13*SC, 60*SC,   18*SC, 66*SC,   18*SC, 66*SC,   28*SC, 66*SC,   28*SC, 66*SC,   34*SC, 60*SC,   34*SC, 60*SC,   30*SC, 53*SC,
   30*SC, 53*SC,   19*SC, 53*SC,   19*SC, 53*SC,   13*SC, 60*SC,   13*SC, 60*SC,    0*SC, 41*SC,   18*SC, 66*SC,    7*SC, 52*SC,
   28*SC, 66*SC,   36*SC, 52*SC,   34*SC, 60*SC,   45*SC, 41*SC,   29*SC, 54*SC,   38*SC, 30*SC,   19*SC, 54*SC,    7*SC, 30*SC,
   13*SC,  3*SC,   26*SC,  3*SC,   26*SC,  3*SC,   22*SC, 30*SC,   22*SC, 30*SC,   13*SC,  3*SC,   13*SC,  3*SC,   22*SC, 19*SC,
   22*SC, 19*SC,   26*SC,  3*SC,   22*SC, 19*SC,   22*SC, 30*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_160 = {
    9*SC, 58*SC,   32*SC, 58*SC,   32*SC, 58*SC,   33*SC, 77*SC,   33*SC, 77*SC,   10*SC, 77*SC,   10*SC, 77*SC,    9*SC, 58*SC,
    9*SC, 58*SC,   17*SC, 56*SC,   17*SC, 56*SC,   25*SC, 56*SC,   25*SC, 56*SC,   25*SC, 62*SC,   25*SC, 62*SC,   17*SC, 62*SC,
   17*SC, 62*SC,   17*SC, 56*SC,   32*SC, 58*SC,   25*SC, 56*SC,   33*SC, 77*SC,   25*SC, 62*SC,   10*SC, 77*SC,   17*SC, 62*SC,
    0*SC, 50*SC,    7*SC, 60*SC,    7*SC, 60*SC,   35*SC, 60*SC,   35*SC, 60*SC,   44*SC, 50*SC,   44*SC, 50*SC,   37*SC, 41*SC,
   37*SC, 41*SC,    7*SC, 41*SC,    7*SC, 41*SC,    0*SC, 50*SC,    0*SC, 50*SC,   18*SC,-18*SC,    7*SC, 60*SC,   18*SC,-18*SC,
   35*SC, 60*SC,   18*SC,-18*SC,   44*SC, 50*SC,   18*SC,-18*SC,   37*SC, 41*SC,   18*SC,-18*SC,    7*SC, 41*SC,   18*SC,-18*SC,
   12*SC, 70*SC,   17*SC, 75*SC,   17*SC, 75*SC,   28*SC, 75*SC,   28*SC, 75*SC,   33*SC, 70*SC,   33*SC, 70*SC,   29*SC, 65*SC,
   29*SC, 65*SC,   18*SC, 65*SC,   18*SC, 65*SC,   12*SC, 70*SC,   12*SC, 70*SC,    0*SC, 50*SC,   17*SC, 75*SC,    7*SC, 60*SC,
   28*SC, 75*SC,   35*SC, 60*SC,   33*SC, 70*SC,   44*SC, 50*SC,   29*SC, 65*SC,   37*SC, 41*SC,   18*SC, 65*SC,    7*SC, 41*SC,
   13*SC,  8*SC,   26*SC,  8*SC,   26*SC,  8*SC,   22*SC, 41*SC,   22*SC, 41*SC,   13*SC,  8*SC,   13*SC,  8*SC,   22*SC, 30*SC,
   22*SC, 30*SC,   26*SC,  8*SC,   22*SC, 30*SC,   22*SC, 41*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_164 = {
    9*SC, 63*SC,   31*SC, 63*SC,   31*SC, 63*SC,   32*SC, 83*SC,   32*SC, 83*SC,    9*SC, 83*SC,    9*SC, 83*SC,    9*SC, 63*SC,
    9*SC, 63*SC,   17*SC, 63*SC,   17*SC, 63*SC,   25*SC, 63*SC,   25*SC, 63*SC,   25*SC, 69*SC,   25*SC, 69*SC,   17*SC, 69*SC,
   17*SC, 69*SC,   17*SC, 63*SC,   31*SC, 63*SC,   25*SC, 63*SC,   32*SC, 83*SC,   25*SC, 69*SC,    9*SC, 83*SC,   17*SC, 69*SC,
    0*SC, 58*SC,    7*SC, 66*SC,    7*SC, 66*SC,   35*SC, 66*SC,   35*SC, 66*SC,   44*SC, 58*SC,   44*SC, 58*SC,   37*SC, 51*SC,
   37*SC, 51*SC,    7*SC, 51*SC,    7*SC, 51*SC,    0*SC, 58*SC,    0*SC, 58*SC,   18*SC,-17*SC,    7*SC, 66*SC,   18*SC,-17*SC,
   35*SC, 66*SC,   18*SC,-17*SC,   44*SC, 58*SC,   18*SC,-17*SC,   37*SC, 51*SC,   18*SC,-17*SC,    7*SC, 51*SC,   18*SC,-17*SC,
   12*SC, 79*SC,   17*SC, 83*SC,   17*SC, 83*SC,   28*SC, 83*SC,   28*SC, 83*SC,   33*SC, 79*SC,   33*SC, 79*SC,   28*SC, 75*SC,
   28*SC, 75*SC,   18*SC, 75*SC,   18*SC, 75*SC,   12*SC, 79*SC,   12*SC, 79*SC,    0*SC, 58*SC,   17*SC, 83*SC,    7*SC, 66*SC,
   28*SC, 83*SC,   35*SC, 66*SC,   33*SC, 79*SC,   44*SC, 58*SC,   28*SC, 76*SC,   37*SC, 51*SC,   18*SC, 76*SC,    7*SC, 51*SC,
   13*SC, 14*SC,   26*SC, 14*SC,   26*SC, 14*SC,   21*SC, 51*SC,   21*SC, 51*SC,   13*SC, 14*SC,   13*SC, 14*SC,   21*SC, 40*SC,
   21*SC, 40*SC,   26*SC, 14*SC,   21*SC, 40*SC,   21*SC, 51*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_168 = {
    9*SC, 67*SC,   31*SC, 67*SC,   31*SC, 67*SC,   32*SC, 88*SC,   32*SC, 88*SC,    9*SC, 88*SC,    9*SC, 88*SC,    9*SC, 67*SC,
    9*SC, 67*SC,   16*SC, 67*SC,   16*SC, 67*SC,   24*SC, 67*SC,   24*SC, 67*SC,   25*SC, 75*SC,   25*SC, 75*SC,   17*SC, 75*SC,
   17*SC, 75*SC,   16*SC, 67*SC,   31*SC, 67*SC,   24*SC, 67*SC,   32*SC, 88*SC,   25*SC, 75*SC,    9*SC, 88*SC,   17*SC, 75*SC,
    0*SC, 66*SC,    7*SC, 71*SC,    7*SC, 71*SC,   34*SC, 71*SC,   34*SC, 71*SC,   43*SC, 66*SC,   43*SC, 66*SC,   36*SC, 60*SC,
   36*SC, 60*SC,    7*SC, 60*SC,    7*SC, 60*SC,    0*SC, 66*SC,    0*SC, 66*SC,   18*SC,-15*SC,    7*SC, 71*SC,   18*SC,-15*SC,
   34*SC, 71*SC,   18*SC,-15*SC,   43*SC, 66*SC,   18*SC,-15*SC,   36*SC, 60*SC,   18*SC,-15*SC,    7*SC, 60*SC,   18*SC,-15*SC,
   12*SC, 88*SC,   17*SC, 91*SC,   17*SC, 91*SC,   27*SC, 91*SC,   27*SC, 91*SC,   32*SC, 88*SC,   32*SC, 88*SC,   28*SC, 85*SC,
   28*SC, 85*SC,   17*SC, 85*SC,   17*SC, 85*SC,   12*SC, 88*SC,   12*SC, 88*SC,    0*SC, 66*SC,   17*SC, 91*SC,    7*SC, 71*SC,
   27*SC, 91*SC,   34*SC, 71*SC,   32*SC, 88*SC,   43*SC, 66*SC,   28*SC, 85*SC,   37*SC, 59*SC,   17*SC, 85*SC,    7*SC, 59*SC,
   13*SC, 19*SC,   26*SC, 19*SC,   26*SC, 19*SC,   21*SC, 59*SC,   21*SC, 59*SC,   13*SC, 19*SC,   13*SC, 19*SC,   21*SC, 49*SC,
   21*SC, 49*SC,   26*SC, 19*SC,   21*SC, 49*SC,   21*SC, 59*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_172 = {
    9*SC, 70*SC,   30*SC, 70*SC,   30*SC, 70*SC,   31*SC, 91*SC,   31*SC, 91*SC,    9*SC, 91*SC,    9*SC, 91*SC,    9*SC, 70*SC,
    9*SC, 70*SC,   16*SC, 73*SC,   16*SC, 73*SC,   24*SC, 73*SC,   24*SC, 73*SC,   24*SC, 79*SC,   24*SC, 79*SC,   16*SC, 79*SC,
   16*SC, 79*SC,   16*SC, 73*SC,   30*SC, 70*SC,   24*SC, 73*SC,   31*SC, 91*SC,   24*SC, 79*SC,    9*SC, 91*SC,   16*SC, 79*SC,
    0*SC, 72*SC,    7*SC, 76*SC,    7*SC, 76*SC,   33*SC, 76*SC,   33*SC, 76*SC,   42*SC, 72*SC,   42*SC, 72*SC,   36*SC, 67*SC,
   36*SC, 67*SC,    7*SC, 67*SC,    7*SC, 67*SC,    0*SC, 72*SC,    0*SC, 72*SC,   18*SC,-13*SC,    7*SC, 76*SC,   18*SC,-13*SC,
   33*SC, 76*SC,   18*SC,-13*SC,   42*SC, 72*SC,   18*SC,-13*SC,   36*SC, 67*SC,   18*SC,-13*SC,    7*SC, 67*SC,   18*SC,-13*SC,
   12*SC, 94*SC,   17*SC, 96*SC,   17*SC, 96*SC,   26*SC, 96*SC,   26*SC, 96*SC,   32*SC, 94*SC,   32*SC, 94*SC,   27*SC, 92*SC,
   27*SC, 92*SC,   17*SC, 92*SC,   17*SC, 92*SC,   12*SC, 94*SC,   12*SC, 94*SC,    0*SC, 72*SC,   17*SC, 96*SC,    7*SC, 76*SC,
   26*SC, 96*SC,   33*SC, 76*SC,   32*SC, 94*SC,   42*SC, 72*SC,   27*SC, 93*SC,   36*SC, 67*SC,   17*SC, 93*SC,    7*SC, 67*SC,
   13*SC, 25*SC,   25*SC, 25*SC,   25*SC, 25*SC,   21*SC, 67*SC,   21*SC, 67*SC,   13*SC, 25*SC,   13*SC, 25*SC,   21*SC, 57*SC,
   21*SC, 57*SC,   25*SC, 25*SC,   21*SC, 57*SC,   21*SC, 67*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_176 = {
    8*SC, 72*SC,   30*SC, 72*SC,   30*SC, 72*SC,   30*SC, 93*SC,   30*SC, 93*SC,    9*SC, 93*SC,    9*SC, 93*SC,    8*SC, 72*SC,
    8*SC, 72*SC,   16*SC, 75*SC,   16*SC, 75*SC,   23*SC, 75*SC,   23*SC, 75*SC,   23*SC, 83*SC,   23*SC, 83*SC,   16*SC, 83*SC,
   16*SC, 83*SC,   16*SC, 75*SC,   30*SC, 72*SC,   23*SC, 75*SC,   30*SC, 93*SC,   23*SC, 83*SC,    9*SC, 93*SC,   16*SC, 83*SC,
    0*SC, 76*SC,    6*SC, 79*SC,    6*SC, 79*SC,   33*SC, 79*SC,   33*SC, 79*SC,   41*SC, 76*SC,   41*SC, 76*SC,   35*SC, 74*SC,
   35*SC, 74*SC,    7*SC, 74*SC,    7*SC, 74*SC,    0*SC, 76*SC,    0*SC, 76*SC,   18*SC,-10*SC,    6*SC, 79*SC,   18*SC,-10*SC,
   33*SC, 79*SC,   18*SC,-10*SC,   41*SC, 76*SC,   18*SC,-10*SC,   35*SC, 74*SC,   18*SC,-10*SC,    7*SC, 74*SC,   18*SC,-10*SC,
   11*SC,100*SC,   16*SC,101*SC,   16*SC,101*SC,   26*SC,101*SC,   26*SC,101*SC,   31*SC,100*SC,   31*SC,100*SC,   26*SC, 98*SC,
   26*SC, 98*SC,   17*SC, 98*SC,   17*SC, 98*SC,   11*SC,100*SC,   11*SC,100*SC,    0*SC, 76*SC,   16*SC,101*SC,    6*SC, 79*SC,
   26*SC,101*SC,   33*SC, 79*SC,   31*SC,100*SC,   41*SC, 76*SC,   26*SC, 99*SC,   35*SC, 73*SC,   17*SC, 99*SC,    7*SC, 73*SC,
   13*SC, 29*SC,   25*SC, 29*SC,   25*SC, 29*SC,   20*SC, 73*SC,   20*SC, 73*SC,   13*SC, 29*SC,   13*SC, 29*SC,   21*SC, 65*SC,
   21*SC, 65*SC,   25*SC, 29*SC,   21*SC, 65*SC,   20*SC, 73*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_180 = {
    8*SC, 73*SC,   29*SC, 73*SC,   29*SC, 73*SC,   30*SC, 94*SC,   30*SC, 94*SC,    8*SC, 94*SC,    8*SC, 94*SC,    8*SC, 73*SC,
    8*SC, 73*SC,   16*SC, 78*SC,   16*SC, 78*SC,   23*SC, 78*SC,   23*SC, 78*SC,   23*SC, 85*SC,   23*SC, 85*SC,   16*SC, 85*SC,
   16*SC, 85*SC,   16*SC, 78*SC,   29*SC, 73*SC,   23*SC, 78*SC,   30*SC, 94*SC,   23*SC, 85*SC,    8*SC, 94*SC,   16*SC, 85*SC,
    0*SC, 81*SC,    6*SC, 82*SC,    6*SC, 82*SC,   32*SC, 82*SC,   32*SC, 82*SC,   41*SC, 81*SC,   41*SC, 81*SC,   35*SC, 80*SC,
   35*SC, 80*SC,    7*SC, 80*SC,    7*SC, 80*SC,    0*SC, 81*SC,    0*SC, 81*SC,   18*SC, -8*SC,    6*SC, 82*SC,   18*SC, -8*SC,
   32*SC, 82*SC,   18*SC, -8*SC,   41*SC, 81*SC,   18*SC, -8*SC,   35*SC, 80*SC,   18*SC, -8*SC,    7*SC, 80*SC,   18*SC, -8*SC,
   11*SC,104*SC,   16*SC,104*SC,   16*SC,104*SC,   25*SC,104*SC,   25*SC,104*SC,   30*SC,104*SC,   30*SC,104*SC,   26*SC,103*SC,
   26*SC,103*SC,   16*SC,103*SC,   16*SC,103*SC,   11*SC,104*SC,   11*SC,104*SC,    0*SC, 81*SC,   16*SC,104*SC,    6*SC, 82*SC,
   25*SC,104*SC,   32*SC, 82*SC,   30*SC,104*SC,   41*SC, 81*SC,   26*SC,103*SC,   35*SC, 80*SC,   16*SC,103*SC,    7*SC, 80*SC,
   13*SC, 34*SC,   25*SC, 34*SC,   25*SC, 34*SC,   20*SC, 80*SC,   20*SC, 80*SC,   13*SC, 34*SC,   13*SC, 34*SC,   20*SC, 72*SC,
   20*SC, 72*SC,   25*SC, 34*SC,   20*SC, 72*SC,   20*SC, 80*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_184 = {
    8*SC, 73*SC,   28*SC, 73*SC,   28*SC, 73*SC,   29*SC, 94*SC,   29*SC, 94*SC,    8*SC, 94*SC,    8*SC, 94*SC,    8*SC, 73*SC,
    8*SC, 73*SC,   15*SC, 80*SC,   15*SC, 80*SC,   22*SC, 80*SC,   22*SC, 80*SC,   23*SC, 87*SC,   23*SC, 87*SC,   15*SC, 87*SC,
   15*SC, 87*SC,   15*SC, 80*SC,   28*SC, 73*SC,   22*SC, 80*SC,   29*SC, 94*SC,   23*SC, 87*SC,    8*SC, 94*SC,   15*SC, 87*SC,
    0*SC, 83*SC,    6*SC, 83*SC,    6*SC, 83*SC,   32*SC, 83*SC,   32*SC, 83*SC,   40*SC, 83*SC,   40*SC, 83*SC,   34*SC, 84*SC,
   34*SC, 84*SC,    7*SC, 84*SC,    7*SC, 84*SC,    0*SC, 83*SC,    0*SC, 83*SC,   18*SC, -6*SC,    6*SC, 83*SC,   18*SC, -6*SC,
   32*SC, 83*SC,   18*SC, -6*SC,   40*SC, 83*SC,   18*SC, -6*SC,   34*SC, 84*SC,   18*SC, -6*SC,    7*SC, 84*SC,   18*SC, -6*SC,
   11*SC,106*SC,   15*SC,106*SC,   15*SC,106*SC,   25*SC,106*SC,   25*SC,106*SC,   29*SC,106*SC,   29*SC,106*SC,   25*SC,107*SC,
   25*SC,107*SC,   16*SC,107*SC,   16*SC,107*SC,   11*SC,106*SC,   11*SC,106*SC,    0*SC, 83*SC,   15*SC,106*SC,    6*SC, 83*SC,
   25*SC,106*SC,   32*SC, 83*SC,   29*SC,106*SC,   40*SC, 83*SC,   25*SC,107*SC,   34*SC, 84*SC,   16*SC,107*SC,    7*SC, 84*SC,
   13*SC, 37*SC,   25*SC, 37*SC,   25*SC, 37*SC,   19*SC, 84*SC,   19*SC, 84*SC,   13*SC, 37*SC,   13*SC, 37*SC,   20*SC, 78*SC,
   20*SC, 78*SC,   25*SC, 37*SC,   20*SC, 78*SC,   19*SC, 84*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_188 = {
    8*SC, 73*SC,   28*SC, 73*SC,   28*SC, 73*SC,   28*SC, 93*SC,   28*SC, 93*SC,    8*SC, 93*SC,    8*SC, 93*SC,    8*SC, 73*SC,
    8*SC, 73*SC,   15*SC, 81*SC,   15*SC, 81*SC,   22*SC, 81*SC,   22*SC, 81*SC,   22*SC, 87*SC,   22*SC, 87*SC,   15*SC, 87*SC,
   15*SC, 87*SC,   15*SC, 81*SC,   28*SC, 73*SC,   22*SC, 81*SC,   28*SC, 93*SC,   22*SC, 87*SC,    8*SC, 93*SC,   15*SC, 87*SC,
    0*SC, 85*SC,    6*SC, 84*SC,    6*SC, 84*SC,   31*SC, 84*SC,   31*SC, 84*SC,   39*SC, 85*SC,   39*SC, 85*SC,   33*SC, 87*SC,
   33*SC, 87*SC,    6*SC, 87*SC,    6*SC, 87*SC,    0*SC, 85*SC,    0*SC, 85*SC,   18*SC, -3*SC,    6*SC, 84*SC,   18*SC, -3*SC,
   31*SC, 84*SC,   18*SC, -3*SC,   39*SC, 85*SC,   18*SC, -3*SC,   33*SC, 87*SC,   18*SC, -3*SC,    6*SC, 87*SC,   18*SC, -3*SC,
   10*SC,107*SC,   15*SC,106*SC,   15*SC,106*SC,   24*SC,106*SC,   24*SC,106*SC,   28*SC,107*SC,   28*SC,107*SC,   25*SC,109*SC,
   25*SC,109*SC,   16*SC,109*SC,   16*SC,109*SC,   10*SC,107*SC,   10*SC,107*SC,    0*SC, 85*SC,   15*SC,106*SC,    6*SC, 84*SC,
   24*SC,106*SC,   31*SC, 84*SC,   28*SC,107*SC,   39*SC, 85*SC,   25*SC,109*SC,   33*SC, 87*SC,   16*SC,109*SC,    6*SC, 87*SC,
   12*SC, 41*SC,   25*SC, 41*SC,   25*SC, 41*SC,   19*SC, 87*SC,   19*SC, 87*SC,   12*SC, 41*SC,   12*SC, 41*SC,   19*SC, 83*SC,
   19*SC, 83*SC,   25*SC, 41*SC,   19*SC, 83*SC,   19*SC, 87*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_192 = {
    8*SC, 72*SC,   28*SC, 72*SC,   28*SC, 72*SC,   28*SC, 92*SC,   28*SC, 92*SC,    8*SC, 92*SC,    8*SC, 92*SC,    8*SC, 72*SC,
    8*SC, 72*SC,   15*SC, 80*SC,   15*SC, 80*SC,   21*SC, 80*SC,   21*SC, 80*SC,   21*SC, 87*SC,   21*SC, 87*SC,   15*SC, 87*SC,
   15*SC, 87*SC,   15*SC, 80*SC,   28*SC, 72*SC,   21*SC, 80*SC,   28*SC, 92*SC,   21*SC, 87*SC,    8*SC, 92*SC,   15*SC, 87*SC,
    0*SC, 87*SC,    6*SC, 84*SC,    6*SC, 84*SC,   30*SC, 84*SC,   30*SC, 84*SC,   38*SC, 87*SC,   38*SC, 87*SC,   32*SC, 90*SC,
   32*SC, 90*SC,    6*SC, 90*SC,    6*SC, 90*SC,    0*SC, 87*SC,    0*SC, 87*SC,   18*SC,  0*SC,    6*SC, 84*SC,   18*SC,  0*SC,
   30*SC, 84*SC,   18*SC,  0*SC,   38*SC, 87*SC,   18*SC,  0*SC,   32*SC, 90*SC,   18*SC,  0*SC,    6*SC, 90*SC,   18*SC,  0*SC,
   10*SC,108*SC,   14*SC,106*SC,   14*SC,106*SC,   23*SC,106*SC,   23*SC,106*SC,   28*SC,108*SC,   28*SC,108*SC,   24*SC,110*SC,
   24*SC,110*SC,   15*SC,110*SC,   15*SC,110*SC,   10*SC,108*SC,   10*SC,108*SC,    0*SC, 87*SC,   14*SC,106*SC,    6*SC, 84*SC,
   23*SC,106*SC,   30*SC, 84*SC,   28*SC,108*SC,   38*SC, 87*SC,   24*SC,110*SC,   32*SC, 90*SC,   15*SC,110*SC,    6*SC, 90*SC,
   12*SC, 44*SC,   24*SC, 44*SC,   24*SC, 44*SC,   19*SC, 90*SC,   19*SC, 90*SC,   12*SC, 44*SC,   12*SC, 44*SC,   19*SC, 85*SC,
   19*SC, 85*SC,   24*SC, 44*SC,   19*SC, 85*SC,   19*SC, 90*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_196 = {
    8*SC, 71*SC,   27*SC, 71*SC,   27*SC, 71*SC,   27*SC, 89*SC,   27*SC, 89*SC,    8*SC, 89*SC,    8*SC, 89*SC,    8*SC, 71*SC,
    8*SC, 71*SC,   14*SC, 80*SC,   14*SC, 80*SC,   21*SC, 80*SC,   21*SC, 80*SC,   21*SC, 85*SC,   21*SC, 85*SC,   14*SC, 85*SC,
   14*SC, 85*SC,   14*SC, 80*SC,   27*SC, 71*SC,   21*SC, 80*SC,   27*SC, 89*SC,   21*SC, 85*SC,    8*SC, 89*SC,   14*SC, 85*SC,
    0*SC, 87*SC,    6*SC, 83*SC,    6*SC, 83*SC,   30*SC, 83*SC,   30*SC, 83*SC,   37*SC, 87*SC,   37*SC, 87*SC,   32*SC, 91*SC,
   32*SC, 91*SC,    6*SC, 91*SC,    6*SC, 91*SC,    0*SC, 87*SC,    0*SC, 87*SC,   18*SC,  2*SC,    6*SC, 83*SC,   18*SC,  2*SC,
   30*SC, 83*SC,   18*SC,  2*SC,   37*SC, 87*SC,   18*SC,  2*SC,   32*SC, 91*SC,   18*SC,  2*SC,    6*SC, 91*SC,   18*SC,  2*SC,
   10*SC,107*SC,   14*SC,105*SC,   14*SC,105*SC,   23*SC,105*SC,   23*SC,105*SC,   27*SC,107*SC,   27*SC,107*SC,   23*SC,109*SC,
   23*SC,109*SC,   15*SC,109*SC,   15*SC,109*SC,   10*SC,107*SC,   10*SC,107*SC,    0*SC, 87*SC,   14*SC,105*SC,    6*SC, 83*SC,
   23*SC,105*SC,   30*SC, 83*SC,   27*SC,107*SC,   37*SC, 87*SC,   23*SC,109*SC,   32*SC, 91*SC,   15*SC,109*SC,    6*SC, 91*SC,
   12*SC, 47*SC,   24*SC, 47*SC,   24*SC, 47*SC,   18*SC, 91*SC,   18*SC, 91*SC,   12*SC, 47*SC,   12*SC, 47*SC,   19*SC, 88*SC,
   19*SC, 88*SC,   24*SC, 47*SC,   19*SC, 88*SC,   18*SC, 91*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_200 = {
    8*SC, 68*SC,   26*SC, 68*SC,   26*SC, 68*SC,   26*SC, 86*SC,   26*SC, 86*SC,    8*SC, 86*SC,    8*SC, 86*SC,    8*SC, 68*SC,
    8*SC, 68*SC,   14*SC, 78*SC,   14*SC, 78*SC,   21*SC, 78*SC,   21*SC, 78*SC,   21*SC, 84*SC,   21*SC, 84*SC,   14*SC, 84*SC,
   14*SC, 84*SC,   14*SC, 78*SC,   26*SC, 68*SC,   21*SC, 78*SC,   26*SC, 86*SC,   21*SC, 84*SC,    8*SC, 86*SC,   14*SC, 84*SC,
    0*SC, 87*SC,    5*SC, 81*SC,    5*SC, 81*SC,   29*SC, 81*SC,   29*SC, 81*SC,   36*SC, 87*SC,   36*SC, 87*SC,   31*SC, 91*SC,
   31*SC, 91*SC,    6*SC, 91*SC,    6*SC, 91*SC,    0*SC, 87*SC,    0*SC, 87*SC,   18*SC,  4*SC,    5*SC, 81*SC,   18*SC,  4*SC,
   29*SC, 81*SC,   18*SC,  4*SC,   36*SC, 87*SC,   18*SC,  4*SC,   31*SC, 91*SC,   18*SC,  4*SC,    6*SC, 91*SC,   18*SC,  4*SC,
   10*SC,105*SC,   14*SC,102*SC,   14*SC,102*SC,   22*SC,102*SC,   22*SC,102*SC,   26*SC,105*SC,   26*SC,105*SC,   23*SC,108*SC,
   23*SC,108*SC,   14*SC,108*SC,   14*SC,108*SC,   10*SC,105*SC,   10*SC,105*SC,    0*SC, 87*SC,   14*SC,102*SC,    5*SC, 81*SC,
   22*SC,102*SC,   29*SC, 81*SC,   26*SC,105*SC,   36*SC, 87*SC,   23*SC,108*SC,   31*SC, 91*SC,   14*SC,108*SC,    6*SC, 91*SC,
   12*SC, 49*SC,   24*SC, 49*SC,   24*SC, 49*SC,   18*SC, 91*SC,   18*SC, 91*SC,   12*SC, 49*SC,   12*SC, 49*SC,   18*SC, 90*SC,
   18*SC, 90*SC,   24*SC, 49*SC,   18*SC, 90*SC,   18*SC, 91*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_204 = {
    7*SC, 66*SC,   26*SC, 66*SC,   26*SC, 66*SC,   26*SC, 82*SC,   26*SC, 82*SC,    7*SC, 82*SC,    7*SC, 82*SC,    7*SC, 66*SC,
    7*SC, 66*SC,   14*SC, 76*SC,   14*SC, 76*SC,   20*SC, 76*SC,   20*SC, 76*SC,   20*SC, 81*SC,   20*SC, 81*SC,   14*SC, 81*SC,
   14*SC, 81*SC,   14*SC, 76*SC,   26*SC, 66*SC,   20*SC, 76*SC,   26*SC, 82*SC,   20*SC, 81*SC,    7*SC, 82*SC,   14*SC, 81*SC,
    0*SC, 85*SC,    5*SC, 79*SC,    5*SC, 79*SC,   28*SC, 79*SC,   28*SC, 79*SC,   35*SC, 85*SC,   35*SC, 85*SC,   30*SC, 91*SC,
   30*SC, 91*SC,    6*SC, 91*SC,    6*SC, 91*SC,    0*SC, 85*SC,    0*SC, 85*SC,   18*SC,  7*SC,    5*SC, 79*SC,   18*SC,  7*SC,
   28*SC, 79*SC,   18*SC,  7*SC,   35*SC, 85*SC,   18*SC,  7*SC,   30*SC, 91*SC,   18*SC,  7*SC,    6*SC, 91*SC,   18*SC,  7*SC,
    9*SC,102*SC,   13*SC, 99*SC,   13*SC, 99*SC,   21*SC, 99*SC,   21*SC, 99*SC,   26*SC,102*SC,   26*SC,102*SC,   22*SC,106*SC,
   22*SC,106*SC,   14*SC,106*SC,   14*SC,106*SC,    9*SC,102*SC,    9*SC,102*SC,    0*SC, 85*SC,   13*SC, 99*SC,    5*SC, 79*SC,
   21*SC, 99*SC,   28*SC, 79*SC,   26*SC,102*SC,   35*SC, 85*SC,   22*SC,106*SC,   30*SC, 91*SC,   14*SC,106*SC,    6*SC, 91*SC,
   12*SC, 50*SC,   23*SC, 50*SC,   23*SC, 50*SC,   17*SC, 91*SC,   17*SC, 91*SC,   12*SC, 50*SC,   12*SC, 50*SC,   18*SC, 90*SC,
   18*SC, 90*SC,   23*SC, 50*SC,   18*SC, 90*SC,   17*SC, 91*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_208 = {
    7*SC, 62*SC,   26*SC, 62*SC,   26*SC, 62*SC,   25*SC, 78*SC,   25*SC, 78*SC,    7*SC, 78*SC,    7*SC, 78*SC,    7*SC, 62*SC,
    7*SC, 62*SC,   14*SC, 73*SC,   14*SC, 73*SC,   20*SC, 73*SC,   20*SC, 73*SC,   20*SC, 78*SC,   20*SC, 78*SC,   14*SC, 78*SC,
   14*SC, 78*SC,   14*SC, 73*SC,   26*SC, 62*SC,   20*SC, 73*SC,   25*SC, 78*SC,   20*SC, 78*SC,    7*SC, 78*SC,   14*SC, 78*SC,
    0*SC, 83*SC,    5*SC, 76*SC,    5*SC, 76*SC,   28*SC, 76*SC,   28*SC, 76*SC,   35*SC, 83*SC,   35*SC, 83*SC,   30*SC, 89*SC,
   30*SC, 89*SC,    6*SC, 89*SC,    6*SC, 89*SC,    0*SC, 83*SC,    0*SC, 83*SC,   18*SC,  9*SC,    5*SC, 76*SC,   18*SC,  9*SC,
   28*SC, 76*SC,   18*SC,  9*SC,   35*SC, 83*SC,   18*SC,  9*SC,   30*SC, 89*SC,   18*SC,  9*SC,    6*SC, 89*SC,   18*SC,  9*SC,
    9*SC, 99*SC,   13*SC, 95*SC,   13*SC, 95*SC,   21*SC, 95*SC,   21*SC, 95*SC,   25*SC, 99*SC,   25*SC, 99*SC,   21*SC,103*SC,
   21*SC,103*SC,   14*SC,103*SC,   14*SC,103*SC,    9*SC, 99*SC,    9*SC, 99*SC,    0*SC, 83*SC,   13*SC, 95*SC,    5*SC, 76*SC,
   21*SC, 95*SC,   28*SC, 76*SC,   25*SC, 99*SC,   35*SC, 83*SC,   21*SC,103*SC,   30*SC, 90*SC,   14*SC,103*SC,    6*SC, 90*SC,
   12*SC, 51*SC,   23*SC, 51*SC,   23*SC, 51*SC,   17*SC, 90*SC,   17*SC, 90*SC,   12*SC, 51*SC,   12*SC, 51*SC,   17*SC, 89*SC,
   17*SC, 89*SC,   23*SC, 51*SC,   17*SC, 89*SC,   17*SC, 90*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_212 = {
    7*SC, 59*SC,   25*SC, 59*SC,   25*SC, 59*SC,   25*SC, 73*SC,   25*SC, 73*SC,    7*SC, 73*SC,    7*SC, 73*SC,    7*SC, 59*SC,
    7*SC, 59*SC,   13*SC, 69*SC,   13*SC, 69*SC,   19*SC, 69*SC,   19*SC, 69*SC,   19*SC, 74*SC,   19*SC, 74*SC,   13*SC, 74*SC,
   13*SC, 74*SC,   13*SC, 69*SC,   25*SC, 59*SC,   19*SC, 69*SC,   25*SC, 73*SC,   19*SC, 74*SC,    7*SC, 73*SC,   13*SC, 74*SC,
    0*SC, 80*SC,    5*SC, 72*SC,    5*SC, 72*SC,   27*SC, 72*SC,   27*SC, 72*SC,   34*SC, 80*SC,   34*SC, 80*SC,   29*SC, 87*SC,
   29*SC, 87*SC,    5*SC, 87*SC,    5*SC, 87*SC,    0*SC, 80*SC,    0*SC, 80*SC,   18*SC, 11*SC,    5*SC, 72*SC,   18*SC, 11*SC,
   27*SC, 72*SC,   18*SC, 11*SC,   34*SC, 80*SC,   18*SC, 11*SC,   29*SC, 87*SC,   18*SC, 11*SC,    5*SC, 87*SC,   18*SC, 11*SC,
    9*SC, 94*SC,   13*SC, 91*SC,   13*SC, 91*SC,   20*SC, 91*SC,   20*SC, 91*SC,   24*SC, 94*SC,   24*SC, 94*SC,   21*SC, 99*SC,
   21*SC, 99*SC,   13*SC, 99*SC,   13*SC, 99*SC,    9*SC, 94*SC,    9*SC, 94*SC,    0*SC, 80*SC,   13*SC, 91*SC,    5*SC, 72*SC,
   20*SC, 91*SC,   27*SC, 72*SC,   24*SC, 94*SC,   34*SC, 80*SC,   21*SC, 98*SC,   29*SC, 88*SC,   13*SC, 98*SC,    5*SC, 88*SC,
   12*SC, 51*SC,   23*SC, 51*SC,   23*SC, 51*SC,   17*SC, 88*SC,   17*SC, 88*SC,   12*SC, 51*SC,   12*SC, 51*SC,   17*SC, 88*SC,
   17*SC, 88*SC,   23*SC, 51*SC,   17*SC, 88*SC,   17*SC, 88*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_216 = {
    7*SC, 54*SC,   25*SC, 54*SC,   25*SC, 54*SC,   24*SC, 67*SC,   24*SC, 67*SC,    7*SC, 67*SC,    7*SC, 67*SC,    7*SC, 54*SC,
    7*SC, 54*SC,   13*SC, 66*SC,   13*SC, 66*SC,   19*SC, 66*SC,   19*SC, 66*SC,   19*SC, 70*SC,   19*SC, 70*SC,   13*SC, 70*SC,
   13*SC, 70*SC,   13*SC, 66*SC,   25*SC, 54*SC,   19*SC, 66*SC,   24*SC, 67*SC,   19*SC, 70*SC,    7*SC, 67*SC,   13*SC, 70*SC,
    0*SC, 76*SC,    5*SC, 68*SC,    5*SC, 68*SC,   27*SC, 68*SC,   27*SC, 68*SC,   33*SC, 76*SC,   33*SC, 76*SC,   28*SC, 84*SC,
   28*SC, 84*SC,    5*SC, 84*SC,    5*SC, 84*SC,    0*SC, 76*SC,    0*SC, 76*SC,   18*SC, 13*SC,    5*SC, 68*SC,   18*SC, 13*SC,
   27*SC, 68*SC,   18*SC, 13*SC,   33*SC, 76*SC,   18*SC, 13*SC,   28*SC, 84*SC,   18*SC, 13*SC,    5*SC, 84*SC,   18*SC, 13*SC,
    8*SC, 90*SC,   12*SC, 85*SC,   12*SC, 85*SC,   20*SC, 85*SC,   20*SC, 85*SC,   24*SC, 90*SC,   24*SC, 90*SC,   20*SC, 94*SC,
   20*SC, 94*SC,   13*SC, 94*SC,   13*SC, 94*SC,    8*SC, 90*SC,    8*SC, 90*SC,    0*SC, 76*SC,   12*SC, 85*SC,    5*SC, 68*SC,
   20*SC, 85*SC,   27*SC, 68*SC,   24*SC, 90*SC,   33*SC, 76*SC,   20*SC, 94*SC,   28*SC, 85*SC,   13*SC, 94*SC,    5*SC, 85*SC,
   12*SC, 51*SC,   23*SC, 51*SC,   23*SC, 51*SC,   16*SC, 85*SC,   16*SC, 85*SC,   12*SC, 51*SC,   12*SC, 51*SC,   17*SC, 86*SC,
   17*SC, 86*SC,   23*SC, 51*SC,   17*SC, 86*SC,   16*SC, 85*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_220 = {
    7*SC, 50*SC,   25*SC, 50*SC,   25*SC, 50*SC,   24*SC, 62*SC,   24*SC, 62*SC,    7*SC, 62*SC,    7*SC, 62*SC,    7*SC, 50*SC,
    7*SC, 50*SC,   13*SC, 61*SC,   13*SC, 61*SC,   19*SC, 61*SC,   19*SC, 61*SC,   19*SC, 65*SC,   19*SC, 65*SC,   13*SC, 65*SC,
   13*SC, 65*SC,   13*SC, 61*SC,   25*SC, 50*SC,   19*SC, 61*SC,   24*SC, 62*SC,   19*SC, 65*SC,    7*SC, 62*SC,   13*SC, 65*SC,
    0*SC, 73*SC,    5*SC, 64*SC,    5*SC, 64*SC,   26*SC, 64*SC,   26*SC, 64*SC,   33*SC, 73*SC,   33*SC, 73*SC,   28*SC, 81*SC,
   28*SC, 81*SC,    5*SC, 81*SC,    5*SC, 81*SC,    0*SC, 73*SC,    0*SC, 73*SC,   18*SC, 15*SC,    5*SC, 64*SC,   18*SC, 15*SC,
   26*SC, 64*SC,   18*SC, 15*SC,   33*SC, 73*SC,   18*SC, 15*SC,   28*SC, 81*SC,   18*SC, 15*SC,    5*SC, 81*SC,   18*SC, 15*SC,
    8*SC, 84*SC,   12*SC, 79*SC,   12*SC, 79*SC,   19*SC, 79*SC,   19*SC, 79*SC,   23*SC, 84*SC,   23*SC, 84*SC,   20*SC, 89*SC,
   20*SC, 89*SC,   12*SC, 89*SC,   12*SC, 89*SC,    8*SC, 84*SC,    8*SC, 84*SC,    0*SC, 73*SC,   12*SC, 79*SC,    5*SC, 64*SC,
   19*SC, 79*SC,   26*SC, 64*SC,   23*SC, 84*SC,   33*SC, 73*SC,   20*SC, 88*SC,   28*SC, 81*SC,   12*SC, 88*SC,    5*SC, 81*SC,
   11*SC, 50*SC,   22*SC, 50*SC,   22*SC, 50*SC,   16*SC, 81*SC,   16*SC, 81*SC,   11*SC, 50*SC,   11*SC, 50*SC,   16*SC, 83*SC,
   16*SC, 83*SC,   22*SC, 50*SC,   16*SC, 83*SC,   16*SC, 81*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_224 = {
    7*SC, 45*SC,   24*SC, 45*SC,   24*SC, 45*SC,   23*SC, 55*SC,   23*SC, 55*SC,    7*SC, 55*SC,    7*SC, 55*SC,    7*SC, 45*SC,
    7*SC, 45*SC,   12*SC, 56*SC,   12*SC, 56*SC,   19*SC, 56*SC,   19*SC, 56*SC,   18*SC, 60*SC,   18*SC, 60*SC,   12*SC, 60*SC,
   12*SC, 60*SC,   12*SC, 56*SC,   24*SC, 45*SC,   19*SC, 56*SC,   23*SC, 55*SC,   18*SC, 60*SC,    7*SC, 55*SC,   12*SC, 60*SC,
    0*SC, 68*SC,    5*SC, 58*SC,    5*SC, 58*SC,   26*SC, 58*SC,   26*SC, 58*SC,   32*SC, 68*SC,   32*SC, 68*SC,   27*SC, 76*SC,
   27*SC, 76*SC,    5*SC, 76*SC,    5*SC, 76*SC,    0*SC, 68*SC,    0*SC, 68*SC,   18*SC, 17*SC,    5*SC, 58*SC,   18*SC, 17*SC,
   26*SC, 58*SC,   18*SC, 17*SC,   32*SC, 68*SC,   18*SC, 17*SC,   27*SC, 76*SC,   18*SC, 17*SC,    5*SC, 76*SC,   18*SC, 17*SC,
    8*SC, 78*SC,   12*SC, 73*SC,   12*SC, 73*SC,   19*SC, 73*SC,   19*SC, 73*SC,   23*SC, 78*SC,   23*SC, 78*SC,   19*SC, 83*SC,
   19*SC, 83*SC,   12*SC, 83*SC,   12*SC, 83*SC,    8*SC, 78*SC,    8*SC, 78*SC,    0*SC, 68*SC,   12*SC, 73*SC,    5*SC, 58*SC,
   19*SC, 73*SC,   26*SC, 58*SC,   23*SC, 78*SC,   32*SC, 68*SC,   19*SC, 83*SC,   27*SC, 77*SC,   12*SC, 83*SC,    5*SC, 77*SC,
   11*SC, 49*SC,   22*SC, 49*SC,   22*SC, 49*SC,   16*SC, 77*SC,   16*SC, 77*SC,   11*SC, 49*SC,   11*SC, 49*SC,   16*SC, 80*SC,
   16*SC, 80*SC,   22*SC, 49*SC,   16*SC, 80*SC,   16*SC, 77*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_228 = {
    7*SC, 40*SC,   24*SC, 40*SC,   24*SC, 40*SC,   23*SC, 49*SC,   23*SC, 49*SC,    7*SC, 49*SC,    7*SC, 49*SC,    7*SC, 40*SC,
    7*SC, 40*SC,   12*SC, 51*SC,   12*SC, 51*SC,   18*SC, 51*SC,   18*SC, 51*SC,   18*SC, 54*SC,   18*SC, 54*SC,   12*SC, 54*SC,
   12*SC, 54*SC,   12*SC, 51*SC,   24*SC, 40*SC,   18*SC, 51*SC,   23*SC, 49*SC,   18*SC, 54*SC,    7*SC, 49*SC,   12*SC, 54*SC,
    0*SC, 62*SC,    5*SC, 53*SC,    5*SC, 53*SC,   26*SC, 53*SC,   26*SC, 53*SC,   32*SC, 62*SC,   32*SC, 62*SC,   26*SC, 72*SC,
   26*SC, 72*SC,    5*SC, 72*SC,    5*SC, 72*SC,    0*SC, 62*SC,    0*SC, 62*SC,   18*SC, 18*SC,    5*SC, 53*SC,   18*SC, 18*SC,
   26*SC, 53*SC,   18*SC, 18*SC,   32*SC, 62*SC,   18*SC, 18*SC,   26*SC, 72*SC,   18*SC, 18*SC,    5*SC, 72*SC,   18*SC, 18*SC,
    8*SC, 71*SC,   12*SC, 66*SC,   12*SC, 66*SC,   19*SC, 66*SC,   19*SC, 66*SC,   22*SC, 71*SC,   22*SC, 71*SC,   19*SC, 76*SC,
   19*SC, 76*SC,   12*SC, 76*SC,   12*SC, 76*SC,    8*SC, 71*SC,    8*SC, 71*SC,    0*SC, 62*SC,   12*SC, 66*SC,    5*SC, 53*SC,
   19*SC, 66*SC,   26*SC, 53*SC,   22*SC, 71*SC,   32*SC, 62*SC,   19*SC, 76*SC,   26*SC, 72*SC,   12*SC, 76*SC,    5*SC, 72*SC,
   11*SC, 48*SC,   22*SC, 48*SC,   22*SC, 48*SC,   15*SC, 72*SC,   15*SC, 72*SC,   11*SC, 48*SC,   11*SC, 48*SC,   16*SC, 75*SC,
   16*SC, 75*SC,   22*SC, 48*SC,   16*SC, 75*SC,   15*SC, 72*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_232 = {
    7*SC, 35*SC,   24*SC, 35*SC,   24*SC, 35*SC,   23*SC, 42*SC,   23*SC, 42*SC,    7*SC, 42*SC,    7*SC, 42*SC,    7*SC, 35*SC,
    7*SC, 35*SC,   12*SC, 46*SC,   12*SC, 46*SC,   18*SC, 46*SC,   18*SC, 46*SC,   18*SC, 48*SC,   18*SC, 48*SC,   12*SC, 48*SC,
   12*SC, 48*SC,   12*SC, 46*SC,   24*SC, 35*SC,   18*SC, 46*SC,   23*SC, 42*SC,   18*SC, 48*SC,    7*SC, 42*SC,   12*SC, 48*SC,
    0*SC, 57*SC,    5*SC, 48*SC,    5*SC, 48*SC,   25*SC, 48*SC,   25*SC, 48*SC,   31*SC, 57*SC,   31*SC, 57*SC,   26*SC, 67*SC,
   26*SC, 67*SC,    5*SC, 67*SC,    5*SC, 67*SC,    0*SC, 57*SC,    0*SC, 57*SC,   18*SC, 20*SC,    5*SC, 48*SC,   18*SC, 20*SC,
   25*SC, 48*SC,   18*SC, 20*SC,   31*SC, 57*SC,   18*SC, 20*SC,   26*SC, 67*SC,   18*SC, 20*SC,    5*SC, 67*SC,   18*SC, 20*SC,
    8*SC, 64*SC,   12*SC, 59*SC,   12*SC, 59*SC,   18*SC, 59*SC,   18*SC, 59*SC,   22*SC, 64*SC,   22*SC, 64*SC,   19*SC, 69*SC,
   19*SC, 69*SC,   12*SC, 69*SC,   12*SC, 69*SC,    8*SC, 64*SC,    8*SC, 64*SC,    0*SC, 57*SC,   12*SC, 59*SC,    5*SC, 48*SC,
   18*SC, 59*SC,   25*SC, 48*SC,   22*SC, 64*SC,   31*SC, 57*SC,   19*SC, 69*SC,   26*SC, 67*SC,   12*SC, 69*SC,    5*SC, 67*SC,
   11*SC, 45*SC,   21*SC, 45*SC,   21*SC, 45*SC,   15*SC, 67*SC,   15*SC, 67*SC,   11*SC, 45*SC,   11*SC, 45*SC,   15*SC, 71*SC,
   15*SC, 71*SC,   21*SC, 45*SC,   15*SC, 71*SC,   15*SC, 67*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_236 = {
    7*SC, 29*SC,   24*SC, 29*SC,   24*SC, 29*SC,   23*SC, 36*SC,   23*SC, 36*SC,    7*SC, 36*SC,    7*SC, 36*SC,    7*SC, 29*SC,
    7*SC, 29*SC,   12*SC, 40*SC,   12*SC, 40*SC,   18*SC, 40*SC,   18*SC, 40*SC,   17*SC, 42*SC,   17*SC, 42*SC,   12*SC, 42*SC,
   12*SC, 42*SC,   12*SC, 40*SC,   24*SC, 29*SC,   18*SC, 40*SC,   23*SC, 36*SC,   17*SC, 42*SC,    7*SC, 36*SC,   12*SC, 42*SC,
    0*SC, 51*SC,    5*SC, 41*SC,    5*SC, 41*SC,   25*SC, 41*SC,   25*SC, 41*SC,   31*SC, 51*SC,   31*SC, 51*SC,   26*SC, 61*SC,
   26*SC, 61*SC,    5*SC, 61*SC,    5*SC, 61*SC,    0*SC, 51*SC,    0*SC, 51*SC,   18*SC, 21*SC,    5*SC, 41*SC,   18*SC, 21*SC,
   25*SC, 41*SC,   18*SC, 21*SC,   31*SC, 51*SC,   18*SC, 21*SC,   26*SC, 61*SC,   18*SC, 21*SC,    5*SC, 61*SC,   18*SC, 21*SC,
    8*SC, 57*SC,   11*SC, 52*SC,   11*SC, 52*SC,   18*SC, 52*SC,   18*SC, 52*SC,   21*SC, 57*SC,   21*SC, 57*SC,   18*SC, 63*SC,
   18*SC, 63*SC,   12*SC, 63*SC,   12*SC, 63*SC,    8*SC, 57*SC,    8*SC, 57*SC,    0*SC, 51*SC,   11*SC, 52*SC,    5*SC, 41*SC,
   18*SC, 52*SC,   25*SC, 41*SC,   21*SC, 57*SC,   31*SC, 51*SC,   18*SC, 62*SC,   26*SC, 61*SC,   12*SC, 62*SC,    5*SC, 61*SC,
   11*SC, 43*SC,   21*SC, 43*SC,   21*SC, 43*SC,   15*SC, 61*SC,   15*SC, 61*SC,   11*SC, 43*SC,   11*SC, 43*SC,   15*SC, 66*SC,
   15*SC, 66*SC,   21*SC, 43*SC,   15*SC, 66*SC,   15*SC, 61*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_240 = {
    7*SC, 23*SC,   23*SC, 23*SC,   23*SC, 23*SC,   23*SC, 29*SC,   23*SC, 29*SC,    7*SC, 29*SC,    7*SC, 29*SC,    7*SC, 23*SC,
    7*SC, 23*SC,   12*SC, 34*SC,   12*SC, 34*SC,   18*SC, 34*SC,   18*SC, 34*SC,   17*SC, 35*SC,   17*SC, 35*SC,   12*SC, 35*SC,
   12*SC, 35*SC,   12*SC, 34*SC,   23*SC, 23*SC,   18*SC, 34*SC,   23*SC, 29*SC,   17*SC, 35*SC,    7*SC, 29*SC,   12*SC, 35*SC,
    0*SC, 46*SC,    5*SC, 35*SC,    5*SC, 35*SC,   25*SC, 35*SC,   25*SC, 35*SC,   30*SC, 46*SC,   30*SC, 46*SC,   25*SC, 55*SC,
   25*SC, 55*SC,    5*SC, 55*SC,    5*SC, 55*SC,    0*SC, 46*SC,    0*SC, 46*SC,   18*SC, 22*SC,    5*SC, 35*SC,   18*SC, 22*SC,
   25*SC, 35*SC,   18*SC, 22*SC,   30*SC, 46*SC,   18*SC, 22*SC,   25*SC, 55*SC,   18*SC, 22*SC,    5*SC, 55*SC,   18*SC, 22*SC,
    8*SC, 50*SC,   11*SC, 44*SC,   11*SC, 44*SC,   18*SC, 44*SC,   18*SC, 44*SC,   21*SC, 50*SC,   21*SC, 50*SC,   18*SC, 55*SC,
   18*SC, 55*SC,   11*SC, 55*SC,   11*SC, 55*SC,    8*SC, 50*SC,    8*SC, 50*SC,    0*SC, 46*SC,   11*SC, 44*SC,    5*SC, 35*SC,
   18*SC, 44*SC,   25*SC, 35*SC,   21*SC, 50*SC,   30*SC, 46*SC,   18*SC, 55*SC,   25*SC, 55*SC,   11*SC, 55*SC,    5*SC, 55*SC,
   11*SC, 41*SC,   21*SC, 41*SC,   21*SC, 41*SC,   14*SC, 55*SC,   14*SC, 55*SC,   11*SC, 41*SC,   11*SC, 41*SC,   15*SC, 60*SC,
   15*SC, 60*SC,   21*SC, 41*SC,   15*SC, 60*SC,   14*SC, 55*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_244 = {
    7*SC, 17*SC,   23*SC, 17*SC,   23*SC, 17*SC,   23*SC, 21*SC,   23*SC, 21*SC,    7*SC, 21*SC,    7*SC, 21*SC,    7*SC, 17*SC,
    7*SC, 17*SC,   12*SC, 28*SC,   12*SC, 28*SC,   17*SC, 28*SC,   17*SC, 28*SC,   17*SC, 29*SC,   17*SC, 29*SC,   12*SC, 29*SC,
   12*SC, 29*SC,   12*SC, 28*SC,   23*SC, 17*SC,   17*SC, 28*SC,   23*SC, 21*SC,   17*SC, 29*SC,    7*SC, 21*SC,   12*SC, 29*SC,
    0*SC, 39*SC,    5*SC, 28*SC,    5*SC, 28*SC,   25*SC, 28*SC,   25*SC, 28*SC,   30*SC, 39*SC,   30*SC, 39*SC,   25*SC, 49*SC,
   25*SC, 49*SC,    5*SC, 49*SC,    5*SC, 49*SC,    0*SC, 39*SC,    0*SC, 39*SC,   17*SC, 23*SC,    5*SC, 28*SC,   17*SC, 23*SC,
   25*SC, 28*SC,   17*SC, 23*SC,   30*SC, 39*SC,   17*SC, 23*SC,   25*SC, 49*SC,   17*SC, 23*SC,    5*SC, 49*SC,   17*SC, 23*SC,
    8*SC, 42*SC,   11*SC, 37*SC,   11*SC, 37*SC,   18*SC, 37*SC,   18*SC, 37*SC,   21*SC, 42*SC,   21*SC, 42*SC,   18*SC, 48*SC,
   18*SC, 48*SC,   11*SC, 48*SC,   11*SC, 48*SC,    8*SC, 42*SC,    8*SC, 42*SC,    0*SC, 39*SC,   11*SC, 37*SC,    5*SC, 28*SC,
   18*SC, 37*SC,   25*SC, 28*SC,   21*SC, 42*SC,   30*SC, 39*SC,   18*SC, 47*SC,   25*SC, 50*SC,   11*SC, 47*SC,    5*SC, 50*SC,
   10*SC, 37*SC,   21*SC, 37*SC,   21*SC, 37*SC,   14*SC, 50*SC,   14*SC, 50*SC,   10*SC, 37*SC,   10*SC, 37*SC,   15*SC, 55*SC,
   15*SC, 55*SC,   21*SC, 37*SC,   15*SC, 55*SC,   14*SC, 50*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_248 = {
    7*SC, 12*SC,   23*SC, 12*SC,   23*SC, 12*SC,   22*SC, 14*SC,   22*SC, 14*SC,    6*SC, 14*SC,    6*SC, 14*SC,    7*SC, 12*SC,
    7*SC, 12*SC,   12*SC, 22*SC,   12*SC, 22*SC,   17*SC, 22*SC,   17*SC, 22*SC,   17*SC, 23*SC,   17*SC, 23*SC,   12*SC, 23*SC,
   12*SC, 23*SC,   12*SC, 22*SC,   23*SC, 12*SC,   17*SC, 22*SC,   22*SC, 14*SC,   17*SC, 23*SC,    6*SC, 14*SC,   12*SC, 23*SC,
    0*SC, 33*SC,    5*SC, 22*SC,    5*SC, 22*SC,   25*SC, 22*SC,   25*SC, 22*SC,   30*SC, 33*SC,   30*SC, 33*SC,   25*SC, 42*SC,
   25*SC, 42*SC,    5*SC, 42*SC,    5*SC, 42*SC,    0*SC, 33*SC,    0*SC, 33*SC,   17*SC, 23*SC,    5*SC, 22*SC,   17*SC, 23*SC,
   25*SC, 22*SC,   17*SC, 23*SC,   30*SC, 33*SC,   17*SC, 23*SC,   25*SC, 42*SC,   17*SC, 23*SC,    5*SC, 42*SC,   17*SC, 23*SC,
    8*SC, 34*SC,   11*SC, 29*SC,   11*SC, 29*SC,   17*SC, 29*SC,   17*SC, 29*SC,   21*SC, 34*SC,   21*SC, 34*SC,   18*SC, 40*SC,
   18*SC, 40*SC,   11*SC, 40*SC,   11*SC, 40*SC,    8*SC, 34*SC,    8*SC, 34*SC,    0*SC, 33*SC,   11*SC, 29*SC,    5*SC, 22*SC,
   17*SC, 29*SC,   25*SC, 22*SC,   21*SC, 34*SC,   30*SC, 33*SC,   18*SC, 39*SC,   25*SC, 43*SC,   11*SC, 39*SC,    5*SC, 43*SC,
   10*SC, 34*SC,   21*SC, 34*SC,   21*SC, 34*SC,   14*SC, 43*SC,   14*SC, 43*SC,   10*SC, 34*SC,   10*SC, 34*SC,   14*SC, 48*SC,
   14*SC, 48*SC,   21*SC, 34*SC,   14*SC, 48*SC,   14*SC, 43*SC,
  0,0,0,0  // 0-length line is end of model
}

const int missile_252 = {
    7*SC,  6*SC,   23*SC,  6*SC,   23*SC,  6*SC,   22*SC,  7*SC,   22*SC,  7*SC,    6*SC,  7*SC,    6*SC,  7*SC,    7*SC,  6*SC,
    7*SC,  6*SC,   12*SC, 15*SC,   12*SC, 15*SC,   17*SC, 15*SC,   17*SC, 15*SC,   17*SC, 16*SC,   17*SC, 16*SC,   12*SC, 16*SC,
   12*SC, 16*SC,   12*SC, 15*SC,   23*SC,  6*SC,   17*SC, 15*SC,   22*SC,  7*SC,   17*SC, 16*SC,    6*SC,  7*SC,   12*SC, 16*SC,
    0*SC, 26*SC,    5*SC, 15*SC,    5*SC, 15*SC,   25*SC, 15*SC,   25*SC, 15*SC,   30*SC, 26*SC,   30*SC, 26*SC,   25*SC, 35*SC,
   25*SC, 35*SC,    5*SC, 35*SC,    5*SC, 35*SC,    0*SC, 26*SC,    0*SC, 26*SC,   17*SC, 23*SC,    5*SC, 15*SC,   17*SC, 23*SC,
   25*SC, 15*SC,   17*SC, 23*SC,   30*SC, 26*SC,   17*SC, 23*SC,   25*SC, 35*SC,   17*SC, 23*SC,    5*SC, 35*SC,   17*SC, 23*SC,
    7*SC, 26*SC,   11*SC, 21*SC,   11*SC, 21*SC,   17*SC, 21*SC,   17*SC, 21*SC,   21*SC, 26*SC,   21*SC, 26*SC,   17*SC, 32*SC,
   17*SC, 32*SC,   11*SC, 32*SC,   11*SC, 32*SC,    7*SC, 26*SC,    7*SC, 26*SC,    0*SC, 26*SC,   11*SC, 21*SC,    5*SC, 15*SC,
   17*SC, 21*SC,   25*SC, 15*SC,   21*SC, 26*SC,   30*SC, 26*SC,   17*SC, 32*SC,   25*SC, 36*SC,   11*SC, 32*SC,    5*SC, 36*SC,
   10*SC, 31*SC,   20*SC, 31*SC,   20*SC, 31*SC,   14*SC, 36*SC,   14*SC, 36*SC,   10*SC, 31*SC,   10*SC, 31*SC,   14*SC, 42*SC,
   14*SC, 42*SC,   20*SC, 31*SC,   14*SC, 42*SC,   14*SC, 36*SC,
  0,0,0,0  // 0-length line is end of model
}

// 10752 bytes of data

const int *missile[64] = {
    missile_0,    missile_4,    missile_8,   missile_12,   missile_16,   missile_20,   missile_24,   missile_28,
   missile_32,   missile_36,   missile_40,   missile_44,   missile_48,   missile_52,   missile_56,   missile_60,
   missile_64,   missile_68,   missile_72,   missile_76,   missile_80,   missile_84,   missile_88,   missile_92,
   missile_96,  missile_100,  missile_104,  missile_108,  missile_112,  missile_116,  missile_120,  missile_124,
  missile_128,  missile_132,  missile_136,  missile_140,  missile_144,  missile_148,  missile_152,  missile_156,
  missile_160,  missile_164,  missile_168,  missile_172,  missile_176,  missile_180,  missile_184,  missile_188,
  missile_192,  missile_196,  missile_200,  missile_204,  missile_208,  missile_212,  missile_216,  missile_220,
  missile_224,  missile_228,  missile_232,  missile_236,  missile_240,  missile_244,  missile_248,  missile_252,
}
