#ifdef SC
#undef SC
#endif
#define SC 1

const int tank_0 = {
    0*SC,  0*SC,   14*SC,  0*SC,   14*SC,  0*SC,   14*SC,  0*SC,   14*SC,  0*SC,    0*SC,  0*SC,    0*SC,  0*SC,    0*SC,  0*SC,
    0*SC,  0*SC,    0*SC,  3*SC,    0*SC,  3*SC,   16*SC,  3*SC,   16*SC,  3*SC,   15*SC,  2*SC,   15*SC,  2*SC,    0*SC,  2*SC,
    0*SC,  2*SC,    0*SC,  3*SC,    0*SC,  3*SC,    3*SC,  5*SC,    3*SC,  5*SC,   12*SC,  5*SC,   12*SC,  5*SC,   12*SC,  5*SC,
   12*SC,  5*SC,    3*SC,  5*SC,    3*SC,  5*SC,    3*SC,  5*SC,    3*SC,  5*SC,    5*SC,  9*SC,    5*SC,  9*SC,    9*SC,  9*SC,
    9*SC,  9*SC,   12*SC,  5*SC,   12*SC,  5*SC,   15*SC,  2*SC,   15*SC,  2*SC,   14*SC,  0*SC,    0*SC,  0*SC,    0*SC,  2*SC,
    0*SC,  2*SC,    3*SC,  5*SC,    3*SC,  5*SC,    5*SC,  9*SC,   14*SC,  0*SC,   16*SC,  3*SC,   16*SC,  3*SC,   12*SC,  5*SC,
   12*SC,  5*SC,    9*SC,  9*SC,    7*SC,  7*SC,    8*SC,  7*SC,    8*SC,  7*SC,    8*SC,  8*SC,    8*SC,  8*SC,    7*SC,  8*SC,
    7*SC,  8*SC,    7*SC,  7*SC,    7*SC,  7*SC,    7*SC,  7*SC,    8*SC,  7*SC,    8*SC,  7*SC,    8*SC,  8*SC,    8*SC,  8*SC,
    7*SC,  8*SC,    7*SC,  8*SC,    0*SC,  0*SC,   14*SC,  0*SC,    0*SC,  1*SC,   15*SC,  1*SC,    7*SC,  9*SC,    7*SC, 10*SC,
    7*SC, 10*SC,    6*SC, 10*SC,    6*SC, 10*SC,    5*SC, 11*SC,    5*SC, 11*SC,    5*SC, 11*SC,    5*SC, 11*SC,    6*SC, 12*SC,
    6*SC, 12*SC,    8*SC, 12*SC,    8*SC, 12*SC,    9*SC, 11*SC,    9*SC, 11*SC,    9*SC, 11*SC,    9*SC, 11*SC,    8*SC, 10*SC,
    8*SC, 10*SC,    7*SC, 10*SC,    8*SC, 10*SC,    8*SC, 12*SC,    6*SC, 10*SC,    6*SC, 12*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_4 = {
    0*SC,  0*SC,   14*SC,  0*SC,   14*SC,  0*SC,   14*SC, -2*SC,   14*SC, -2*SC,    0*SC, -2*SC,    0*SC, -2*SC,    0*SC,  0*SC,
    0*SC,  0*SC,    0*SC,  2*SC,    0*SC,  2*SC,   16*SC,  2*SC,   16*SC,  2*SC,   15*SC,  0*SC,   15*SC,  0*SC,    0*SC,  0*SC,
    0*SC,  0*SC,    0*SC,  2*SC,    0*SC,  2*SC,    3*SC,  5*SC,    3*SC,  5*SC,   12*SC,  5*SC,   12*SC,  5*SC,   12*SC,  3*SC,
   12*SC,  3*SC,    3*SC,  3*SC,    3*SC,  3*SC,    3*SC,  5*SC,    3*SC,  5*SC,    5*SC,  7*SC,    5*SC,  7*SC,    9*SC,  7*SC,
    9*SC,  7*SC,   12*SC,  3*SC,   12*SC,  3*SC,   15*SC,  0*SC,   15*SC,  0*SC,   14*SC, -2*SC,    0*SC, -2*SC,    0*SC,  0*SC,
    0*SC,  0*SC,    3*SC,  3*SC,    3*SC,  3*SC,    5*SC,  7*SC,   14*SC,  0*SC,   16*SC,  2*SC,   16*SC,  2*SC,   12*SC,  5*SC,
   12*SC,  5*SC,    9*SC,  7*SC,    7*SC,  7*SC,    8*SC,  7*SC,    8*SC,  7*SC,    8*SC,  8*SC,    8*SC,  8*SC,    7*SC,  8*SC,
    7*SC,  8*SC,    7*SC,  7*SC,    7*SC,  7*SC,    7*SC,  6*SC,    8*SC,  7*SC,    8*SC,  6*SC,    8*SC,  8*SC,    8*SC,  7*SC,
    7*SC,  8*SC,    7*SC,  7*SC,    0*SC,  0*SC,   14*SC,  0*SC,    0*SC,  0*SC,   15*SC,  0*SC,    7*SC,  7*SC,    7*SC,  8*SC,
    7*SC,  8*SC,    6*SC,  8*SC,    6*SC,  8*SC,    5*SC,  8*SC,    5*SC,  8*SC,    5*SC,  9*SC,    5*SC,  9*SC,    6*SC, 10*SC,
    6*SC, 10*SC,    8*SC, 10*SC,    8*SC, 10*SC,    9*SC,  9*SC,    9*SC,  9*SC,    9*SC,  8*SC,    9*SC,  8*SC,    8*SC,  8*SC,
    8*SC,  8*SC,    7*SC,  8*SC,    8*SC,  8*SC,    8*SC, 10*SC,    6*SC,  8*SC,    6*SC, 10*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_8 = {
    0*SC,  0*SC,   14*SC,  0*SC,   14*SC,  0*SC,   14*SC, -5*SC,   14*SC, -5*SC,    0*SC, -5*SC,    0*SC, -5*SC,    0*SC,  0*SC,
    0*SC,  0*SC,    0*SC,  2*SC,    0*SC,  2*SC,   16*SC,  2*SC,   16*SC,  2*SC,   15*SC, -3*SC,   15*SC, -3*SC,    0*SC, -3*SC,
    0*SC, -3*SC,    0*SC,  2*SC,    0*SC,  2*SC,    3*SC,  4*SC,    3*SC,  4*SC,   12*SC,  4*SC,   12*SC,  4*SC,   12*SC,  0*SC,
   12*SC,  0*SC,    3*SC,  0*SC,    3*SC,  0*SC,    3*SC,  4*SC,    3*SC,  4*SC,    5*SC,  5*SC,    5*SC,  5*SC,    9*SC,  5*SC,
    9*SC,  5*SC,   12*SC,  0*SC,   12*SC,  0*SC,   15*SC, -3*SC,   15*SC, -3*SC,   14*SC, -5*SC,    0*SC, -5*SC,    0*SC, -3*SC,
    0*SC, -3*SC,    3*SC,  0*SC,    3*SC,  0*SC,    5*SC,  5*SC,   14*SC,  0*SC,   16*SC,  2*SC,   16*SC,  2*SC,   12*SC,  4*SC,
   12*SC,  4*SC,    9*SC,  5*SC,    7*SC,  7*SC,    8*SC,  7*SC,    8*SC,  7*SC,    8*SC,  8*SC,    8*SC,  8*SC,    7*SC,  8*SC,
    7*SC,  8*SC,    7*SC,  7*SC,    7*SC,  7*SC,    7*SC,  4*SC,    8*SC,  7*SC,    8*SC,  4*SC,    8*SC,  8*SC,    8*SC,  5*SC,
    7*SC,  8*SC,    7*SC,  5*SC,    0*SC,  0*SC,   14*SC,  0*SC,    0*SC,  0*SC,   15*SC,  0*SC,    7*SC,  5*SC,    7*SC,  6*SC,
    7*SC,  6*SC,    6*SC,  6*SC,    6*SC,  6*SC,    5*SC,  6*SC,    5*SC,  6*SC,    5*SC,  7*SC,    5*SC,  7*SC,    6*SC,  7*SC,
    6*SC,  7*SC,    8*SC,  7*SC,    8*SC,  7*SC,    9*SC,  7*SC,    9*SC,  7*SC,    9*SC,  6*SC,    9*SC,  6*SC,    8*SC,  6*SC,
    8*SC,  6*SC,    7*SC,  6*SC,    8*SC,  6*SC,    8*SC,  7*SC,    6*SC,  6*SC,    6*SC,  7*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_12 = {
    0*SC, -1*SC,   14*SC, -1*SC,   14*SC, -1*SC,   14*SC, -7*SC,   14*SC, -7*SC,    0*SC, -7*SC,    0*SC, -7*SC,    0*SC, -1*SC,
    0*SC, -1*SC,    0*SC,  2*SC,    0*SC,  2*SC,   16*SC,  2*SC,   16*SC,  2*SC,   15*SC, -6*SC,   15*SC, -6*SC,    0*SC, -6*SC,
    0*SC, -6*SC,    0*SC,  2*SC,    0*SC,  2*SC,    3*SC,  3*SC,    3*SC,  3*SC,   12*SC,  3*SC,   12*SC,  3*SC,   12*SC, -2*SC,
   12*SC, -2*SC,    3*SC, -2*SC,    3*SC, -2*SC,    3*SC,  3*SC,    3*SC,  3*SC,    5*SC,  2*SC,    5*SC,  2*SC,    9*SC,  2*SC,
    9*SC,  2*SC,   12*SC, -2*SC,   12*SC, -2*SC,   15*SC, -6*SC,   15*SC, -6*SC,   14*SC, -7*SC,    0*SC, -7*SC,    0*SC, -6*SC,
    0*SC, -6*SC,    3*SC, -2*SC,    3*SC, -2*SC,    5*SC,  2*SC,   14*SC, -1*SC,   16*SC,  2*SC,   16*SC,  2*SC,   12*SC,  3*SC,
   12*SC,  3*SC,    9*SC,  2*SC,    7*SC,  7*SC,    8*SC,  7*SC,    8*SC,  7*SC,    8*SC,  7*SC,    8*SC,  7*SC,    7*SC,  7*SC,
    7*SC,  7*SC,    7*SC,  7*SC,    7*SC,  7*SC,    7*SC,  3*SC,    8*SC,  7*SC,    8*SC,  3*SC,    8*SC,  7*SC,    8*SC,  2*SC,
    7*SC,  7*SC,    7*SC,  2*SC,    0*SC, -1*SC,   14*SC, -1*SC,    0*SC,  0*SC,   15*SC,  0*SC,    7*SC,  2*SC,    7*SC,  3*SC,
    7*SC,  3*SC,    6*SC,  3*SC,    6*SC,  3*SC,    5*SC,  4*SC,    5*SC,  4*SC,    5*SC,  5*SC,    5*SC,  5*SC,    6*SC,  5*SC,
    6*SC,  5*SC,    8*SC,  5*SC,    8*SC,  5*SC,    9*SC,  5*SC,    9*SC,  5*SC,    9*SC,  4*SC,    9*SC,  4*SC,    8*SC,  3*SC,
    8*SC,  3*SC,    7*SC,  3*SC,    8*SC,  3*SC,    8*SC,  5*SC,    6*SC,  3*SC,    6*SC,  5*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_16 = {
    0*SC, -1*SC,   14*SC, -1*SC,   14*SC, -1*SC,   14*SC,-10*SC,   14*SC,-10*SC,    0*SC,-10*SC,    0*SC,-10*SC,    0*SC, -1*SC,
    0*SC, -1*SC,    0*SC,  2*SC,    0*SC,  2*SC,   16*SC,  2*SC,   16*SC,  2*SC,   15*SC, -8*SC,   15*SC, -8*SC,    0*SC, -8*SC,
    0*SC, -8*SC,    0*SC,  2*SC,    0*SC,  2*SC,    3*SC,  2*SC,    3*SC,  2*SC,   12*SC,  2*SC,   12*SC,  2*SC,   12*SC, -4*SC,
   12*SC, -4*SC,    3*SC, -4*SC,    3*SC, -4*SC,    3*SC,  2*SC,    3*SC,  2*SC,    5*SC,  0*SC,    5*SC,  0*SC,    9*SC,  0*SC,
    9*SC,  0*SC,   12*SC, -4*SC,   12*SC, -4*SC,   15*SC, -8*SC,   15*SC, -8*SC,   14*SC,-10*SC,    0*SC,-10*SC,    0*SC, -8*SC,
    0*SC, -8*SC,    3*SC, -4*SC,    3*SC, -4*SC,    5*SC,  0*SC,   14*SC, -1*SC,   16*SC,  2*SC,   16*SC,  2*SC,   12*SC,  2*SC,
   12*SC,  2*SC,    9*SC,  0*SC,    7*SC,  6*SC,    8*SC,  6*SC,    8*SC,  6*SC,    8*SC,  7*SC,    8*SC,  7*SC,    7*SC,  7*SC,
    7*SC,  7*SC,    7*SC,  6*SC,    7*SC,  6*SC,    7*SC,  1*SC,    8*SC,  6*SC,    8*SC,  1*SC,    8*SC,  7*SC,    8*SC,  0*SC,
    7*SC,  7*SC,    7*SC,  0*SC,    0*SC, -1*SC,   14*SC, -1*SC,    0*SC,  0*SC,   15*SC,  0*SC,    7*SC,  0*SC,    7*SC,  1*SC,
    7*SC,  1*SC,    6*SC,  1*SC,    6*SC,  1*SC,    5*SC,  2*SC,    5*SC,  2*SC,    5*SC,  2*SC,    5*SC,  2*SC,    6*SC,  3*SC,
    6*SC,  3*SC,    8*SC,  3*SC,    8*SC,  3*SC,    9*SC,  2*SC,    9*SC,  2*SC,    9*SC,  2*SC,    9*SC,  2*SC,    8*SC,  1*SC,
    8*SC,  1*SC,    7*SC,  1*SC,    8*SC,  1*SC,    8*SC,  3*SC,    6*SC,  1*SC,    6*SC,  3*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_20 = {
    0*SC, -2*SC,   14*SC, -2*SC,   14*SC, -2*SC,   14*SC,-12*SC,   14*SC,-12*SC,    0*SC,-12*SC,    0*SC,-12*SC,    0*SC, -2*SC,
    0*SC, -2*SC,    0*SC,  2*SC,    0*SC,  2*SC,   16*SC,  2*SC,   16*SC,  2*SC,   15*SC,-11*SC,   15*SC,-11*SC,    0*SC,-11*SC,
    0*SC,-11*SC,    0*SC,  2*SC,    0*SC,  2*SC,    3*SC,  1*SC,    3*SC,  1*SC,   12*SC,  1*SC,   12*SC,  1*SC,   12*SC, -6*SC,
   12*SC, -6*SC,    3*SC, -6*SC,    3*SC, -6*SC,    3*SC,  1*SC,    3*SC,  1*SC,    5*SC, -2*SC,    5*SC, -2*SC,    9*SC, -2*SC,
    9*SC, -2*SC,   12*SC, -6*SC,   12*SC, -6*SC,   15*SC,-11*SC,   15*SC,-11*SC,   14*SC,-12*SC,    0*SC,-12*SC,    0*SC,-11*SC,
    0*SC,-11*SC,    3*SC, -6*SC,    3*SC, -6*SC,    5*SC, -2*SC,   14*SC, -2*SC,   16*SC,  2*SC,   16*SC,  2*SC,   12*SC,  1*SC,
   12*SC,  1*SC,    9*SC, -2*SC,    7*SC,  5*SC,    8*SC,  5*SC,    8*SC,  5*SC,    8*SC,  7*SC,    8*SC,  7*SC,    7*SC,  7*SC,
    7*SC,  7*SC,    7*SC,  5*SC,    7*SC,  5*SC,    7*SC,  0*SC,    8*SC,  5*SC,    8*SC,  0*SC,    8*SC,  7*SC,    8*SC, -1*SC,
    7*SC,  7*SC,    7*SC, -1*SC,    0*SC, -2*SC,   14*SC, -2*SC,    0*SC,  0*SC,   15*SC,  0*SC,    7*SC, -2*SC,    7*SC, -1*SC,
    7*SC, -1*SC,    6*SC, -1*SC,    6*SC, -1*SC,    5*SC,  0*SC,    5*SC,  0*SC,    5*SC,  0*SC,    5*SC,  0*SC,    6*SC,  0*SC,
    6*SC,  0*SC,    8*SC,  0*SC,    8*SC,  0*SC,    9*SC,  0*SC,    9*SC,  0*SC,    9*SC,  0*SC,    9*SC,  0*SC,    8*SC, -1*SC,
    8*SC, -1*SC,    7*SC, -1*SC,    8*SC, -1*SC,    8*SC,  0*SC,    6*SC, -1*SC,    6*SC,  0*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_24 = {
    0*SC, -2*SC,   14*SC, -2*SC,   14*SC, -2*SC,   14*SC,-14*SC,   14*SC,-14*SC,    0*SC,-14*SC,    0*SC,-14*SC,    0*SC, -2*SC,
    0*SC, -2*SC,    0*SC,  1*SC,    0*SC,  1*SC,   16*SC,  1*SC,   16*SC,  1*SC,   15*SC,-14*SC,   15*SC,-14*SC,    0*SC,-14*SC,
    0*SC,-14*SC,    0*SC,  1*SC,    0*SC,  1*SC,    3*SC,  0*SC,    3*SC,  0*SC,   12*SC,  0*SC,   12*SC,  0*SC,   12*SC, -9*SC,
   12*SC, -9*SC,    3*SC, -9*SC,    3*SC, -9*SC,    3*SC,  0*SC,    3*SC,  0*SC,    5*SC, -4*SC,    5*SC, -4*SC,    9*SC, -4*SC,
    9*SC, -4*SC,   12*SC, -9*SC,   12*SC, -9*SC,   15*SC,-14*SC,   15*SC,-14*SC,   14*SC,-14*SC,    0*SC,-14*SC,    0*SC,-14*SC,
    0*SC,-14*SC,    3*SC, -9*SC,    3*SC, -9*SC,    5*SC, -4*SC,   14*SC, -2*SC,   16*SC,  1*SC,   16*SC,  1*SC,   12*SC,  0*SC,
   12*SC,  0*SC,    9*SC, -4*SC,    7*SC,  5*SC,    8*SC,  5*SC,    8*SC,  5*SC,    8*SC,  5*SC,    8*SC,  5*SC,    7*SC,  5*SC,
    7*SC,  5*SC,    7*SC,  5*SC,    7*SC,  5*SC,    7*SC, -2*SC,    8*SC,  5*SC,    8*SC, -2*SC,    8*SC,  5*SC,    8*SC, -3*SC,
    7*SC,  5*SC,    7*SC, -3*SC,    0*SC, -2*SC,   14*SC, -2*SC,    0*SC,  0*SC,   15*SC,  0*SC,    7*SC, -4*SC,    7*SC, -4*SC,
    7*SC, -4*SC,    6*SC, -4*SC,    6*SC, -4*SC,    5*SC, -2*SC,    5*SC, -2*SC,    5*SC, -2*SC,    5*SC, -2*SC,    6*SC, -2*SC,
    6*SC, -2*SC,    8*SC, -2*SC,    8*SC, -2*SC,    9*SC, -2*SC,    9*SC, -2*SC,    9*SC, -2*SC,    9*SC, -2*SC,    8*SC, -4*SC,
    8*SC, -4*SC,    7*SC, -4*SC,    8*SC, -4*SC,    8*SC, -2*SC,    6*SC, -4*SC,    6*SC, -2*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_28 = {
    0*SC, -2*SC,   14*SC, -2*SC,   14*SC, -2*SC,   14*SC,-16*SC,   14*SC,-16*SC,    0*SC,-16*SC,    0*SC,-16*SC,    0*SC, -2*SC,
    0*SC, -2*SC,    0*SC,  1*SC,    0*SC,  1*SC,   16*SC,  1*SC,   16*SC,  1*SC,   15*SC,-16*SC,   15*SC,-16*SC,    0*SC,-16*SC,
    0*SC,-16*SC,    0*SC,  1*SC,    0*SC,  1*SC,    3*SC,  0*SC,    3*SC,  0*SC,   12*SC,  0*SC,   12*SC,  0*SC,   12*SC,-11*SC,
   12*SC,-11*SC,    3*SC,-11*SC,    3*SC,-11*SC,    3*SC,  0*SC,    3*SC,  0*SC,    5*SC, -7*SC,    5*SC, -7*SC,    9*SC, -7*SC,
    9*SC, -7*SC,   12*SC,-11*SC,   12*SC,-11*SC,   15*SC,-16*SC,   15*SC,-16*SC,   14*SC,-16*SC,    0*SC,-16*SC,    0*SC,-16*SC,
    0*SC,-16*SC,    3*SC,-11*SC,    3*SC,-11*SC,    5*SC, -7*SC,   14*SC, -2*SC,   16*SC,  1*SC,   16*SC,  1*SC,   12*SC,  0*SC,
   12*SC,  0*SC,    9*SC, -7*SC,    7*SC,  4*SC,    8*SC,  4*SC,    8*SC,  4*SC,    8*SC,  5*SC,    8*SC,  5*SC,    7*SC,  5*SC,
    7*SC,  5*SC,    7*SC,  4*SC,    7*SC,  4*SC,    7*SC, -3*SC,    8*SC,  4*SC,    8*SC, -3*SC,    8*SC,  5*SC,    8*SC, -5*SC,
    7*SC,  5*SC,    7*SC, -5*SC,    0*SC, -2*SC,   14*SC, -2*SC,    0*SC,  0*SC,   15*SC,  0*SC,    7*SC, -7*SC,    7*SC, -6*SC,
    7*SC, -6*SC,    6*SC, -6*SC,    6*SC, -6*SC,    5*SC, -5*SC,    5*SC, -5*SC,    5*SC, -5*SC,    5*SC, -5*SC,    6*SC, -5*SC,
    6*SC, -5*SC,    8*SC, -5*SC,    8*SC, -5*SC,    9*SC, -5*SC,    9*SC, -5*SC,    9*SC, -5*SC,    9*SC, -5*SC,    8*SC, -6*SC,
    8*SC, -6*SC,    7*SC, -6*SC,    8*SC, -6*SC,    8*SC, -5*SC,    6*SC, -6*SC,    6*SC, -5*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_32 = {
    0*SC, -3*SC,   14*SC, -3*SC,   14*SC, -3*SC,   14*SC,-18*SC,   14*SC,-18*SC,    0*SC,-18*SC,    0*SC,-18*SC,    0*SC, -3*SC,
    0*SC, -3*SC,    0*SC,  1*SC,    0*SC,  1*SC,   16*SC,  1*SC,   16*SC,  1*SC,   15*SC,-19*SC,   15*SC,-19*SC,    0*SC,-19*SC,
    0*SC,-19*SC,    0*SC,  1*SC,    0*SC,  1*SC,    3*SC, -1*SC,    3*SC, -1*SC,   12*SC, -1*SC,   12*SC, -1*SC,   12*SC,-14*SC,
   12*SC,-14*SC,    3*SC,-14*SC,    3*SC,-14*SC,    3*SC, -1*SC,    3*SC, -1*SC,    5*SC, -8*SC,    5*SC, -8*SC,    9*SC, -8*SC,
    9*SC, -8*SC,   12*SC,-14*SC,   12*SC,-14*SC,   15*SC,-19*SC,   15*SC,-19*SC,   14*SC,-18*SC,    0*SC,-18*SC,    0*SC,-19*SC,
    0*SC,-19*SC,    3*SC,-14*SC,    3*SC,-14*SC,    5*SC, -8*SC,   14*SC, -3*SC,   16*SC,  1*SC,   16*SC,  1*SC,   12*SC, -1*SC,
   12*SC, -1*SC,    9*SC, -8*SC,    7*SC,  3*SC,    8*SC,  3*SC,    8*SC,  3*SC,    8*SC,  4*SC,    8*SC,  4*SC,    7*SC,  4*SC,
    7*SC,  4*SC,    7*SC,  3*SC,    7*SC,  3*SC,    7*SC, -5*SC,    8*SC,  3*SC,    8*SC, -5*SC,    8*SC,  4*SC,    8*SC, -8*SC,
    7*SC,  4*SC,    7*SC, -8*SC,    0*SC, -2*SC,   14*SC, -2*SC,    0*SC,  0*SC,   15*SC,  0*SC,    7*SC, -9*SC,    7*SC, -8*SC,
    7*SC, -8*SC,    6*SC, -8*SC,    6*SC, -8*SC,    5*SC, -7*SC,    5*SC, -7*SC,    5*SC, -7*SC,    5*SC, -7*SC,    6*SC, -7*SC,
    6*SC, -7*SC,    8*SC, -7*SC,    8*SC, -7*SC,    9*SC, -7*SC,    9*SC, -7*SC,    9*SC, -7*SC,    9*SC, -7*SC,    8*SC, -8*SC,
    8*SC, -8*SC,    7*SC, -8*SC,    8*SC, -8*SC,    8*SC, -7*SC,    6*SC, -8*SC,    6*SC, -7*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_36 = {
    0*SC, -3*SC,   14*SC, -3*SC,   14*SC, -3*SC,   14*SC,-20*SC,   14*SC,-20*SC,    0*SC,-20*SC,    0*SC,-20*SC,    0*SC, -3*SC,
    0*SC, -3*SC,    0*SC,  1*SC,    0*SC,  1*SC,   16*SC,  1*SC,   16*SC,  1*SC,   15*SC,-21*SC,   15*SC,-21*SC,    0*SC,-21*SC,
    0*SC,-21*SC,    0*SC,  1*SC,    0*SC,  1*SC,    3*SC, -2*SC,    3*SC, -2*SC,   12*SC, -2*SC,   12*SC, -2*SC,   12*SC,-15*SC,
   12*SC,-15*SC,    3*SC,-15*SC,    3*SC,-15*SC,    3*SC, -2*SC,    3*SC, -2*SC,    5*SC,-11*SC,    5*SC,-11*SC,    9*SC,-11*SC,
    9*SC,-11*SC,   12*SC,-15*SC,   12*SC,-15*SC,   15*SC,-21*SC,   15*SC,-21*SC,   14*SC,-20*SC,    0*SC,-20*SC,    0*SC,-21*SC,
    0*SC,-21*SC,    3*SC,-15*SC,    3*SC,-15*SC,    5*SC,-11*SC,   14*SC, -3*SC,   16*SC,  1*SC,   16*SC,  1*SC,   12*SC, -2*SC,
   12*SC, -2*SC,    9*SC,-11*SC,    7*SC,  3*SC,    8*SC,  3*SC,    8*SC,  3*SC,    8*SC,  3*SC,    8*SC,  3*SC,    7*SC,  3*SC,
    7*SC,  3*SC,    7*SC,  3*SC,    7*SC,  3*SC,    7*SC, -7*SC,    8*SC,  3*SC,    8*SC, -7*SC,    8*SC,  3*SC,    8*SC, -9*SC,
    7*SC,  3*SC,    7*SC, -9*SC,    0*SC, -2*SC,   14*SC, -2*SC,    0*SC,  0*SC,   15*SC,  0*SC,    7*SC,-11*SC,    7*SC,-11*SC,
    7*SC,-11*SC,    6*SC,-11*SC,    6*SC,-11*SC,    5*SC, -9*SC,    5*SC, -9*SC,    5*SC, -9*SC,    5*SC, -9*SC,    6*SC, -9*SC,
    6*SC, -9*SC,    8*SC, -9*SC,    8*SC, -9*SC,    9*SC, -9*SC,    9*SC, -9*SC,    9*SC, -9*SC,    9*SC, -9*SC,    8*SC,-11*SC,
    8*SC,-11*SC,    7*SC,-11*SC,    8*SC,-11*SC,    8*SC, -9*SC,    6*SC,-11*SC,    6*SC, -9*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_40 = {
    0*SC, -3*SC,   14*SC, -3*SC,   14*SC, -3*SC,   14*SC,-22*SC,   14*SC,-22*SC,    0*SC,-22*SC,    0*SC,-22*SC,    0*SC, -3*SC,
    0*SC, -3*SC,    0*SC,  1*SC,    0*SC,  1*SC,   16*SC,  1*SC,   16*SC,  1*SC,   15*SC,-23*SC,   15*SC,-23*SC,    0*SC,-23*SC,
    0*SC,-23*SC,    0*SC,  1*SC,    0*SC,  1*SC,    3*SC, -3*SC,    3*SC, -3*SC,   12*SC, -3*SC,   12*SC, -3*SC,   12*SC,-18*SC,
   12*SC,-18*SC,    3*SC,-18*SC,    3*SC,-18*SC,    3*SC, -3*SC,    3*SC, -3*SC,    5*SC,-13*SC,    5*SC,-13*SC,    9*SC,-13*SC,
    9*SC,-13*SC,   12*SC,-18*SC,   12*SC,-18*SC,   15*SC,-23*SC,   15*SC,-23*SC,   14*SC,-22*SC,    0*SC,-22*SC,    0*SC,-23*SC,
    0*SC,-23*SC,    3*SC,-18*SC,    3*SC,-18*SC,    5*SC,-13*SC,   14*SC, -3*SC,   16*SC,  1*SC,   16*SC,  1*SC,   12*SC, -3*SC,
   12*SC, -3*SC,    9*SC,-13*SC,    7*SC,  2*SC,    8*SC,  2*SC,    8*SC,  2*SC,    8*SC,  3*SC,    8*SC,  3*SC,    7*SC,  3*SC,
    7*SC,  3*SC,    7*SC,  2*SC,    7*SC,  2*SC,    7*SC, -8*SC,    8*SC,  2*SC,    8*SC, -8*SC,    8*SC,  3*SC,    8*SC,-11*SC,
    7*SC,  3*SC,    7*SC,-11*SC,    0*SC, -3*SC,   14*SC, -3*SC,    0*SC, -1*SC,   15*SC, -1*SC,    7*SC,-13*SC,    7*SC,-13*SC,
    7*SC,-13*SC,    6*SC,-13*SC,    6*SC,-13*SC,    5*SC,-11*SC,    5*SC,-11*SC,    5*SC,-11*SC,    5*SC,-11*SC,    6*SC,-12*SC,
    6*SC,-12*SC,    8*SC,-12*SC,    8*SC,-12*SC,    9*SC,-11*SC,    9*SC,-11*SC,    9*SC,-11*SC,    9*SC,-11*SC,    8*SC,-13*SC,
    8*SC,-13*SC,    7*SC,-13*SC,    8*SC,-13*SC,    8*SC,-12*SC,    6*SC,-13*SC,    6*SC,-12*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_44 = {
    0*SC, -3*SC,   14*SC, -3*SC,   14*SC, -3*SC,   14*SC,-23*SC,   14*SC,-23*SC,    0*SC,-23*SC,    0*SC,-23*SC,    0*SC, -3*SC,
    0*SC, -3*SC,    0*SC,  0*SC,    0*SC,  0*SC,   16*SC,  0*SC,   16*SC,  0*SC,   15*SC,-25*SC,   15*SC,-25*SC,    0*SC,-25*SC,
    0*SC,-25*SC,    0*SC,  0*SC,    0*SC,  0*SC,    3*SC, -4*SC,    3*SC, -4*SC,   12*SC, -4*SC,   12*SC, -4*SC,   12*SC,-20*SC,
   12*SC,-20*SC,    3*SC,-20*SC,    3*SC,-20*SC,    3*SC, -4*SC,    3*SC, -4*SC,    5*SC,-15*SC,    5*SC,-15*SC,    9*SC,-15*SC,
    9*SC,-15*SC,   12*SC,-20*SC,   12*SC,-20*SC,   15*SC,-25*SC,   15*SC,-25*SC,   14*SC,-23*SC,    0*SC,-23*SC,    0*SC,-25*SC,
    0*SC,-25*SC,    3*SC,-20*SC,    3*SC,-20*SC,    5*SC,-15*SC,   14*SC, -3*SC,   16*SC,  0*SC,   16*SC,  0*SC,   12*SC, -4*SC,
   12*SC, -4*SC,    9*SC,-15*SC,    7*SC,  1*SC,    8*SC,  1*SC,    8*SC,  1*SC,    8*SC,  1*SC,    8*SC,  1*SC,    7*SC,  1*SC,
    7*SC,  1*SC,    7*SC,  1*SC,    7*SC,  1*SC,    7*SC,-10*SC,    8*SC,  1*SC,    8*SC,-10*SC,    8*SC,  1*SC,    8*SC,-13*SC,
    7*SC,  1*SC,    7*SC,-13*SC,    0*SC, -3*SC,   14*SC, -3*SC,    0*SC, -1*SC,   15*SC, -1*SC,    7*SC,-15*SC,    7*SC,-15*SC,
    7*SC,-15*SC,    6*SC,-15*SC,    6*SC,-15*SC,    5*SC,-14*SC,    5*SC,-14*SC,    5*SC,-13*SC,    5*SC,-13*SC,    6*SC,-14*SC,
    6*SC,-14*SC,    8*SC,-14*SC,    8*SC,-14*SC,    9*SC,-13*SC,    9*SC,-13*SC,    9*SC,-14*SC,    9*SC,-14*SC,    8*SC,-15*SC,
    8*SC,-15*SC,    7*SC,-15*SC,    8*SC,-15*SC,    8*SC,-14*SC,    6*SC,-15*SC,    6*SC,-14*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_48 = {
    0*SC, -4*SC,   14*SC, -4*SC,   14*SC, -4*SC,   14*SC,-24*SC,   14*SC,-24*SC,    0*SC,-24*SC,    0*SC,-24*SC,    0*SC, -4*SC,
    0*SC, -4*SC,    0*SC,  0*SC,    0*SC,  0*SC,   16*SC,  0*SC,   16*SC,  0*SC,   15*SC,-26*SC,   15*SC,-26*SC,    0*SC,-26*SC,
    0*SC,-26*SC,    0*SC,  0*SC,    0*SC,  0*SC,    3*SC, -5*SC,    3*SC, -5*SC,   12*SC, -5*SC,   12*SC, -5*SC,   12*SC,-21*SC,
   12*SC,-21*SC,    3*SC,-21*SC,    3*SC,-21*SC,    3*SC, -5*SC,    3*SC, -5*SC,    5*SC,-17*SC,    5*SC,-17*SC,    9*SC,-17*SC,
    9*SC,-17*SC,   12*SC,-21*SC,   12*SC,-21*SC,   15*SC,-26*SC,   15*SC,-26*SC,   14*SC,-24*SC,    0*SC,-24*SC,    0*SC,-26*SC,
    0*SC,-26*SC,    3*SC,-21*SC,    3*SC,-21*SC,    5*SC,-17*SC,   14*SC, -4*SC,   16*SC,  0*SC,   16*SC,  0*SC,   12*SC, -5*SC,
   12*SC, -5*SC,    9*SC,-17*SC,    7*SC,  0*SC,    8*SC,  0*SC,    8*SC,  0*SC,    8*SC,  1*SC,    8*SC,  1*SC,    7*SC,  1*SC,
    7*SC,  1*SC,    7*SC,  0*SC,    7*SC,  0*SC,    7*SC,-11*SC,    8*SC,  0*SC,    8*SC,-11*SC,    8*SC,  1*SC,    8*SC,-14*SC,
    7*SC,  1*SC,    7*SC,-14*SC,    0*SC, -3*SC,   14*SC, -3*SC,    0*SC, -1*SC,   15*SC, -1*SC,    7*SC,-17*SC,    7*SC,-17*SC,
    7*SC,-17*SC,    6*SC,-17*SC,    6*SC,-17*SC,    5*SC,-16*SC,    5*SC,-16*SC,    5*SC,-15*SC,    5*SC,-15*SC,    6*SC,-16*SC,
    6*SC,-16*SC,    8*SC,-16*SC,    8*SC,-16*SC,    9*SC,-15*SC,    9*SC,-15*SC,    9*SC,-16*SC,    9*SC,-16*SC,    8*SC,-17*SC,
    8*SC,-17*SC,    7*SC,-17*SC,    8*SC,-17*SC,    8*SC,-16*SC,    6*SC,-17*SC,    6*SC,-16*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_52 = {
    0*SC, -4*SC,   14*SC, -4*SC,   14*SC, -4*SC,   14*SC,-25*SC,   14*SC,-25*SC,    0*SC,-25*SC,    0*SC,-25*SC,    0*SC, -4*SC,
    0*SC, -4*SC,    0*SC,  0*SC,    0*SC,  0*SC,   16*SC,  0*SC,   16*SC,  0*SC,   15*SC,-28*SC,   15*SC,-28*SC,    0*SC,-28*SC,
    0*SC,-28*SC,    0*SC,  0*SC,    0*SC,  0*SC,    3*SC, -6*SC,    3*SC, -6*SC,   12*SC, -6*SC,   12*SC, -6*SC,   12*SC,-23*SC,
   12*SC,-23*SC,    3*SC,-23*SC,    3*SC,-23*SC,    3*SC, -6*SC,    3*SC, -6*SC,    5*SC,-19*SC,    5*SC,-19*SC,    9*SC,-19*SC,
    9*SC,-19*SC,   12*SC,-23*SC,   12*SC,-23*SC,   15*SC,-28*SC,   15*SC,-28*SC,   14*SC,-25*SC,    0*SC,-25*SC,    0*SC,-28*SC,
    0*SC,-28*SC,    3*SC,-23*SC,    3*SC,-23*SC,    5*SC,-19*SC,   14*SC, -4*SC,   16*SC,  0*SC,   16*SC,  0*SC,   12*SC, -6*SC,
   12*SC, -6*SC,    9*SC,-19*SC,    7*SC,  0*SC,    8*SC,  0*SC,    8*SC,  0*SC,    8*SC,  0*SC,    8*SC,  0*SC,    7*SC,  0*SC,
    7*SC,  0*SC,    7*SC,  0*SC,    7*SC,  0*SC,    7*SC,-12*SC,    8*SC,  0*SC,    8*SC,-12*SC,    8*SC,  0*SC,    8*SC,-16*SC,
    7*SC,  0*SC,    7*SC,-16*SC,    0*SC, -3*SC,   14*SC, -3*SC,    0*SC, -1*SC,   15*SC, -1*SC,    7*SC,-19*SC,    7*SC,-18*SC,
    7*SC,-18*SC,    6*SC,-18*SC,    6*SC,-18*SC,    5*SC,-18*SC,    5*SC,-18*SC,    5*SC,-17*SC,    5*SC,-17*SC,    6*SC,-18*SC,
    6*SC,-18*SC,    8*SC,-18*SC,    8*SC,-18*SC,    9*SC,-17*SC,    9*SC,-17*SC,    9*SC,-18*SC,    9*SC,-18*SC,    8*SC,-18*SC,
    8*SC,-18*SC,    7*SC,-18*SC,    8*SC,-18*SC,    8*SC,-18*SC,    6*SC,-18*SC,    6*SC,-18*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_56 = {
    0*SC, -4*SC,   14*SC, -4*SC,   14*SC, -4*SC,   14*SC,-26*SC,   14*SC,-26*SC,    0*SC,-26*SC,    0*SC,-26*SC,    0*SC, -4*SC,
    0*SC, -4*SC,    0*SC,  0*SC,    0*SC,  0*SC,   16*SC,  0*SC,   16*SC,  0*SC,   16*SC,-29*SC,   16*SC,-29*SC,    0*SC,-29*SC,
    0*SC,-29*SC,    0*SC,  0*SC,    0*SC,  0*SC,    3*SC, -6*SC,    3*SC, -6*SC,   12*SC, -6*SC,   12*SC, -6*SC,   12*SC,-24*SC,
   12*SC,-24*SC,    3*SC,-24*SC,    3*SC,-24*SC,    3*SC, -6*SC,    3*SC, -6*SC,    5*SC,-20*SC,    5*SC,-20*SC,    9*SC,-20*SC,
    9*SC,-20*SC,   12*SC,-24*SC,   12*SC,-24*SC,   16*SC,-29*SC,   16*SC,-29*SC,   14*SC,-26*SC,    0*SC,-26*SC,    0*SC,-29*SC,
    0*SC,-29*SC,    3*SC,-24*SC,    3*SC,-24*SC,    5*SC,-20*SC,   14*SC, -4*SC,   16*SC,  0*SC,   16*SC,  0*SC,   12*SC, -6*SC,
   12*SC, -6*SC,    9*SC,-20*SC,    7*SC,  0*SC,    8*SC,  0*SC,    8*SC,  0*SC,    8*SC,  0*SC,    8*SC,  0*SC,    7*SC,  0*SC,
    7*SC,  0*SC,    7*SC,  0*SC,    7*SC,  0*SC,    7*SC,-13*SC,    8*SC,  0*SC,    8*SC,-13*SC,    8*SC,  0*SC,    8*SC,-17*SC,
    7*SC,  0*SC,    7*SC,-17*SC,    0*SC, -3*SC,   14*SC, -3*SC,    0*SC, -2*SC,   15*SC, -2*SC,    7*SC,-20*SC,    7*SC,-20*SC,
    7*SC,-20*SC,    6*SC,-20*SC,    6*SC,-20*SC,    5*SC,-19*SC,    5*SC,-19*SC,    5*SC,-19*SC,    5*SC,-19*SC,    6*SC,-20*SC,
    6*SC,-20*SC,    8*SC,-20*SC,    8*SC,-20*SC,    9*SC,-19*SC,    9*SC,-19*SC,    9*SC,-19*SC,    9*SC,-19*SC,    8*SC,-20*SC,
    8*SC,-20*SC,    7*SC,-20*SC,    8*SC,-20*SC,    8*SC,-20*SC,    6*SC,-20*SC,    6*SC,-20*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_60 = {
    1*SC, -4*SC,   15*SC, -4*SC,   15*SC, -4*SC,   14*SC,-26*SC,   14*SC,-26*SC,    0*SC,-26*SC,    0*SC,-26*SC,    1*SC, -4*SC,
    1*SC, -4*SC,    0*SC,  0*SC,    0*SC,  0*SC,   16*SC,  0*SC,   16*SC,  0*SC,   16*SC,-30*SC,   16*SC,-30*SC,    0*SC,-30*SC,
    0*SC,-30*SC,    0*SC,  0*SC,    0*SC,  0*SC,    3*SC, -7*SC,    3*SC, -7*SC,   12*SC, -7*SC,   12*SC, -7*SC,   12*SC,-25*SC,
   12*SC,-25*SC,    3*SC,-25*SC,    3*SC,-25*SC,    3*SC, -7*SC,    3*SC, -7*SC,    5*SC,-22*SC,    5*SC,-22*SC,    9*SC,-22*SC,
    9*SC,-22*SC,   12*SC,-25*SC,   12*SC,-25*SC,   16*SC,-30*SC,   16*SC,-30*SC,   14*SC,-26*SC,    0*SC,-26*SC,    0*SC,-30*SC,
    0*SC,-30*SC,    3*SC,-25*SC,    3*SC,-25*SC,    5*SC,-22*SC,   15*SC, -4*SC,   16*SC,  0*SC,   16*SC,  0*SC,   12*SC, -7*SC,
   12*SC, -7*SC,    9*SC,-22*SC,    7*SC, -1*SC,    8*SC, -1*SC,    8*SC, -1*SC,    8*SC, -1*SC,    8*SC, -1*SC,    7*SC, -1*SC,
    7*SC, -1*SC,    7*SC, -1*SC,    7*SC, -1*SC,    7*SC,-14*SC,    8*SC, -1*SC,    8*SC,-14*SC,    8*SC, -1*SC,    8*SC,-18*SC,
    7*SC, -1*SC,    7*SC,-18*SC,    1*SC, -4*SC,   15*SC, -4*SC,    0*SC, -2*SC,   15*SC, -2*SC,    7*SC,-22*SC,    7*SC,-22*SC,
    7*SC,-22*SC,    6*SC,-22*SC,    6*SC,-22*SC,    5*SC,-20*SC,    5*SC,-20*SC,    5*SC,-20*SC,    5*SC,-20*SC,    6*SC,-21*SC,
    6*SC,-21*SC,    8*SC,-21*SC,    8*SC,-21*SC,    9*SC,-20*SC,    9*SC,-20*SC,    9*SC,-20*SC,    9*SC,-20*SC,    8*SC,-22*SC,
    8*SC,-22*SC,    7*SC,-22*SC,    8*SC,-22*SC,    8*SC,-21*SC,    6*SC,-22*SC,    6*SC,-21*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_64 = {
    1*SC, -4*SC,   15*SC, -4*SC,   15*SC, -4*SC,   15*SC,-27*SC,   15*SC,-27*SC,    1*SC,-27*SC,    1*SC,-27*SC,    1*SC, -4*SC,
    1*SC, -4*SC,    0*SC,  0*SC,    0*SC,  0*SC,   16*SC,  0*SC,   16*SC,  0*SC,   16*SC,-31*SC,   16*SC,-31*SC,    0*SC,-31*SC,
    0*SC,-31*SC,    0*SC,  0*SC,    0*SC,  0*SC,    3*SC, -8*SC,    3*SC, -8*SC,   12*SC, -8*SC,   12*SC, -8*SC,   12*SC,-26*SC,
   12*SC,-26*SC,    3*SC,-26*SC,    3*SC,-26*SC,    3*SC, -8*SC,    3*SC, -8*SC,    5*SC,-23*SC,    5*SC,-23*SC,    9*SC,-23*SC,
    9*SC,-23*SC,   12*SC,-26*SC,   12*SC,-26*SC,   16*SC,-31*SC,   16*SC,-31*SC,   15*SC,-27*SC,    1*SC,-27*SC,    0*SC,-31*SC,
    0*SC,-31*SC,    3*SC,-26*SC,    3*SC,-26*SC,    5*SC,-23*SC,   15*SC, -4*SC,   16*SC,  0*SC,   16*SC,  0*SC,   12*SC, -8*SC,
   12*SC, -8*SC,    9*SC,-23*SC,    7*SC, -2*SC,    8*SC, -2*SC,    8*SC, -2*SC,    8*SC, -2*SC,    8*SC, -2*SC,    7*SC, -2*SC,
    7*SC, -2*SC,    7*SC, -2*SC,    7*SC, -2*SC,    7*SC,-15*SC,    8*SC, -2*SC,    8*SC,-15*SC,    8*SC, -2*SC,    8*SC,-19*SC,
    7*SC, -2*SC,    7*SC,-19*SC,    0*SC, -4*SC,   14*SC, -4*SC,    0*SC, -2*SC,   15*SC, -2*SC,    7*SC,-23*SC,    7*SC,-23*SC,
    7*SC,-23*SC,    6*SC,-23*SC,    6*SC,-23*SC,    5*SC,-22*SC,    5*SC,-22*SC,    5*SC,-22*SC,    5*SC,-22*SC,    6*SC,-23*SC,
    6*SC,-23*SC,    8*SC,-23*SC,    8*SC,-23*SC,    9*SC,-22*SC,    9*SC,-22*SC,    9*SC,-22*SC,    9*SC,-22*SC,    8*SC,-23*SC,
    8*SC,-23*SC,    7*SC,-23*SC,    8*SC,-23*SC,    8*SC,-23*SC,    6*SC,-23*SC,    6*SC,-23*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_68 = {
    1*SC, -4*SC,   15*SC, -4*SC,   15*SC, -4*SC,   15*SC,-27*SC,   15*SC,-27*SC,    1*SC,-27*SC,    1*SC,-27*SC,    1*SC, -4*SC,
    1*SC, -4*SC,    0*SC,  0*SC,    0*SC,  0*SC,   16*SC,  0*SC,   16*SC,  0*SC,   16*SC,-31*SC,   16*SC,-31*SC,    0*SC,-31*SC,
    0*SC,-31*SC,    0*SC,  0*SC,    0*SC,  0*SC,    3*SC, -8*SC,    3*SC, -8*SC,   12*SC, -8*SC,   12*SC, -8*SC,   12*SC,-27*SC,
   12*SC,-27*SC,    3*SC,-27*SC,    3*SC,-27*SC,    3*SC, -8*SC,    3*SC, -8*SC,    5*SC,-24*SC,    5*SC,-24*SC,    9*SC,-24*SC,
    9*SC,-24*SC,   12*SC,-27*SC,   12*SC,-27*SC,   16*SC,-31*SC,   16*SC,-31*SC,   15*SC,-27*SC,    1*SC,-27*SC,    0*SC,-31*SC,
    0*SC,-31*SC,    3*SC,-27*SC,    3*SC,-27*SC,    5*SC,-24*SC,   15*SC, -4*SC,   16*SC,  0*SC,   16*SC,  0*SC,   12*SC, -8*SC,
   12*SC, -8*SC,    9*SC,-24*SC,    7*SC, -3*SC,    8*SC, -3*SC,    8*SC, -3*SC,    8*SC, -3*SC,    8*SC, -3*SC,    7*SC, -3*SC,
    7*SC, -3*SC,    7*SC, -3*SC,    7*SC, -3*SC,    7*SC,-16*SC,    8*SC, -3*SC,    8*SC,-16*SC,    8*SC, -3*SC,    8*SC,-20*SC,
    7*SC, -3*SC,    7*SC,-20*SC,    1*SC, -4*SC,   15*SC, -4*SC,    0*SC, -2*SC,   15*SC, -2*SC,    7*SC,-24*SC,    7*SC,-24*SC,
    7*SC,-24*SC,    6*SC,-24*SC,    6*SC,-24*SC,    5*SC,-23*SC,    5*SC,-23*SC,    5*SC,-23*SC,    5*SC,-23*SC,    6*SC,-24*SC,
    6*SC,-24*SC,    8*SC,-24*SC,    8*SC,-24*SC,    9*SC,-23*SC,    9*SC,-23*SC,    9*SC,-23*SC,    9*SC,-23*SC,    8*SC,-24*SC,
    8*SC,-24*SC,    7*SC,-24*SC,    8*SC,-24*SC,    8*SC,-24*SC,    6*SC,-24*SC,    6*SC,-24*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_72 = {
    1*SC, -4*SC,   15*SC, -4*SC,   15*SC, -4*SC,   15*SC,-26*SC,   15*SC,-26*SC,    1*SC,-26*SC,    1*SC,-26*SC,    1*SC, -4*SC,
    1*SC, -4*SC,    0*SC, -1*SC,    0*SC, -1*SC,   16*SC, -1*SC,   16*SC, -1*SC,   16*SC,-31*SC,   16*SC,-31*SC,    0*SC,-31*SC,
    0*SC,-31*SC,    0*SC, -1*SC,    0*SC, -1*SC,    3*SC, -9*SC,    3*SC, -9*SC,   12*SC, -9*SC,   12*SC, -9*SC,   12*SC,-27*SC,
   12*SC,-27*SC,    3*SC,-27*SC,    3*SC,-27*SC,    3*SC, -9*SC,    3*SC, -9*SC,    5*SC,-25*SC,    5*SC,-25*SC,    9*SC,-25*SC,
    9*SC,-25*SC,   12*SC,-27*SC,   12*SC,-27*SC,   16*SC,-31*SC,   16*SC,-31*SC,   15*SC,-26*SC,    1*SC,-26*SC,    0*SC,-31*SC,
    0*SC,-31*SC,    3*SC,-27*SC,    3*SC,-27*SC,    5*SC,-25*SC,   15*SC, -4*SC,   16*SC, -1*SC,   16*SC, -1*SC,   12*SC, -9*SC,
   12*SC, -9*SC,    9*SC,-25*SC,    7*SC, -4*SC,    8*SC, -4*SC,    8*SC, -4*SC,    8*SC, -4*SC,    8*SC, -4*SC,    7*SC, -4*SC,
    7*SC, -4*SC,    7*SC, -4*SC,    7*SC, -4*SC,    7*SC,-17*SC,    8*SC, -4*SC,    8*SC,-17*SC,    8*SC, -4*SC,    8*SC,-21*SC,
    7*SC, -4*SC,    7*SC,-21*SC,    1*SC, -4*SC,   15*SC, -4*SC,    0*SC, -2*SC,   15*SC, -2*SC,    7*SC,-25*SC,    7*SC,-25*SC,
    7*SC,-25*SC,    6*SC,-25*SC,    6*SC,-25*SC,    5*SC,-24*SC,    5*SC,-24*SC,    5*SC,-24*SC,    5*SC,-24*SC,    6*SC,-25*SC,
    6*SC,-25*SC,    8*SC,-25*SC,    8*SC,-25*SC,    9*SC,-24*SC,    9*SC,-24*SC,    9*SC,-24*SC,    9*SC,-24*SC,    8*SC,-25*SC,
    8*SC,-25*SC,    7*SC,-25*SC,    8*SC,-25*SC,    8*SC,-25*SC,    6*SC,-25*SC,    6*SC,-25*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_76 = {
    1*SC, -4*SC,   15*SC, -4*SC,   15*SC, -4*SC,   15*SC,-26*SC,   15*SC,-26*SC,    1*SC,-26*SC,    1*SC,-26*SC,    1*SC, -4*SC,
    1*SC, -4*SC,    0*SC, -1*SC,    0*SC, -1*SC,   16*SC, -1*SC,   16*SC, -1*SC,   16*SC,-31*SC,   16*SC,-31*SC,    0*SC,-31*SC,
    0*SC,-31*SC,    0*SC, -1*SC,    0*SC, -1*SC,    3*SC, -9*SC,    3*SC, -9*SC,   12*SC, -9*SC,   12*SC, -9*SC,   13*SC,-27*SC,
   13*SC,-27*SC,    3*SC,-27*SC,    3*SC,-27*SC,    3*SC, -9*SC,    3*SC, -9*SC,    5*SC,-25*SC,    5*SC,-25*SC,    9*SC,-25*SC,
    9*SC,-25*SC,   13*SC,-27*SC,   13*SC,-27*SC,   16*SC,-31*SC,   16*SC,-31*SC,   15*SC,-26*SC,    1*SC,-26*SC,    0*SC,-31*SC,
    0*SC,-31*SC,    3*SC,-27*SC,    3*SC,-27*SC,    5*SC,-25*SC,   15*SC, -4*SC,   16*SC, -1*SC,   16*SC, -1*SC,   12*SC, -9*SC,
   12*SC, -9*SC,    9*SC,-25*SC,    7*SC, -5*SC,    8*SC, -5*SC,    8*SC, -5*SC,    8*SC, -5*SC,    8*SC, -5*SC,    7*SC, -5*SC,
    7*SC, -5*SC,    7*SC, -5*SC,    7*SC, -5*SC,    7*SC,-17*SC,    8*SC, -5*SC,    8*SC,-17*SC,    8*SC, -5*SC,    8*SC,-21*SC,
    7*SC, -5*SC,    7*SC,-21*SC,    1*SC, -4*SC,   15*SC, -4*SC,    0*SC, -2*SC,   15*SC, -2*SC,    7*SC,-25*SC,    7*SC,-26*SC,
    7*SC,-26*SC,    6*SC,-26*SC,    6*SC,-26*SC,    5*SC,-25*SC,    5*SC,-25*SC,    5*SC,-25*SC,    5*SC,-25*SC,    6*SC,-26*SC,
    6*SC,-26*SC,    8*SC,-26*SC,    8*SC,-26*SC,    9*SC,-25*SC,    9*SC,-25*SC,    9*SC,-25*SC,    9*SC,-25*SC,    8*SC,-26*SC,
    8*SC,-26*SC,    7*SC,-26*SC,    8*SC,-26*SC,    8*SC,-26*SC,    6*SC,-26*SC,    6*SC,-26*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_80 = {
    1*SC, -4*SC,   15*SC, -4*SC,   15*SC, -4*SC,   15*SC,-25*SC,   15*SC,-25*SC,    1*SC,-25*SC,    1*SC,-25*SC,    1*SC, -4*SC,
    1*SC, -4*SC,    0*SC, -2*SC,    0*SC, -2*SC,   16*SC, -2*SC,   16*SC, -2*SC,   16*SC,-31*SC,   16*SC,-31*SC,    0*SC,-31*SC,
    0*SC,-31*SC,    0*SC, -2*SC,    0*SC, -2*SC,    3*SC,-10*SC,    3*SC,-10*SC,   12*SC,-10*SC,   12*SC,-10*SC,   13*SC,-27*SC,
   13*SC,-27*SC,    3*SC,-27*SC,    3*SC,-27*SC,    3*SC,-10*SC,    3*SC,-10*SC,    5*SC,-25*SC,    5*SC,-25*SC,    9*SC,-25*SC,
    9*SC,-25*SC,   13*SC,-27*SC,   13*SC,-27*SC,   16*SC,-31*SC,   16*SC,-31*SC,   15*SC,-25*SC,    1*SC,-25*SC,    0*SC,-31*SC,
    0*SC,-31*SC,    3*SC,-27*SC,    3*SC,-27*SC,    5*SC,-25*SC,   15*SC, -4*SC,   16*SC, -2*SC,   16*SC, -2*SC,   12*SC,-10*SC,
   12*SC,-10*SC,    9*SC,-25*SC,    7*SC, -6*SC,    8*SC, -6*SC,    8*SC, -6*SC,    8*SC, -6*SC,    8*SC, -6*SC,    7*SC, -6*SC,
    7*SC, -6*SC,    7*SC, -6*SC,    7*SC, -6*SC,    7*SC,-18*SC,    8*SC, -6*SC,    8*SC,-18*SC,    8*SC, -6*SC,    8*SC,-22*SC,
    7*SC, -6*SC,    7*SC,-22*SC,    1*SC, -4*SC,   15*SC, -4*SC,    0*SC, -2*SC,   15*SC, -2*SC,    7*SC,-26*SC,    7*SC,-26*SC,
    7*SC,-26*SC,    6*SC,-26*SC,    6*SC,-26*SC,    5*SC,-25*SC,    5*SC,-25*SC,    5*SC,-25*SC,    5*SC,-25*SC,    6*SC,-27*SC,
    6*SC,-27*SC,    8*SC,-27*SC,    8*SC,-27*SC,    9*SC,-25*SC,    9*SC,-25*SC,    9*SC,-25*SC,    9*SC,-25*SC,    8*SC,-26*SC,
    8*SC,-26*SC,    7*SC,-26*SC,    8*SC,-26*SC,    8*SC,-27*SC,    6*SC,-26*SC,    6*SC,-27*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_84 = {
    1*SC, -4*SC,   15*SC, -4*SC,   15*SC, -4*SC,   15*SC,-24*SC,   15*SC,-24*SC,    1*SC,-24*SC,    1*SC,-24*SC,    1*SC, -4*SC,
    1*SC, -4*SC,    0*SC, -2*SC,    0*SC, -2*SC,   16*SC, -2*SC,   16*SC, -2*SC,   16*SC,-29*SC,   16*SC,-29*SC,    0*SC,-29*SC,
    0*SC,-29*SC,    0*SC, -2*SC,    0*SC, -2*SC,    3*SC,-10*SC,    3*SC,-10*SC,   12*SC,-10*SC,   12*SC,-10*SC,   13*SC,-27*SC,
   13*SC,-27*SC,    3*SC,-27*SC,    3*SC,-27*SC,    3*SC,-10*SC,    3*SC,-10*SC,    6*SC,-26*SC,    6*SC,-26*SC,   10*SC,-26*SC,
   10*SC,-26*SC,   13*SC,-27*SC,   13*SC,-27*SC,   16*SC,-29*SC,   16*SC,-29*SC,   15*SC,-24*SC,    1*SC,-24*SC,    0*SC,-29*SC,
    0*SC,-29*SC,    3*SC,-27*SC,    3*SC,-27*SC,    6*SC,-26*SC,   15*SC, -4*SC,   16*SC, -2*SC,   16*SC, -2*SC,   12*SC,-10*SC,
   12*SC,-10*SC,   10*SC,-26*SC,    7*SC, -6*SC,    8*SC, -6*SC,    8*SC, -6*SC,    8*SC, -7*SC,    8*SC, -7*SC,    7*SC, -7*SC,
    7*SC, -7*SC,    7*SC, -6*SC,    7*SC, -6*SC,    7*SC,-18*SC,    8*SC, -6*SC,    8*SC,-18*SC,    8*SC, -7*SC,    8*SC,-22*SC,
    7*SC, -7*SC,    7*SC,-22*SC,    1*SC, -4*SC,   15*SC, -4*SC,    0*SC, -3*SC,   15*SC, -3*SC,    7*SC,-26*SC,    7*SC,-26*SC,
    7*SC,-26*SC,    7*SC,-26*SC,    7*SC,-26*SC,    5*SC,-26*SC,    5*SC,-26*SC,    5*SC,-26*SC,    5*SC,-26*SC,    7*SC,-27*SC,
    7*SC,-27*SC,    8*SC,-27*SC,    8*SC,-27*SC,    9*SC,-26*SC,    9*SC,-26*SC,   10*SC,-26*SC,   10*SC,-26*SC,    8*SC,-26*SC,
    8*SC,-26*SC,    7*SC,-26*SC,    8*SC,-26*SC,    8*SC,-27*SC,    7*SC,-26*SC,    7*SC,-27*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_88 = {
    1*SC, -4*SC,   15*SC, -4*SC,   15*SC, -4*SC,   15*SC,-23*SC,   15*SC,-23*SC,    1*SC,-23*SC,    1*SC,-23*SC,    1*SC, -4*SC,
    1*SC, -4*SC,    0*SC, -2*SC,    0*SC, -2*SC,   16*SC, -2*SC,   16*SC, -2*SC,   16*SC,-28*SC,   16*SC,-28*SC,    0*SC,-28*SC,
    0*SC,-28*SC,    0*SC, -2*SC,    0*SC, -2*SC,    3*SC,-10*SC,    3*SC,-10*SC,   12*SC,-10*SC,   12*SC,-10*SC,   13*SC,-26*SC,
   13*SC,-26*SC,    3*SC,-26*SC,    3*SC,-26*SC,    3*SC,-10*SC,    3*SC,-10*SC,    6*SC,-25*SC,    6*SC,-25*SC,   10*SC,-25*SC,
   10*SC,-25*SC,   13*SC,-26*SC,   13*SC,-26*SC,   16*SC,-28*SC,   16*SC,-28*SC,   15*SC,-23*SC,    1*SC,-23*SC,    0*SC,-28*SC,
    0*SC,-28*SC,    3*SC,-26*SC,    3*SC,-26*SC,    6*SC,-25*SC,   15*SC, -4*SC,   16*SC, -2*SC,   16*SC, -2*SC,   12*SC,-10*SC,
   12*SC,-10*SC,   10*SC,-25*SC,    7*SC, -6*SC,    8*SC, -6*SC,    8*SC, -6*SC,    8*SC, -7*SC,    8*SC, -7*SC,    7*SC, -7*SC,
    7*SC, -7*SC,    7*SC, -6*SC,    7*SC, -6*SC,    7*SC,-18*SC,    8*SC, -6*SC,    8*SC,-18*SC,    8*SC, -7*SC,    8*SC,-22*SC,
    7*SC, -7*SC,    7*SC,-22*SC,    1*SC, -4*SC,   15*SC, -4*SC,    0*SC, -3*SC,   15*SC, -3*SC,    7*SC,-25*SC,    7*SC,-26*SC,
    7*SC,-26*SC,    7*SC,-26*SC,    7*SC,-26*SC,    5*SC,-26*SC,    5*SC,-26*SC,    5*SC,-26*SC,    5*SC,-26*SC,    7*SC,-27*SC,
    7*SC,-27*SC,    8*SC,-27*SC,    8*SC,-27*SC,   10*SC,-26*SC,   10*SC,-26*SC,   10*SC,-26*SC,   10*SC,-26*SC,    8*SC,-26*SC,
    8*SC,-26*SC,    7*SC,-26*SC,    8*SC,-26*SC,    8*SC,-27*SC,    7*SC,-26*SC,    7*SC,-27*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_92 = {
    1*SC, -3*SC,   15*SC, -3*SC,   15*SC, -3*SC,   15*SC,-22*SC,   15*SC,-22*SC,    1*SC,-22*SC,    1*SC,-22*SC,    1*SC, -3*SC,
    1*SC, -3*SC,    0*SC, -2*SC,    0*SC, -2*SC,   16*SC, -2*SC,   16*SC, -2*SC,   16*SC,-27*SC,   16*SC,-27*SC,    0*SC,-27*SC,
    0*SC,-27*SC,    0*SC, -2*SC,    0*SC, -2*SC,    3*SC,-11*SC,    3*SC,-11*SC,   13*SC,-11*SC,   13*SC,-11*SC,   13*SC,-25*SC,
   13*SC,-25*SC,    3*SC,-25*SC,    3*SC,-25*SC,    3*SC,-11*SC,    3*SC,-11*SC,    6*SC,-25*SC,    6*SC,-25*SC,   10*SC,-25*SC,
   10*SC,-25*SC,   13*SC,-25*SC,   13*SC,-25*SC,   16*SC,-27*SC,   16*SC,-27*SC,   15*SC,-22*SC,    1*SC,-22*SC,    0*SC,-27*SC,
    0*SC,-27*SC,    3*SC,-25*SC,    3*SC,-25*SC,    6*SC,-25*SC,   15*SC, -3*SC,   16*SC, -2*SC,   16*SC, -2*SC,   13*SC,-11*SC,
   13*SC,-11*SC,   10*SC,-25*SC,    7*SC, -7*SC,    8*SC, -7*SC,    8*SC, -7*SC,    8*SC, -8*SC,    8*SC, -8*SC,    7*SC, -8*SC,
    7*SC, -8*SC,    7*SC, -7*SC,    7*SC, -7*SC,    7*SC,-18*SC,    8*SC, -7*SC,    8*SC,-18*SC,    8*SC, -8*SC,    8*SC,-22*SC,
    7*SC, -8*SC,    7*SC,-22*SC,    1*SC, -3*SC,   15*SC, -3*SC,    0*SC, -3*SC,   15*SC, -3*SC,    7*SC,-26*SC,    7*SC,-26*SC,
    7*SC,-26*SC,    7*SC,-26*SC,    7*SC,-26*SC,    5*SC,-25*SC,    5*SC,-25*SC,    5*SC,-26*SC,    5*SC,-26*SC,    7*SC,-27*SC,
    7*SC,-27*SC,    8*SC,-27*SC,    8*SC,-27*SC,   10*SC,-26*SC,   10*SC,-26*SC,   10*SC,-25*SC,   10*SC,-25*SC,    8*SC,-26*SC,
    8*SC,-26*SC,    7*SC,-26*SC,    8*SC,-26*SC,    8*SC,-27*SC,    7*SC,-26*SC,    7*SC,-27*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_96 = {
    1*SC, -3*SC,   15*SC, -3*SC,   15*SC, -3*SC,   15*SC,-20*SC,   15*SC,-20*SC,    1*SC,-20*SC,    1*SC,-20*SC,    1*SC, -3*SC,
    1*SC, -3*SC,    0*SC, -2*SC,    0*SC, -2*SC,   16*SC, -2*SC,   16*SC, -2*SC,   17*SC,-25*SC,   17*SC,-25*SC,    0*SC,-25*SC,
    0*SC,-25*SC,    0*SC, -2*SC,    0*SC, -2*SC,    3*SC,-11*SC,    3*SC,-11*SC,   13*SC,-11*SC,   13*SC,-11*SC,   13*SC,-24*SC,
   13*SC,-24*SC,    3*SC,-24*SC,    3*SC,-24*SC,    3*SC,-11*SC,    3*SC,-11*SC,    6*SC,-25*SC,    6*SC,-25*SC,   10*SC,-25*SC,
   10*SC,-25*SC,   13*SC,-24*SC,   13*SC,-24*SC,   17*SC,-25*SC,   17*SC,-25*SC,   15*SC,-20*SC,    1*SC,-20*SC,    0*SC,-25*SC,
    0*SC,-25*SC,    3*SC,-24*SC,    3*SC,-24*SC,    6*SC,-25*SC,   15*SC, -3*SC,   16*SC, -2*SC,   16*SC, -2*SC,   13*SC,-11*SC,
   13*SC,-11*SC,   10*SC,-25*SC,    7*SC, -8*SC,    8*SC, -8*SC,    8*SC, -8*SC,    8*SC, -8*SC,    8*SC, -8*SC,    7*SC, -8*SC,
    7*SC, -8*SC,    7*SC, -8*SC,    7*SC, -8*SC,    7*SC,-17*SC,    8*SC, -8*SC,    8*SC,-17*SC,    8*SC, -8*SC,    8*SC,-21*SC,
    7*SC, -8*SC,    7*SC,-21*SC,    1*SC, -3*SC,   15*SC, -3*SC,    0*SC, -3*SC,   15*SC, -3*SC,    7*SC,-25*SC,    7*SC,-25*SC,
    7*SC,-25*SC,    7*SC,-25*SC,    7*SC,-25*SC,    5*SC,-25*SC,    5*SC,-25*SC,    5*SC,-25*SC,    5*SC,-25*SC,    7*SC,-27*SC,
    7*SC,-27*SC,    8*SC,-27*SC,    8*SC,-27*SC,   10*SC,-25*SC,   10*SC,-25*SC,   10*SC,-25*SC,   10*SC,-25*SC,    8*SC,-25*SC,
    8*SC,-25*SC,    7*SC,-25*SC,    8*SC,-25*SC,    8*SC,-27*SC,    7*SC,-25*SC,    7*SC,-27*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_100 = {
    1*SC, -3*SC,   15*SC, -3*SC,   15*SC, -3*SC,   16*SC,-18*SC,   16*SC,-18*SC,    1*SC,-18*SC,    1*SC,-18*SC,    1*SC, -3*SC,
    1*SC, -3*SC,    0*SC, -3*SC,    0*SC, -3*SC,   16*SC, -3*SC,   16*SC, -3*SC,   17*SC,-24*SC,   17*SC,-24*SC,    0*SC,-24*SC,
    0*SC,-24*SC,    0*SC, -3*SC,    0*SC, -3*SC,    3*SC,-10*SC,    3*SC,-10*SC,   13*SC,-10*SC,   13*SC,-10*SC,   13*SC,-23*SC,
   13*SC,-23*SC,    3*SC,-23*SC,    3*SC,-23*SC,    3*SC,-10*SC,    3*SC,-10*SC,    6*SC,-24*SC,    6*SC,-24*SC,   10*SC,-24*SC,
   10*SC,-24*SC,   13*SC,-23*SC,   13*SC,-23*SC,   17*SC,-24*SC,   17*SC,-24*SC,   16*SC,-18*SC,    1*SC,-18*SC,    0*SC,-24*SC,
    0*SC,-24*SC,    3*SC,-23*SC,    3*SC,-23*SC,    6*SC,-24*SC,   15*SC, -3*SC,   16*SC, -3*SC,   16*SC, -3*SC,   13*SC,-10*SC,
   13*SC,-10*SC,   10*SC,-24*SC,    7*SC, -8*SC,    8*SC, -8*SC,    8*SC, -8*SC,    8*SC, -9*SC,    8*SC, -9*SC,    7*SC, -9*SC,
    7*SC, -9*SC,    7*SC, -8*SC,    7*SC, -8*SC,    7*SC,-17*SC,    8*SC, -8*SC,    8*SC,-17*SC,    8*SC, -9*SC,    8*SC,-20*SC,
    7*SC, -9*SC,    7*SC,-20*SC,    1*SC, -3*SC,   15*SC, -3*SC,    0*SC, -3*SC,   15*SC, -3*SC,    7*SC,-24*SC,    7*SC,-25*SC,
    7*SC,-25*SC,    7*SC,-25*SC,    7*SC,-25*SC,    5*SC,-24*SC,    5*SC,-24*SC,    5*SC,-25*SC,    5*SC,-25*SC,    7*SC,-26*SC,
    7*SC,-26*SC,    8*SC,-26*SC,    8*SC,-26*SC,   10*SC,-25*SC,   10*SC,-25*SC,   10*SC,-24*SC,   10*SC,-24*SC,    8*SC,-25*SC,
    8*SC,-25*SC,    7*SC,-25*SC,    8*SC,-25*SC,    8*SC,-26*SC,    7*SC,-25*SC,    7*SC,-26*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_104 = {
    1*SC, -2*SC,   15*SC, -2*SC,   15*SC, -2*SC,   16*SC,-16*SC,   16*SC,-16*SC,    1*SC,-16*SC,    1*SC,-16*SC,    1*SC, -2*SC,
    1*SC, -2*SC,    0*SC, -3*SC,    0*SC, -3*SC,   16*SC, -3*SC,   16*SC, -3*SC,   17*SC,-21*SC,   17*SC,-21*SC,    0*SC,-21*SC,
    0*SC,-21*SC,    0*SC, -3*SC,    0*SC, -3*SC,    3*SC,-10*SC,    3*SC,-10*SC,   13*SC,-10*SC,   13*SC,-10*SC,   13*SC,-21*SC,
   13*SC,-21*SC,    3*SC,-21*SC,    3*SC,-21*SC,    3*SC,-10*SC,    3*SC,-10*SC,    6*SC,-23*SC,    6*SC,-23*SC,   10*SC,-23*SC,
   10*SC,-23*SC,   13*SC,-21*SC,   13*SC,-21*SC,   17*SC,-21*SC,   17*SC,-21*SC,   16*SC,-16*SC,    1*SC,-16*SC,    0*SC,-21*SC,
    0*SC,-21*SC,    3*SC,-21*SC,    3*SC,-21*SC,    6*SC,-23*SC,   15*SC, -2*SC,   16*SC, -3*SC,   16*SC, -3*SC,   13*SC,-10*SC,
   13*SC,-10*SC,   10*SC,-23*SC,    7*SC, -8*SC,    8*SC, -8*SC,    8*SC, -8*SC,    8*SC, -9*SC,    8*SC, -9*SC,    7*SC, -9*SC,
    7*SC, -9*SC,    7*SC, -8*SC,    7*SC, -8*SC,    7*SC,-16*SC,    8*SC, -8*SC,    8*SC,-16*SC,    8*SC, -9*SC,    8*SC,-19*SC,
    7*SC, -9*SC,    7*SC,-19*SC,    1*SC, -2*SC,   15*SC, -2*SC,    0*SC, -3*SC,   15*SC, -3*SC,    7*SC,-23*SC,    7*SC,-24*SC,
    7*SC,-24*SC,    7*SC,-24*SC,    7*SC,-24*SC,    5*SC,-23*SC,    5*SC,-23*SC,    5*SC,-24*SC,    5*SC,-24*SC,    7*SC,-25*SC,
    7*SC,-25*SC,    8*SC,-25*SC,    8*SC,-25*SC,   10*SC,-24*SC,   10*SC,-24*SC,   10*SC,-23*SC,   10*SC,-23*SC,    8*SC,-24*SC,
    8*SC,-24*SC,    7*SC,-24*SC,    8*SC,-24*SC,    8*SC,-25*SC,    7*SC,-24*SC,    7*SC,-25*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_108 = {
    1*SC, -2*SC,   15*SC, -2*SC,   15*SC, -2*SC,   16*SC,-13*SC,   16*SC,-13*SC,    1*SC,-13*SC,    1*SC,-13*SC,    1*SC, -2*SC,
    1*SC, -2*SC,    0*SC, -3*SC,    0*SC, -3*SC,   16*SC, -3*SC,   16*SC, -3*SC,   17*SC,-19*SC,   17*SC,-19*SC,    0*SC,-19*SC,
    0*SC,-19*SC,    0*SC, -3*SC,    0*SC, -3*SC,    3*SC,-10*SC,    3*SC,-10*SC,   13*SC,-10*SC,   13*SC,-10*SC,   13*SC,-19*SC,
   13*SC,-19*SC,    3*SC,-19*SC,    3*SC,-19*SC,    3*SC,-10*SC,    3*SC,-10*SC,    6*SC,-21*SC,    6*SC,-21*SC,   10*SC,-21*SC,
   10*SC,-21*SC,   13*SC,-19*SC,   13*SC,-19*SC,   17*SC,-19*SC,   17*SC,-19*SC,   16*SC,-13*SC,    1*SC,-13*SC,    0*SC,-19*SC,
    0*SC,-19*SC,    3*SC,-19*SC,    3*SC,-19*SC,    6*SC,-21*SC,   15*SC, -2*SC,   16*SC, -3*SC,   16*SC, -3*SC,   13*SC,-10*SC,
   13*SC,-10*SC,   10*SC,-21*SC,    7*SC, -8*SC,    8*SC, -8*SC,    8*SC, -8*SC,    8*SC, -9*SC,    8*SC, -9*SC,    7*SC, -9*SC,
    7*SC, -9*SC,    7*SC, -8*SC,    7*SC, -8*SC,    7*SC,-15*SC,    8*SC, -8*SC,    8*SC,-15*SC,    8*SC, -9*SC,    8*SC,-18*SC,
    7*SC, -9*SC,    7*SC,-18*SC,    1*SC, -2*SC,   15*SC, -2*SC,    0*SC, -3*SC,   15*SC, -3*SC,    7*SC,-22*SC,    7*SC,-22*SC,
    7*SC,-22*SC,    7*SC,-22*SC,    7*SC,-22*SC,    5*SC,-22*SC,    5*SC,-22*SC,    5*SC,-23*SC,    5*SC,-23*SC,    7*SC,-24*SC,
    7*SC,-24*SC,    8*SC,-24*SC,    8*SC,-24*SC,   10*SC,-23*SC,   10*SC,-23*SC,   10*SC,-22*SC,   10*SC,-22*SC,    8*SC,-22*SC,
    8*SC,-22*SC,    7*SC,-22*SC,    8*SC,-22*SC,    8*SC,-24*SC,    7*SC,-22*SC,    7*SC,-24*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_112 = {
    1*SC, -2*SC,   15*SC, -2*SC,   15*SC, -2*SC,   16*SC,-11*SC,   16*SC,-11*SC,    1*SC,-11*SC,    1*SC,-11*SC,    1*SC, -2*SC,
    1*SC, -2*SC,    0*SC, -3*SC,    0*SC, -3*SC,   16*SC, -3*SC,   16*SC, -3*SC,   17*SC,-16*SC,   17*SC,-16*SC,    0*SC,-16*SC,
    0*SC,-16*SC,    0*SC, -3*SC,    0*SC, -3*SC,    3*SC, -9*SC,    3*SC, -9*SC,   13*SC, -9*SC,   13*SC, -9*SC,   13*SC,-17*SC,
   13*SC,-17*SC,    3*SC,-17*SC,    3*SC,-17*SC,    3*SC, -9*SC,    3*SC, -9*SC,    6*SC,-20*SC,    6*SC,-20*SC,   10*SC,-20*SC,
   10*SC,-20*SC,   13*SC,-17*SC,   13*SC,-17*SC,   17*SC,-16*SC,   17*SC,-16*SC,   16*SC,-11*SC,    1*SC,-11*SC,    0*SC,-16*SC,
    0*SC,-16*SC,    3*SC,-17*SC,    3*SC,-17*SC,    6*SC,-20*SC,   15*SC, -2*SC,   16*SC, -3*SC,   16*SC, -3*SC,   13*SC, -9*SC,
   13*SC, -9*SC,   10*SC,-20*SC,    7*SC, -9*SC,    8*SC, -9*SC,    8*SC, -9*SC,    8*SC,-10*SC,    8*SC,-10*SC,    7*SC,-10*SC,
    7*SC,-10*SC,    7*SC, -9*SC,    7*SC, -9*SC,    7*SC,-14*SC,    8*SC, -9*SC,    8*SC,-14*SC,    8*SC,-10*SC,    8*SC,-17*SC,
    7*SC,-10*SC,    7*SC,-17*SC,    1*SC, -2*SC,   15*SC, -2*SC,    0*SC, -2*SC,   15*SC, -2*SC,    7*SC,-20*SC,    7*SC,-20*SC,
    7*SC,-20*SC,    7*SC,-20*SC,    7*SC,-20*SC,    5*SC,-21*SC,    5*SC,-21*SC,    5*SC,-21*SC,    5*SC,-21*SC,    7*SC,-22*SC,
    7*SC,-22*SC,    9*SC,-22*SC,    9*SC,-22*SC,   10*SC,-21*SC,   10*SC,-21*SC,   10*SC,-21*SC,   10*SC,-21*SC,    9*SC,-20*SC,
    9*SC,-20*SC,    7*SC,-20*SC,    9*SC,-20*SC,    9*SC,-22*SC,    7*SC,-20*SC,    7*SC,-22*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_116 = {
    1*SC, -1*SC,   15*SC, -1*SC,   15*SC, -1*SC,   16*SC, -8*SC,   16*SC, -8*SC,    1*SC, -8*SC,    1*SC, -8*SC,    1*SC, -1*SC,
    1*SC, -1*SC,    0*SC, -3*SC,    0*SC, -3*SC,   16*SC, -3*SC,   16*SC, -3*SC,   17*SC,-13*SC,   17*SC,-13*SC,    0*SC,-13*SC,
    0*SC,-13*SC,    0*SC, -3*SC,    0*SC, -3*SC,    3*SC, -9*SC,    3*SC, -9*SC,   13*SC, -9*SC,   13*SC, -9*SC,   14*SC,-15*SC,
   14*SC,-15*SC,    3*SC,-15*SC,    3*SC,-15*SC,    3*SC, -9*SC,    3*SC, -9*SC,    6*SC,-18*SC,    6*SC,-18*SC,   10*SC,-18*SC,
   10*SC,-18*SC,   14*SC,-15*SC,   14*SC,-15*SC,   17*SC,-13*SC,   17*SC,-13*SC,   16*SC, -8*SC,    1*SC, -8*SC,    0*SC,-13*SC,
    0*SC,-13*SC,    3*SC,-15*SC,    3*SC,-15*SC,    6*SC,-18*SC,   15*SC, -1*SC,   16*SC, -3*SC,   16*SC, -3*SC,   13*SC, -9*SC,
   13*SC, -9*SC,   10*SC,-18*SC,    7*SC, -9*SC,    8*SC, -9*SC,    8*SC, -9*SC,    8*SC,-10*SC,    8*SC,-10*SC,    7*SC,-10*SC,
    7*SC,-10*SC,    7*SC, -9*SC,    7*SC, -9*SC,    7*SC,-13*SC,    8*SC, -9*SC,    8*SC,-13*SC,    8*SC,-10*SC,    8*SC,-15*SC,
    7*SC,-10*SC,    7*SC,-15*SC,    1*SC, -2*SC,   15*SC, -2*SC,    0*SC, -2*SC,   15*SC, -2*SC,    8*SC,-18*SC,    8*SC,-19*SC,
    8*SC,-19*SC,    7*SC,-19*SC,    7*SC,-19*SC,    5*SC,-19*SC,    5*SC,-19*SC,    5*SC,-20*SC,    5*SC,-20*SC,    7*SC,-21*SC,
    7*SC,-21*SC,    9*SC,-21*SC,    9*SC,-21*SC,   10*SC,-20*SC,   10*SC,-20*SC,   10*SC,-19*SC,   10*SC,-19*SC,    9*SC,-19*SC,
    9*SC,-19*SC,    8*SC,-19*SC,    9*SC,-19*SC,    9*SC,-21*SC,    7*SC,-19*SC,    7*SC,-21*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_120 = {
    1*SC, -1*SC,   15*SC, -1*SC,   15*SC, -1*SC,   16*SC, -6*SC,   16*SC, -6*SC,    1*SC, -6*SC,    1*SC, -6*SC,    1*SC, -1*SC,
    1*SC, -1*SC,    0*SC, -3*SC,    0*SC, -3*SC,   16*SC, -3*SC,   16*SC, -3*SC,   17*SC,-10*SC,   17*SC,-10*SC,    0*SC,-10*SC,
    0*SC,-10*SC,    0*SC, -3*SC,    0*SC, -3*SC,    3*SC, -8*SC,    3*SC, -8*SC,   13*SC, -8*SC,   13*SC, -8*SC,   14*SC,-12*SC,
   14*SC,-12*SC,    3*SC,-12*SC,    3*SC,-12*SC,    3*SC, -8*SC,    3*SC, -8*SC,    6*SC,-16*SC,    6*SC,-16*SC,   10*SC,-16*SC,
   10*SC,-16*SC,   14*SC,-12*SC,   14*SC,-12*SC,   17*SC,-10*SC,   17*SC,-10*SC,   16*SC, -6*SC,    1*SC, -6*SC,    0*SC,-10*SC,
    0*SC,-10*SC,    3*SC,-12*SC,    3*SC,-12*SC,    6*SC,-16*SC,   15*SC, -1*SC,   16*SC, -3*SC,   16*SC, -3*SC,   13*SC, -8*SC,
   13*SC, -8*SC,   10*SC,-16*SC,    7*SC, -9*SC,    8*SC, -9*SC,    8*SC, -9*SC,    8*SC,-10*SC,    8*SC,-10*SC,    7*SC,-10*SC,
    7*SC,-10*SC,    7*SC, -9*SC,    7*SC, -9*SC,    7*SC,-11*SC,    8*SC, -9*SC,    8*SC,-11*SC,    8*SC,-10*SC,    9*SC,-14*SC,
    7*SC,-10*SC,    7*SC,-14*SC,    1*SC, -1*SC,   15*SC, -1*SC,    0*SC, -2*SC,   15*SC, -2*SC,    8*SC,-16*SC,    8*SC,-17*SC,
    8*SC,-17*SC,    7*SC,-17*SC,    7*SC,-17*SC,    5*SC,-18*SC,    5*SC,-18*SC,    5*SC,-18*SC,    5*SC,-18*SC,    7*SC,-19*SC,
    7*SC,-19*SC,    9*SC,-19*SC,    9*SC,-19*SC,   10*SC,-18*SC,   10*SC,-18*SC,   10*SC,-18*SC,   10*SC,-18*SC,    9*SC,-17*SC,
    9*SC,-17*SC,    8*SC,-17*SC,    9*SC,-17*SC,    9*SC,-19*SC,    7*SC,-17*SC,    7*SC,-19*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_124 = {
    1*SC,  0*SC,   15*SC,  0*SC,   15*SC,  0*SC,   16*SC, -3*SC,   16*SC, -3*SC,    1*SC, -3*SC,    1*SC, -3*SC,    1*SC,  0*SC,
    1*SC,  0*SC,    0*SC, -4*SC,    0*SC, -4*SC,   16*SC, -4*SC,   16*SC, -4*SC,   17*SC, -7*SC,   17*SC, -7*SC,    0*SC, -7*SC,
    0*SC, -7*SC,    0*SC, -4*SC,    0*SC, -4*SC,    3*SC, -7*SC,    3*SC, -7*SC,   13*SC, -7*SC,   13*SC, -7*SC,   14*SC, -9*SC,
   14*SC, -9*SC,    3*SC, -9*SC,    3*SC, -9*SC,    3*SC, -7*SC,    3*SC, -7*SC,    6*SC,-13*SC,    6*SC,-13*SC,   10*SC,-13*SC,
   10*SC,-13*SC,   14*SC, -9*SC,   14*SC, -9*SC,   17*SC, -7*SC,   17*SC, -7*SC,   16*SC, -3*SC,    1*SC, -3*SC,    0*SC, -7*SC,
    0*SC, -7*SC,    3*SC, -9*SC,    3*SC, -9*SC,    6*SC,-13*SC,   15*SC,  0*SC,   16*SC, -4*SC,   16*SC, -4*SC,   13*SC, -7*SC,
   13*SC, -7*SC,   10*SC,-13*SC,    7*SC, -9*SC,    8*SC, -9*SC,    8*SC, -9*SC,    8*SC,-10*SC,    8*SC,-10*SC,    7*SC,-10*SC,
    7*SC,-10*SC,    7*SC, -9*SC,    7*SC, -9*SC,    7*SC,-10*SC,    8*SC, -9*SC,    8*SC,-10*SC,    8*SC,-10*SC,    9*SC,-12*SC,
    7*SC,-10*SC,    7*SC,-12*SC,    1*SC, -1*SC,   15*SC, -1*SC,    0*SC, -2*SC,   15*SC, -2*SC,    8*SC,-13*SC,    8*SC,-15*SC,
    8*SC,-15*SC,    7*SC,-15*SC,    7*SC,-15*SC,    5*SC,-15*SC,    5*SC,-15*SC,    5*SC,-16*SC,    5*SC,-16*SC,    7*SC,-17*SC,
    7*SC,-17*SC,    9*SC,-17*SC,    9*SC,-17*SC,   10*SC,-16*SC,   10*SC,-16*SC,   10*SC,-15*SC,   10*SC,-15*SC,    9*SC,-15*SC,
    9*SC,-15*SC,    8*SC,-15*SC,    9*SC,-15*SC,    9*SC,-17*SC,    7*SC,-15*SC,    7*SC,-17*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_128 = {
    1*SC,  0*SC,   15*SC,  0*SC,   15*SC,  0*SC,   16*SC,  0*SC,   16*SC,  0*SC,    1*SC,  0*SC,    1*SC,  0*SC,    1*SC,  0*SC,
    1*SC,  0*SC,    0*SC, -4*SC,    0*SC, -4*SC,   16*SC, -4*SC,   16*SC, -4*SC,   17*SC, -4*SC,   17*SC, -4*SC,    0*SC, -4*SC,
    0*SC, -4*SC,    0*SC, -4*SC,    0*SC, -4*SC,    3*SC, -7*SC,    3*SC, -7*SC,   13*SC, -7*SC,   13*SC, -7*SC,   14*SC, -7*SC,
   14*SC, -7*SC,    3*SC, -7*SC,    3*SC, -7*SC,    3*SC, -7*SC,    3*SC, -7*SC,    6*SC,-11*SC,    6*SC,-11*SC,   10*SC,-11*SC,
   10*SC,-11*SC,   14*SC, -7*SC,   14*SC, -7*SC,   17*SC, -4*SC,   17*SC, -4*SC,   16*SC,  0*SC,    1*SC,  0*SC,    0*SC, -4*SC,
    0*SC, -4*SC,    3*SC, -7*SC,    3*SC, -7*SC,    6*SC,-11*SC,   15*SC,  0*SC,   16*SC, -4*SC,   16*SC, -4*SC,   13*SC, -7*SC,
   13*SC, -7*SC,   10*SC,-11*SC,    7*SC, -9*SC,    8*SC, -9*SC,    8*SC, -9*SC,    8*SC,-10*SC,    8*SC,-10*SC,    7*SC,-10*SC,
    7*SC,-10*SC,    7*SC, -9*SC,    7*SC, -9*SC,    7*SC, -9*SC,    8*SC, -9*SC,    8*SC, -9*SC,    8*SC,-10*SC,    9*SC,-10*SC,
    7*SC,-10*SC,    7*SC,-10*SC,    1*SC, -1*SC,   15*SC, -1*SC,    0*SC, -2*SC,   15*SC, -2*SC,    8*SC,-11*SC,    8*SC,-12*SC,
    8*SC,-12*SC,    7*SC,-12*SC,    7*SC,-12*SC,    5*SC,-13*SC,    5*SC,-13*SC,    5*SC,-13*SC,    5*SC,-13*SC,    7*SC,-15*SC,
    7*SC,-15*SC,    9*SC,-15*SC,    9*SC,-15*SC,   10*SC,-13*SC,   10*SC,-13*SC,   10*SC,-13*SC,   10*SC,-13*SC,    9*SC,-12*SC,
    9*SC,-12*SC,    8*SC,-12*SC,    9*SC,-12*SC,    9*SC,-15*SC,    7*SC,-12*SC,    7*SC,-15*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_132 = {
    1*SC,  0*SC,   15*SC,  0*SC,   15*SC,  0*SC,   16*SC,  2*SC,   16*SC,  2*SC,    1*SC,  2*SC,    1*SC,  2*SC,    1*SC,  0*SC,
    1*SC,  0*SC,    0*SC, -4*SC,    0*SC, -4*SC,   16*SC, -4*SC,   16*SC, -4*SC,   17*SC,  0*SC,   17*SC,  0*SC,    0*SC,  0*SC,
    0*SC,  0*SC,    0*SC, -4*SC,    0*SC, -4*SC,    3*SC, -6*SC,    3*SC, -6*SC,   13*SC, -6*SC,   13*SC, -6*SC,   14*SC, -4*SC,
   14*SC, -4*SC,    3*SC, -4*SC,    3*SC, -4*SC,    3*SC, -6*SC,    3*SC, -6*SC,    6*SC, -9*SC,    6*SC, -9*SC,   10*SC, -9*SC,
   10*SC, -9*SC,   14*SC, -4*SC,   14*SC, -4*SC,   17*SC,  0*SC,   17*SC,  0*SC,   16*SC,  2*SC,    1*SC,  2*SC,    0*SC,  0*SC,
    0*SC,  0*SC,    3*SC, -4*SC,    3*SC, -4*SC,    6*SC, -9*SC,   15*SC,  0*SC,   16*SC, -4*SC,   16*SC, -4*SC,   13*SC, -6*SC,
   13*SC, -6*SC,   10*SC, -9*SC,    7*SC, -8*SC,    8*SC, -8*SC,    8*SC, -8*SC,    8*SC, -9*SC,    8*SC, -9*SC,    7*SC, -9*SC,
    7*SC, -9*SC,    7*SC, -8*SC,    7*SC, -8*SC,    7*SC, -7*SC,    8*SC, -8*SC,    8*SC, -7*SC,    8*SC, -9*SC,    9*SC, -8*SC,
    7*SC, -9*SC,    7*SC, -8*SC,    1*SC,  0*SC,   15*SC,  0*SC,    0*SC, -2*SC,   15*SC, -2*SC,    8*SC, -9*SC,    8*SC,-10*SC,
    8*SC,-10*SC,    7*SC,-10*SC,    7*SC,-10*SC,    5*SC,-11*SC,    5*SC,-11*SC,    5*SC,-11*SC,    5*SC,-11*SC,    7*SC,-12*SC,
    7*SC,-12*SC,    9*SC,-12*SC,    9*SC,-12*SC,   10*SC,-11*SC,   10*SC,-11*SC,   10*SC,-11*SC,   10*SC,-11*SC,    9*SC,-10*SC,
    9*SC,-10*SC,    8*SC,-10*SC,    9*SC,-10*SC,    9*SC,-12*SC,    7*SC,-10*SC,    7*SC,-12*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_136 = {
    1*SC,  0*SC,   15*SC,  0*SC,   15*SC,  0*SC,   16*SC,  5*SC,   16*SC,  5*SC,    1*SC,  5*SC,    1*SC,  5*SC,    1*SC,  0*SC,
    1*SC,  0*SC,    0*SC, -4*SC,    0*SC, -4*SC,   16*SC, -4*SC,   16*SC, -4*SC,   17*SC,  3*SC,   17*SC,  3*SC,    0*SC,  3*SC,
    0*SC,  3*SC,    0*SC, -4*SC,    0*SC, -4*SC,    3*SC, -5*SC,    3*SC, -5*SC,   13*SC, -5*SC,   13*SC, -5*SC,   14*SC, -1*SC,
   14*SC, -1*SC,    3*SC, -1*SC,    3*SC, -1*SC,    3*SC, -5*SC,    3*SC, -5*SC,    6*SC, -7*SC,    6*SC, -7*SC,   10*SC, -7*SC,
   10*SC, -7*SC,   14*SC, -1*SC,   14*SC, -1*SC,   17*SC,  3*SC,   17*SC,  3*SC,   16*SC,  5*SC,    1*SC,  5*SC,    0*SC,  3*SC,
    0*SC,  3*SC,    3*SC, -1*SC,    3*SC, -1*SC,    6*SC, -7*SC,   15*SC,  0*SC,   16*SC, -4*SC,   16*SC, -4*SC,   13*SC, -5*SC,
   13*SC, -5*SC,   10*SC, -7*SC,    7*SC, -8*SC,    8*SC, -8*SC,    8*SC, -8*SC,    8*SC, -9*SC,    8*SC, -9*SC,    7*SC, -9*SC,
    7*SC, -9*SC,    7*SC, -8*SC,    7*SC, -8*SC,    7*SC, -6*SC,    8*SC, -8*SC,    9*SC, -6*SC,    8*SC, -9*SC,    9*SC, -6*SC,
    7*SC, -9*SC,    7*SC, -6*SC,    1*SC,  0*SC,   15*SC,  0*SC,    0*SC, -2*SC,   15*SC, -2*SC,    8*SC, -7*SC,    8*SC, -8*SC,
    8*SC, -8*SC,    7*SC, -8*SC,    7*SC, -8*SC,    5*SC, -8*SC,    5*SC, -8*SC,    5*SC, -9*SC,    5*SC, -9*SC,    7*SC, -9*SC,
    7*SC, -9*SC,    9*SC, -9*SC,    9*SC, -9*SC,   10*SC, -9*SC,   10*SC, -9*SC,   10*SC, -8*SC,   10*SC, -8*SC,    9*SC, -8*SC,
    9*SC, -8*SC,    8*SC, -8*SC,    9*SC, -8*SC,    9*SC, -9*SC,    7*SC, -8*SC,    7*SC, -9*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_140 = {
    1*SC,  1*SC,   15*SC,  1*SC,   15*SC,  1*SC,   16*SC,  8*SC,   16*SC,  8*SC,    1*SC,  8*SC,    1*SC,  8*SC,    1*SC,  1*SC,
    1*SC,  1*SC,    0*SC, -4*SC,    0*SC, -4*SC,   16*SC, -4*SC,   16*SC, -4*SC,   17*SC,  6*SC,   17*SC,  6*SC,    0*SC,  6*SC,
    0*SC,  6*SC,    0*SC, -4*SC,    0*SC, -4*SC,    3*SC, -4*SC,    3*SC, -4*SC,   13*SC, -4*SC,   13*SC, -4*SC,   14*SC,  1*SC,
   14*SC,  1*SC,    3*SC,  1*SC,    3*SC,  1*SC,    3*SC, -4*SC,    3*SC, -4*SC,    6*SC, -4*SC,    6*SC, -4*SC,   10*SC, -4*SC,
   10*SC, -4*SC,   14*SC,  1*SC,   14*SC,  1*SC,   17*SC,  6*SC,   17*SC,  6*SC,   16*SC,  8*SC,    1*SC,  8*SC,    0*SC,  6*SC,
    0*SC,  6*SC,    3*SC,  1*SC,    3*SC,  1*SC,    6*SC, -4*SC,   15*SC,  1*SC,   16*SC, -4*SC,   16*SC, -4*SC,   13*SC, -4*SC,
   13*SC, -4*SC,   10*SC, -4*SC,    7*SC, -8*SC,    8*SC, -8*SC,    8*SC, -8*SC,    8*SC, -9*SC,    8*SC, -9*SC,    7*SC, -9*SC,
    7*SC, -9*SC,    7*SC, -8*SC,    7*SC, -8*SC,    7*SC, -4*SC,    8*SC, -8*SC,    9*SC, -4*SC,    8*SC, -9*SC,    9*SC, -4*SC,
    7*SC, -9*SC,    7*SC, -4*SC,    1*SC,  0*SC,   15*SC,  0*SC,    0*SC, -1*SC,   15*SC, -1*SC,    8*SC, -4*SC,    8*SC, -4*SC,
    8*SC, -4*SC,    7*SC, -4*SC,    7*SC, -4*SC,    6*SC, -6*SC,    6*SC, -6*SC,    6*SC, -6*SC,    6*SC, -6*SC,    7*SC, -7*SC,
    7*SC, -7*SC,    9*SC, -7*SC,    9*SC, -7*SC,   10*SC, -6*SC,   10*SC, -6*SC,   10*SC, -6*SC,   10*SC, -6*SC,    9*SC, -4*SC,
    9*SC, -4*SC,    8*SC, -4*SC,    9*SC, -4*SC,    9*SC, -7*SC,    7*SC, -4*SC,    7*SC, -7*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_144 = {
    1*SC,  1*SC,   15*SC,  1*SC,   15*SC,  1*SC,   16*SC, 10*SC,   16*SC, 10*SC,    1*SC, 10*SC,    1*SC, 10*SC,    1*SC,  1*SC,
    1*SC,  1*SC,    0*SC, -4*SC,    0*SC, -4*SC,   16*SC, -4*SC,   16*SC, -4*SC,   17*SC,  8*SC,   17*SC,  8*SC,    0*SC,  8*SC,
    0*SC,  8*SC,    0*SC, -4*SC,    0*SC, -4*SC,    3*SC, -3*SC,    3*SC, -3*SC,   13*SC, -3*SC,   13*SC, -3*SC,   14*SC,  4*SC,
   14*SC,  4*SC,    3*SC,  4*SC,    3*SC,  4*SC,    3*SC, -3*SC,    3*SC, -3*SC,    6*SC, -1*SC,    6*SC, -1*SC,   10*SC, -1*SC,
   10*SC, -1*SC,   14*SC,  4*SC,   14*SC,  4*SC,   17*SC,  8*SC,   17*SC,  8*SC,   16*SC, 10*SC,    1*SC, 10*SC,    0*SC,  8*SC,
    0*SC,  8*SC,    3*SC,  4*SC,    3*SC,  4*SC,    6*SC, -1*SC,   15*SC,  1*SC,   16*SC, -4*SC,   16*SC, -4*SC,   13*SC, -3*SC,
   13*SC, -3*SC,   10*SC, -1*SC,    7*SC, -7*SC,    8*SC, -7*SC,    8*SC, -7*SC,    8*SC, -8*SC,    8*SC, -8*SC,    7*SC, -8*SC,
    7*SC, -8*SC,    7*SC, -7*SC,    7*SC, -7*SC,    7*SC, -2*SC,    8*SC, -7*SC,    9*SC, -2*SC,    8*SC, -8*SC,    9*SC, -2*SC,
    7*SC, -8*SC,    7*SC, -2*SC,    1*SC,  1*SC,   15*SC,  1*SC,    0*SC, -1*SC,   15*SC, -1*SC,    8*SC, -1*SC,    8*SC, -2*SC,
    8*SC, -2*SC,    7*SC, -2*SC,    7*SC, -2*SC,    6*SC, -3*SC,    6*SC, -3*SC,    6*SC, -4*SC,    6*SC, -4*SC,    7*SC, -4*SC,
    7*SC, -4*SC,    9*SC, -4*SC,    9*SC, -4*SC,   10*SC, -4*SC,   10*SC, -4*SC,   10*SC, -3*SC,   10*SC, -3*SC,    9*SC, -2*SC,
    9*SC, -2*SC,    8*SC, -2*SC,    9*SC, -2*SC,    9*SC, -4*SC,    7*SC, -2*SC,    7*SC, -4*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_148 = {
    1*SC,  1*SC,   15*SC,  1*SC,   15*SC,  1*SC,   16*SC, 13*SC,   16*SC, 13*SC,    1*SC, 13*SC,    1*SC, 13*SC,    1*SC,  1*SC,
    1*SC,  1*SC,    0*SC, -4*SC,    0*SC, -4*SC,   16*SC, -4*SC,   16*SC, -4*SC,   17*SC, 12*SC,   17*SC, 12*SC,    0*SC, 12*SC,
    0*SC, 12*SC,    0*SC, -4*SC,    0*SC, -4*SC,    3*SC, -2*SC,    3*SC, -2*SC,   13*SC, -2*SC,   13*SC, -2*SC,   14*SC,  7*SC,
   14*SC,  7*SC,    3*SC,  7*SC,    3*SC,  7*SC,    3*SC, -2*SC,    3*SC, -2*SC,    6*SC,  1*SC,    6*SC,  1*SC,   10*SC,  1*SC,
   10*SC,  1*SC,   14*SC,  7*SC,   14*SC,  7*SC,   17*SC, 12*SC,   17*SC, 12*SC,   16*SC, 13*SC,    1*SC, 13*SC,    0*SC, 12*SC,
    0*SC, 12*SC,    3*SC,  7*SC,    3*SC,  7*SC,    6*SC,  1*SC,   15*SC,  1*SC,   16*SC, -4*SC,   16*SC, -4*SC,   13*SC, -2*SC,
   13*SC, -2*SC,   10*SC,  1*SC,    7*SC, -7*SC,    8*SC, -7*SC,    8*SC, -7*SC,    8*SC, -8*SC,    8*SC, -8*SC,    7*SC, -8*SC,
    7*SC, -8*SC,    7*SC, -7*SC,    7*SC, -7*SC,    7*SC,  0*SC,    8*SC, -7*SC,    9*SC,  0*SC,    8*SC, -8*SC,    9*SC,  0*SC,
    7*SC, -8*SC,    7*SC,  0*SC,    1*SC,  1*SC,   15*SC,  1*SC,    0*SC, -1*SC,   15*SC, -1*SC,    8*SC,  1*SC,    8*SC,  1*SC,
    8*SC,  1*SC,    7*SC,  1*SC,    7*SC,  1*SC,    6*SC, -1*SC,    6*SC, -1*SC,    6*SC, -1*SC,    6*SC, -1*SC,    7*SC, -1*SC,
    7*SC, -1*SC,    9*SC, -1*SC,    9*SC, -1*SC,   10*SC, -1*SC,   10*SC, -1*SC,   10*SC, -1*SC,   10*SC, -1*SC,    9*SC,  1*SC,
    9*SC,  1*SC,    8*SC,  1*SC,    9*SC,  1*SC,    9*SC, -1*SC,    7*SC,  1*SC,    7*SC, -1*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_152 = {
    1*SC,  2*SC,   15*SC,  2*SC,   15*SC,  2*SC,   16*SC, 15*SC,   16*SC, 15*SC,    1*SC, 15*SC,    1*SC, 15*SC,    1*SC,  2*SC,
    1*SC,  2*SC,    0*SC, -3*SC,    0*SC, -3*SC,   16*SC, -3*SC,   16*SC, -3*SC,   17*SC, 15*SC,   17*SC, 15*SC,    0*SC, 15*SC,
    0*SC, 15*SC,    0*SC, -3*SC,    0*SC, -3*SC,    3*SC, -1*SC,    3*SC, -1*SC,   13*SC, -1*SC,   13*SC, -1*SC,   14*SC,  9*SC,
   14*SC,  9*SC,    3*SC,  9*SC,    3*SC,  9*SC,    3*SC, -1*SC,    3*SC, -1*SC,    6*SC,  3*SC,    6*SC,  3*SC,   10*SC,  3*SC,
   10*SC,  3*SC,   14*SC,  9*SC,   14*SC,  9*SC,   17*SC, 15*SC,   17*SC, 15*SC,   16*SC, 15*SC,    1*SC, 15*SC,    0*SC, 15*SC,
    0*SC, 15*SC,    3*SC,  9*SC,    3*SC,  9*SC,    6*SC,  3*SC,   15*SC,  2*SC,   16*SC, -3*SC,   16*SC, -3*SC,   13*SC, -1*SC,
   13*SC, -1*SC,   10*SC,  3*SC,    7*SC, -6*SC,    8*SC, -6*SC,    8*SC, -6*SC,    8*SC, -7*SC,    8*SC, -7*SC,    7*SC, -7*SC,
    7*SC, -7*SC,    7*SC, -6*SC,    7*SC, -6*SC,    7*SC,  1*SC,    8*SC, -6*SC,    9*SC,  1*SC,    8*SC, -7*SC,    9*SC,  3*SC,
    7*SC, -7*SC,    7*SC,  3*SC,    1*SC,  1*SC,   15*SC,  1*SC,    0*SC, -1*SC,   15*SC, -1*SC,    8*SC,  4*SC,    8*SC,  3*SC,
    8*SC,  3*SC,    7*SC,  3*SC,    7*SC,  3*SC,    6*SC,  2*SC,    6*SC,  2*SC,    6*SC,  1*SC,    6*SC,  1*SC,    7*SC,  1*SC,
    7*SC,  1*SC,    9*SC,  1*SC,    9*SC,  1*SC,   10*SC,  1*SC,   10*SC,  1*SC,   10*SC,  2*SC,   10*SC,  2*SC,    9*SC,  3*SC,
    9*SC,  3*SC,    8*SC,  3*SC,    9*SC,  3*SC,    9*SC,  1*SC,    7*SC,  3*SC,    7*SC,  1*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_156 = {
    1*SC,  2*SC,   15*SC,  2*SC,   15*SC,  2*SC,   16*SC, 17*SC,   16*SC, 17*SC,    1*SC, 17*SC,    1*SC, 17*SC,    1*SC,  2*SC,
    1*SC,  2*SC,    0*SC, -3*SC,    0*SC, -3*SC,   16*SC, -3*SC,   16*SC, -3*SC,   17*SC, 17*SC,   17*SC, 17*SC,    0*SC, 17*SC,
    0*SC, 17*SC,    0*SC, -3*SC,    0*SC, -3*SC,    3*SC,  0*SC,    3*SC,  0*SC,   13*SC,  0*SC,   13*SC,  0*SC,   14*SC, 12*SC,
   14*SC, 12*SC,    3*SC, 12*SC,    3*SC, 12*SC,    3*SC,  0*SC,    3*SC,  0*SC,    6*SC,  7*SC,    6*SC,  7*SC,   10*SC,  7*SC,
   10*SC,  7*SC,   14*SC, 12*SC,   14*SC, 12*SC,   17*SC, 17*SC,   17*SC, 17*SC,   16*SC, 17*SC,    1*SC, 17*SC,    0*SC, 17*SC,
    0*SC, 17*SC,    3*SC, 12*SC,    3*SC, 12*SC,    6*SC,  7*SC,   15*SC,  2*SC,   16*SC, -3*SC,   16*SC, -3*SC,   13*SC,  0*SC,
   13*SC,  0*SC,   10*SC,  7*SC,    7*SC, -6*SC,    8*SC, -6*SC,    8*SC, -6*SC,    8*SC, -6*SC,    8*SC, -6*SC,    7*SC, -6*SC,
    7*SC, -6*SC,    7*SC, -6*SC,    7*SC, -6*SC,    7*SC,  3*SC,    8*SC, -6*SC,    9*SC,  3*SC,    8*SC, -6*SC,    9*SC,  5*SC,
    7*SC, -6*SC,    7*SC,  5*SC,    1*SC,  1*SC,   15*SC,  1*SC,    0*SC,  0*SC,   15*SC,  0*SC,    8*SC,  7*SC,    8*SC,  6*SC,
    8*SC,  6*SC,    7*SC,  6*SC,    7*SC,  6*SC,    6*SC,  5*SC,    6*SC,  5*SC,    6*SC,  4*SC,    6*SC,  4*SC,    7*SC,  4*SC,
    7*SC,  4*SC,    9*SC,  4*SC,    9*SC,  4*SC,   10*SC,  4*SC,   10*SC,  4*SC,   10*SC,  5*SC,   10*SC,  5*SC,    9*SC,  6*SC,
    9*SC,  6*SC,    8*SC,  6*SC,    9*SC,  6*SC,    9*SC,  4*SC,    7*SC,  6*SC,    7*SC,  4*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_160 = {
    1*SC,  3*SC,   15*SC,  3*SC,   15*SC,  3*SC,   15*SC, 19*SC,   15*SC, 19*SC,    1*SC, 19*SC,    1*SC, 19*SC,    1*SC,  3*SC,
    1*SC,  3*SC,    0*SC, -3*SC,    0*SC, -3*SC,   16*SC, -3*SC,   16*SC, -3*SC,   17*SC, 20*SC,   17*SC, 20*SC,    0*SC, 20*SC,
    0*SC, 20*SC,    0*SC, -3*SC,    0*SC, -3*SC,    3*SC,  1*SC,    3*SC,  1*SC,   13*SC,  1*SC,   13*SC,  1*SC,   14*SC, 14*SC,
   14*SC, 14*SC,    3*SC, 14*SC,    3*SC, 14*SC,    3*SC,  1*SC,    3*SC,  1*SC,    6*SC,  8*SC,    6*SC,  8*SC,   10*SC,  8*SC,
   10*SC,  8*SC,   14*SC, 14*SC,   14*SC, 14*SC,   17*SC, 20*SC,   17*SC, 20*SC,   15*SC, 19*SC,    1*SC, 19*SC,    0*SC, 20*SC,
    0*SC, 20*SC,    3*SC, 14*SC,    3*SC, 14*SC,    6*SC,  8*SC,   15*SC,  3*SC,   16*SC, -3*SC,   16*SC, -3*SC,   13*SC,  1*SC,
   13*SC,  1*SC,   10*SC,  8*SC,    7*SC, -4*SC,    8*SC, -4*SC,    8*SC, -4*SC,    8*SC, -5*SC,    8*SC, -5*SC,    7*SC, -5*SC,
    7*SC, -5*SC,    7*SC, -4*SC,    7*SC, -4*SC,    7*SC,  5*SC,    8*SC, -4*SC,    9*SC,  5*SC,    8*SC, -5*SC,    9*SC,  7*SC,
    7*SC, -5*SC,    7*SC,  7*SC,    1*SC,  2*SC,   15*SC,  2*SC,    0*SC,  0*SC,   15*SC,  0*SC,    8*SC,  9*SC,    8*SC,  8*SC,
    8*SC,  8*SC,    7*SC,  8*SC,    7*SC,  8*SC,    5*SC,  7*SC,    5*SC,  7*SC,    6*SC,  7*SC,    6*SC,  7*SC,    7*SC,  7*SC,
    7*SC,  7*SC,    9*SC,  7*SC,    9*SC,  7*SC,   10*SC,  7*SC,   10*SC,  7*SC,   10*SC,  7*SC,   10*SC,  7*SC,    9*SC,  8*SC,
    9*SC,  8*SC,    8*SC,  8*SC,    9*SC,  8*SC,    9*SC,  7*SC,    7*SC,  8*SC,    7*SC,  7*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_164 = {
    1*SC,  3*SC,   15*SC,  3*SC,   15*SC,  3*SC,   15*SC, 21*SC,   15*SC, 21*SC,    1*SC, 21*SC,    1*SC, 21*SC,    1*SC,  3*SC,
    1*SC,  3*SC,    0*SC, -3*SC,    0*SC, -3*SC,   16*SC, -3*SC,   16*SC, -3*SC,   17*SC, 22*SC,   17*SC, 22*SC,    0*SC, 22*SC,
    0*SC, 22*SC,    0*SC, -3*SC,    0*SC, -3*SC,    3*SC,  1*SC,    3*SC,  1*SC,   13*SC,  1*SC,   13*SC,  1*SC,   13*SC, 16*SC,
   13*SC, 16*SC,    3*SC, 16*SC,    3*SC, 16*SC,    3*SC,  1*SC,    3*SC,  1*SC,    6*SC, 11*SC,    6*SC, 11*SC,   10*SC, 11*SC,
   10*SC, 11*SC,   13*SC, 16*SC,   13*SC, 16*SC,   17*SC, 22*SC,   17*SC, 22*SC,   15*SC, 21*SC,    1*SC, 21*SC,    0*SC, 22*SC,
    0*SC, 22*SC,    3*SC, 16*SC,    3*SC, 16*SC,    6*SC, 11*SC,   15*SC,  3*SC,   16*SC, -3*SC,   16*SC, -3*SC,   13*SC,  1*SC,
   13*SC,  1*SC,   10*SC, 11*SC,    7*SC, -4*SC,    8*SC, -4*SC,    8*SC, -4*SC,    8*SC, -5*SC,    8*SC, -5*SC,    7*SC, -5*SC,
    7*SC, -5*SC,    7*SC, -4*SC,    7*SC, -4*SC,    7*SC,  6*SC,    8*SC, -4*SC,    8*SC,  6*SC,    8*SC, -5*SC,    9*SC,  9*SC,
    7*SC, -5*SC,    7*SC,  9*SC,    1*SC,  2*SC,   15*SC,  2*SC,    0*SC,  0*SC,   15*SC,  0*SC,    8*SC, 11*SC,    8*SC, 11*SC,
    8*SC, 11*SC,    7*SC, 11*SC,    7*SC, 11*SC,    5*SC, 10*SC,    5*SC, 10*SC,    5*SC,  9*SC,    5*SC,  9*SC,    7*SC, 10*SC,
    7*SC, 10*SC,    9*SC, 10*SC,    9*SC, 10*SC,   10*SC,  9*SC,   10*SC,  9*SC,   10*SC, 10*SC,   10*SC, 10*SC,    9*SC, 11*SC,
    9*SC, 11*SC,    8*SC, 11*SC,    9*SC, 11*SC,    9*SC, 10*SC,    7*SC, 11*SC,    7*SC, 10*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_168 = {
    1*SC,  3*SC,   15*SC,  3*SC,   15*SC,  3*SC,   15*SC, 23*SC,   15*SC, 23*SC,    1*SC, 23*SC,    1*SC, 23*SC,    1*SC,  3*SC,
    1*SC,  3*SC,    0*SC, -2*SC,    0*SC, -2*SC,   16*SC, -2*SC,   16*SC, -2*SC,   17*SC, 24*SC,   17*SC, 24*SC,    0*SC, 24*SC,
    0*SC, 24*SC,    0*SC, -2*SC,    0*SC, -2*SC,    3*SC,  3*SC,    3*SC,  3*SC,   13*SC,  3*SC,   13*SC,  3*SC,   13*SC, 19*SC,
   13*SC, 19*SC,    3*SC, 19*SC,    3*SC, 19*SC,    3*SC,  3*SC,    3*SC,  3*SC,    6*SC, 14*SC,    6*SC, 14*SC,   10*SC, 14*SC,
   10*SC, 14*SC,   13*SC, 19*SC,   13*SC, 19*SC,   17*SC, 24*SC,   17*SC, 24*SC,   15*SC, 23*SC,    1*SC, 23*SC,    0*SC, 24*SC,
    0*SC, 24*SC,    3*SC, 19*SC,    3*SC, 19*SC,    6*SC, 14*SC,   15*SC,  3*SC,   16*SC, -2*SC,   16*SC, -2*SC,   13*SC,  3*SC,
   13*SC,  3*SC,   10*SC, 14*SC,    7*SC, -3*SC,    8*SC, -3*SC,    8*SC, -3*SC,    8*SC, -4*SC,    8*SC, -4*SC,    7*SC, -4*SC,
    7*SC, -4*SC,    7*SC, -3*SC,    7*SC, -3*SC,    7*SC,  8*SC,    8*SC, -3*SC,    8*SC,  8*SC,    8*SC, -4*SC,    9*SC, 11*SC,
    7*SC, -4*SC,    7*SC, 11*SC,    1*SC,  2*SC,   15*SC,  2*SC,    0*SC,  0*SC,   15*SC,  0*SC,    8*SC, 14*SC,    8*SC, 13*SC,
    8*SC, 13*SC,    7*SC, 13*SC,    7*SC, 13*SC,    5*SC, 12*SC,    5*SC, 12*SC,    5*SC, 12*SC,    5*SC, 12*SC,    7*SC, 12*SC,
    7*SC, 12*SC,    9*SC, 12*SC,    9*SC, 12*SC,   10*SC, 12*SC,   10*SC, 12*SC,   10*SC, 12*SC,   10*SC, 12*SC,    9*SC, 13*SC,
    9*SC, 13*SC,    8*SC, 13*SC,    9*SC, 13*SC,    9*SC, 12*SC,    7*SC, 13*SC,    7*SC, 12*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_172 = {
    1*SC,  3*SC,   15*SC,  3*SC,   15*SC,  3*SC,   15*SC, 23*SC,   15*SC, 23*SC,    1*SC, 23*SC,    1*SC, 23*SC,    1*SC,  3*SC,
    1*SC,  3*SC,    0*SC, -2*SC,    0*SC, -2*SC,   16*SC, -2*SC,   16*SC, -2*SC,   16*SC, 26*SC,   16*SC, 26*SC,    0*SC, 26*SC,
    0*SC, 26*SC,    0*SC, -2*SC,    0*SC, -2*SC,    3*SC,  3*SC,    3*SC,  3*SC,   13*SC,  3*SC,   13*SC,  3*SC,   13*SC, 21*SC,
   13*SC, 21*SC,    3*SC, 21*SC,    3*SC, 21*SC,    3*SC,  3*SC,    3*SC,  3*SC,    6*SC, 16*SC,    6*SC, 16*SC,   10*SC, 16*SC,
   10*SC, 16*SC,   13*SC, 21*SC,   13*SC, 21*SC,   16*SC, 26*SC,   16*SC, 26*SC,   15*SC, 23*SC,    1*SC, 23*SC,    0*SC, 26*SC,
    0*SC, 26*SC,    3*SC, 21*SC,    3*SC, 21*SC,    6*SC, 16*SC,   15*SC,  3*SC,   16*SC, -2*SC,   16*SC, -2*SC,   13*SC,  3*SC,
   13*SC,  3*SC,   10*SC, 16*SC,    7*SC, -2*SC,    8*SC, -2*SC,    8*SC, -2*SC,    8*SC, -3*SC,    8*SC, -3*SC,    7*SC, -3*SC,
    7*SC, -3*SC,    7*SC, -2*SC,    7*SC, -2*SC,    7*SC,  9*SC,    8*SC, -2*SC,    8*SC,  9*SC,    8*SC, -3*SC,    9*SC, 13*SC,
    7*SC, -3*SC,    7*SC, 13*SC,    1*SC,  2*SC,   15*SC,  2*SC,    0*SC,  1*SC,   15*SC,  1*SC,    8*SC, 16*SC,    8*SC, 16*SC,
    8*SC, 16*SC,    7*SC, 16*SC,    7*SC, 16*SC,    5*SC, 14*SC,    5*SC, 14*SC,    5*SC, 14*SC,    5*SC, 14*SC,    7*SC, 14*SC,
    7*SC, 14*SC,    9*SC, 14*SC,    9*SC, 14*SC,   10*SC, 14*SC,   10*SC, 14*SC,   10*SC, 14*SC,   10*SC, 14*SC,    9*SC, 16*SC,
    9*SC, 16*SC,    8*SC, 16*SC,    9*SC, 16*SC,    9*SC, 14*SC,    7*SC, 16*SC,    7*SC, 14*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_176 = {
    1*SC,  3*SC,   15*SC,  3*SC,   15*SC,  3*SC,   15*SC, 25*SC,   15*SC, 25*SC,    1*SC, 25*SC,    1*SC, 25*SC,    1*SC,  3*SC,
    1*SC,  3*SC,    0*SC, -2*SC,    0*SC, -2*SC,   16*SC, -2*SC,   16*SC, -2*SC,   16*SC, 27*SC,   16*SC, 27*SC,    0*SC, 27*SC,
    0*SC, 27*SC,    0*SC, -2*SC,    0*SC, -2*SC,    3*SC,  4*SC,    3*SC,  4*SC,   13*SC,  4*SC,   13*SC,  4*SC,   13*SC, 22*SC,
   13*SC, 22*SC,    3*SC, 22*SC,    3*SC, 22*SC,    3*SC,  4*SC,    3*SC,  4*SC,    6*SC, 17*SC,    6*SC, 17*SC,   10*SC, 17*SC,
   10*SC, 17*SC,   13*SC, 22*SC,   13*SC, 22*SC,   16*SC, 27*SC,   16*SC, 27*SC,   15*SC, 25*SC,    1*SC, 25*SC,    0*SC, 27*SC,
    0*SC, 27*SC,    3*SC, 22*SC,    3*SC, 22*SC,    6*SC, 17*SC,   15*SC,  3*SC,   16*SC, -2*SC,   16*SC, -2*SC,   13*SC,  4*SC,
   13*SC,  4*SC,   10*SC, 17*SC,    7*SC, -2*SC,    8*SC, -2*SC,    8*SC, -2*SC,    8*SC, -2*SC,    8*SC, -2*SC,    7*SC, -2*SC,
    7*SC, -2*SC,    7*SC, -2*SC,    7*SC, -2*SC,    7*SC, 10*SC,    8*SC, -2*SC,    8*SC, 10*SC,    8*SC, -2*SC,    9*SC, 14*SC,
    7*SC, -2*SC,    7*SC, 14*SC,    1*SC,  3*SC,   15*SC,  3*SC,    0*SC,  1*SC,   15*SC,  1*SC,    7*SC, 18*SC,    8*SC, 17*SC,
    8*SC, 17*SC,    7*SC, 17*SC,    7*SC, 17*SC,    5*SC, 16*SC,    5*SC, 16*SC,    5*SC, 16*SC,    5*SC, 16*SC,    7*SC, 17*SC,
    7*SC, 17*SC,    9*SC, 17*SC,    9*SC, 17*SC,   10*SC, 16*SC,   10*SC, 16*SC,   10*SC, 16*SC,   10*SC, 16*SC,    9*SC, 17*SC,
    9*SC, 17*SC,    8*SC, 17*SC,    9*SC, 17*SC,    9*SC, 17*SC,    7*SC, 17*SC,    7*SC, 17*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_180 = {
    1*SC,  3*SC,   15*SC,  3*SC,   15*SC,  3*SC,   15*SC, 26*SC,   15*SC, 26*SC,    1*SC, 26*SC,    1*SC, 26*SC,    1*SC,  3*SC,
    1*SC,  3*SC,    0*SC, -2*SC,    0*SC, -2*SC,   16*SC, -2*SC,   16*SC, -2*SC,   16*SC, 28*SC,   16*SC, 28*SC,    0*SC, 28*SC,
    0*SC, 28*SC,    0*SC, -2*SC,    0*SC, -2*SC,    3*SC,  5*SC,    3*SC,  5*SC,   13*SC,  5*SC,   13*SC,  5*SC,   13*SC, 24*SC,
   13*SC, 24*SC,    3*SC, 24*SC,    3*SC, 24*SC,    3*SC,  5*SC,    3*SC,  5*SC,    6*SC, 19*SC,    6*SC, 19*SC,   10*SC, 19*SC,
   10*SC, 19*SC,   13*SC, 24*SC,   13*SC, 24*SC,   16*SC, 28*SC,   16*SC, 28*SC,   15*SC, 26*SC,    1*SC, 26*SC,    0*SC, 28*SC,
    0*SC, 28*SC,    3*SC, 24*SC,    3*SC, 24*SC,    6*SC, 19*SC,   15*SC,  3*SC,   16*SC, -2*SC,   16*SC, -2*SC,   13*SC,  5*SC,
   13*SC,  5*SC,   10*SC, 19*SC,    7*SC, -1*SC,    8*SC, -1*SC,    8*SC, -1*SC,    8*SC, -1*SC,    8*SC, -1*SC,    7*SC, -1*SC,
    7*SC, -1*SC,    7*SC, -1*SC,    7*SC, -1*SC,    7*SC, 12*SC,    8*SC, -1*SC,    8*SC, 12*SC,    8*SC, -1*SC,    8*SC, 16*SC,
    7*SC, -1*SC,    7*SC, 16*SC,    1*SC,  3*SC,   15*SC,  3*SC,    0*SC,  1*SC,   15*SC,  1*SC,    7*SC, 20*SC,    7*SC, 19*SC,
    7*SC, 19*SC,    7*SC, 19*SC,    7*SC, 19*SC,    5*SC, 18*SC,    5*SC, 18*SC,    5*SC, 18*SC,    5*SC, 18*SC,    7*SC, 19*SC,
    7*SC, 19*SC,    9*SC, 19*SC,    9*SC, 19*SC,   10*SC, 18*SC,   10*SC, 18*SC,   10*SC, 18*SC,   10*SC, 18*SC,    9*SC, 19*SC,
    9*SC, 19*SC,    7*SC, 19*SC,    9*SC, 19*SC,    9*SC, 19*SC,    7*SC, 19*SC,    7*SC, 19*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_184 = {
    1*SC,  3*SC,   15*SC,  3*SC,   15*SC,  3*SC,   15*SC, 26*SC,   15*SC, 26*SC,    1*SC, 26*SC,    1*SC, 26*SC,    1*SC,  3*SC,
    1*SC,  3*SC,    0*SC, -1*SC,    0*SC, -1*SC,   16*SC, -1*SC,   16*SC, -1*SC,   16*SC, 29*SC,   16*SC, 29*SC,    0*SC, 29*SC,
    0*SC, 29*SC,    0*SC, -1*SC,    0*SC, -1*SC,    3*SC,  6*SC,    3*SC,  6*SC,   13*SC,  6*SC,   13*SC,  6*SC,   13*SC, 24*SC,
   13*SC, 24*SC,    3*SC, 24*SC,    3*SC, 24*SC,    3*SC,  6*SC,    3*SC,  6*SC,    6*SC, 21*SC,    6*SC, 21*SC,   10*SC, 21*SC,
   10*SC, 21*SC,   13*SC, 24*SC,   13*SC, 24*SC,   16*SC, 29*SC,   16*SC, 29*SC,   15*SC, 26*SC,    1*SC, 26*SC,    0*SC, 29*SC,
    0*SC, 29*SC,    3*SC, 24*SC,    3*SC, 24*SC,    6*SC, 21*SC,   15*SC,  3*SC,   16*SC, -1*SC,   16*SC, -1*SC,   13*SC,  6*SC,
   13*SC,  6*SC,   10*SC, 21*SC,    7*SC,  0*SC,    8*SC,  0*SC,    8*SC,  0*SC,    8*SC,  0*SC,    8*SC,  0*SC,    7*SC,  0*SC,
    7*SC,  0*SC,    7*SC,  0*SC,    7*SC,  0*SC,    7*SC, 13*SC,    8*SC,  0*SC,    8*SC, 13*SC,    8*SC,  0*SC,    8*SC, 17*SC,
    7*SC,  0*SC,    7*SC, 17*SC,    1*SC,  3*SC,   15*SC,  3*SC,    0*SC,  1*SC,   15*SC,  1*SC,    7*SC, 21*SC,    7*SC, 21*SC,
    7*SC, 21*SC,    7*SC, 21*SC,    7*SC, 21*SC,    5*SC, 19*SC,    5*SC, 19*SC,    5*SC, 19*SC,    5*SC, 19*SC,    7*SC, 21*SC,
    7*SC, 21*SC,    9*SC, 21*SC,    9*SC, 21*SC,   10*SC, 19*SC,   10*SC, 19*SC,   10*SC, 19*SC,   10*SC, 19*SC,    8*SC, 21*SC,
    8*SC, 21*SC,    7*SC, 21*SC,    8*SC, 21*SC,    9*SC, 21*SC,    7*SC, 21*SC,    7*SC, 21*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_188 = {
    1*SC,  3*SC,   15*SC,  3*SC,   15*SC,  3*SC,   15*SC, 26*SC,   15*SC, 26*SC,    1*SC, 26*SC,    1*SC, 26*SC,    1*SC,  3*SC,
    1*SC,  3*SC,    0*SC, -1*SC,    0*SC, -1*SC,   16*SC, -1*SC,   16*SC, -1*SC,   16*SC, 30*SC,   16*SC, 30*SC,    0*SC, 30*SC,
    0*SC, 30*SC,    0*SC, -1*SC,    0*SC, -1*SC,    3*SC,  7*SC,    3*SC,  7*SC,   13*SC,  7*SC,   13*SC,  7*SC,   13*SC, 25*SC,
   13*SC, 25*SC,    3*SC, 25*SC,    3*SC, 25*SC,    3*SC,  7*SC,    3*SC,  7*SC,    6*SC, 22*SC,    6*SC, 22*SC,   10*SC, 22*SC,
   10*SC, 22*SC,   13*SC, 25*SC,   13*SC, 25*SC,   16*SC, 30*SC,   16*SC, 30*SC,   15*SC, 26*SC,    1*SC, 26*SC,    0*SC, 30*SC,
    0*SC, 30*SC,    3*SC, 25*SC,    3*SC, 25*SC,    6*SC, 22*SC,   15*SC,  3*SC,   16*SC, -1*SC,   16*SC, -1*SC,   13*SC,  7*SC,
   13*SC,  7*SC,   10*SC, 22*SC,    7*SC,  1*SC,    8*SC,  1*SC,    8*SC,  1*SC,    8*SC,  1*SC,    8*SC,  1*SC,    7*SC,  1*SC,
    7*SC,  1*SC,    7*SC,  1*SC,    7*SC,  1*SC,    7*SC, 14*SC,    8*SC,  1*SC,    8*SC, 14*SC,    8*SC,  1*SC,    8*SC, 18*SC,
    7*SC,  1*SC,    7*SC, 18*SC,    1*SC,  3*SC,   15*SC,  3*SC,    0*SC,  1*SC,   15*SC,  1*SC,    7*SC, 22*SC,    7*SC, 23*SC,
    7*SC, 23*SC,    7*SC, 23*SC,    7*SC, 23*SC,    5*SC, 21*SC,    5*SC, 21*SC,    5*SC, 21*SC,    5*SC, 21*SC,    7*SC, 22*SC,
    7*SC, 22*SC,    8*SC, 22*SC,    8*SC, 22*SC,   10*SC, 21*SC,   10*SC, 21*SC,   10*SC, 21*SC,   10*SC, 21*SC,    8*SC, 23*SC,
    8*SC, 23*SC,    7*SC, 23*SC,    8*SC, 23*SC,    8*SC, 22*SC,    7*SC, 23*SC,    7*SC, 22*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_192 = {
    1*SC,  3*SC,   15*SC,  3*SC,   15*SC,  3*SC,   15*SC, 26*SC,   15*SC, 26*SC,    1*SC, 26*SC,    1*SC, 26*SC,    1*SC,  3*SC,
    1*SC,  3*SC,    0*SC,  0*SC,    0*SC,  0*SC,   16*SC,  0*SC,   16*SC,  0*SC,   16*SC, 30*SC,   16*SC, 30*SC,    0*SC, 30*SC,
    0*SC, 30*SC,    0*SC,  0*SC,    0*SC,  0*SC,    3*SC,  7*SC,    3*SC,  7*SC,   13*SC,  7*SC,   13*SC,  7*SC,   13*SC, 26*SC,
   13*SC, 26*SC,    3*SC, 26*SC,    3*SC, 26*SC,    3*SC,  7*SC,    3*SC,  7*SC,    6*SC, 23*SC,    6*SC, 23*SC,   10*SC, 23*SC,
   10*SC, 23*SC,   13*SC, 26*SC,   13*SC, 26*SC,   16*SC, 30*SC,   16*SC, 30*SC,   15*SC, 26*SC,    1*SC, 26*SC,    0*SC, 30*SC,
    0*SC, 30*SC,    3*SC, 26*SC,    3*SC, 26*SC,    6*SC, 23*SC,   15*SC,  3*SC,   16*SC,  0*SC,   16*SC,  0*SC,   13*SC,  7*SC,
   13*SC,  7*SC,   10*SC, 23*SC,    7*SC,  2*SC,    8*SC,  2*SC,    8*SC,  2*SC,    8*SC,  2*SC,    8*SC,  2*SC,    7*SC,  2*SC,
    7*SC,  2*SC,    7*SC,  2*SC,    7*SC,  2*SC,    7*SC, 15*SC,    8*SC,  2*SC,    8*SC, 15*SC,    8*SC,  2*SC,    8*SC, 19*SC,
    7*SC,  2*SC,    7*SC, 19*SC,    1*SC,  3*SC,   15*SC,  3*SC,    0*SC,  1*SC,   15*SC,  1*SC,    7*SC, 23*SC,    7*SC, 23*SC,
    7*SC, 23*SC,    7*SC, 23*SC,    7*SC, 23*SC,    5*SC, 22*SC,    5*SC, 22*SC,    5*SC, 22*SC,    5*SC, 22*SC,    7*SC, 24*SC,
    7*SC, 24*SC,    8*SC, 24*SC,    8*SC, 24*SC,   10*SC, 22*SC,   10*SC, 22*SC,   10*SC, 22*SC,   10*SC, 22*SC,    8*SC, 23*SC,
    8*SC, 23*SC,    7*SC, 23*SC,    8*SC, 23*SC,    8*SC, 24*SC,    7*SC, 23*SC,    7*SC, 24*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_196 = {
    1*SC,  3*SC,   15*SC,  3*SC,   15*SC,  3*SC,   14*SC, 26*SC,   14*SC, 26*SC,    0*SC, 26*SC,    0*SC, 26*SC,    1*SC,  3*SC,
    1*SC,  3*SC,    0*SC,  0*SC,    0*SC,  0*SC,   16*SC,  0*SC,   16*SC,  0*SC,   16*SC, 30*SC,   16*SC, 30*SC,    0*SC, 30*SC,
    0*SC, 30*SC,    0*SC,  0*SC,    0*SC,  0*SC,    3*SC,  8*SC,    3*SC,  8*SC,   13*SC,  8*SC,   13*SC,  8*SC,   13*SC, 26*SC,
   13*SC, 26*SC,    3*SC, 26*SC,    3*SC, 26*SC,    3*SC,  8*SC,    3*SC,  8*SC,    6*SC, 24*SC,    6*SC, 24*SC,   10*SC, 24*SC,
   10*SC, 24*SC,   13*SC, 26*SC,   13*SC, 26*SC,   16*SC, 30*SC,   16*SC, 30*SC,   14*SC, 26*SC,    0*SC, 26*SC,    0*SC, 30*SC,
    0*SC, 30*SC,    3*SC, 26*SC,    3*SC, 26*SC,    6*SC, 24*SC,   15*SC,  3*SC,   16*SC,  0*SC,   16*SC,  0*SC,   13*SC,  8*SC,
   13*SC,  8*SC,   10*SC, 24*SC,    7*SC,  3*SC,    8*SC,  3*SC,    8*SC,  3*SC,    8*SC,  3*SC,    8*SC,  3*SC,    7*SC,  3*SC,
    7*SC,  3*SC,    7*SC,  3*SC,    7*SC,  3*SC,    7*SC, 16*SC,    8*SC,  3*SC,    8*SC, 16*SC,    8*SC,  3*SC,    8*SC, 20*SC,
    7*SC,  3*SC,    7*SC, 20*SC,    1*SC,  3*SC,   15*SC,  3*SC,    0*SC,  1*SC,   15*SC,  1*SC,    7*SC, 24*SC,    7*SC, 24*SC,
    7*SC, 24*SC,    7*SC, 24*SC,    7*SC, 24*SC,    5*SC, 23*SC,    5*SC, 23*SC,    5*SC, 23*SC,    5*SC, 23*SC,    7*SC, 25*SC,
    7*SC, 25*SC,    8*SC, 25*SC,    8*SC, 25*SC,   10*SC, 23*SC,   10*SC, 23*SC,   10*SC, 23*SC,   10*SC, 23*SC,    8*SC, 24*SC,
    8*SC, 24*SC,    7*SC, 24*SC,    8*SC, 24*SC,    8*SC, 25*SC,    7*SC, 24*SC,    7*SC, 25*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_200 = {
    0*SC,  3*SC,   14*SC,  3*SC,   14*SC,  3*SC,   14*SC, 25*SC,   14*SC, 25*SC,    0*SC, 25*SC,    0*SC, 25*SC,    0*SC,  3*SC,
    0*SC,  3*SC,    0*SC,  0*SC,    0*SC,  0*SC,   16*SC,  0*SC,   16*SC,  0*SC,   16*SC, 30*SC,   16*SC, 30*SC,    0*SC, 30*SC,
    0*SC, 30*SC,    0*SC,  0*SC,    0*SC,  0*SC,    3*SC,  8*SC,    3*SC,  8*SC,   13*SC,  8*SC,   13*SC,  8*SC,   13*SC, 26*SC,
   13*SC, 26*SC,    3*SC, 26*SC,    3*SC, 26*SC,    3*SC,  8*SC,    3*SC,  8*SC,    6*SC, 25*SC,    6*SC, 25*SC,   10*SC, 25*SC,
   10*SC, 25*SC,   13*SC, 26*SC,   13*SC, 26*SC,   16*SC, 30*SC,   16*SC, 30*SC,   14*SC, 25*SC,    0*SC, 25*SC,    0*SC, 30*SC,
    0*SC, 30*SC,    3*SC, 26*SC,    3*SC, 26*SC,    6*SC, 25*SC,   14*SC,  3*SC,   16*SC,  0*SC,   16*SC,  0*SC,   13*SC,  8*SC,
   13*SC,  8*SC,   10*SC, 25*SC,    7*SC,  3*SC,    8*SC,  3*SC,    8*SC,  3*SC,    8*SC,  3*SC,    8*SC,  3*SC,    7*SC,  3*SC,
    7*SC,  3*SC,    7*SC,  3*SC,    7*SC,  3*SC,    7*SC, 16*SC,    8*SC,  3*SC,    8*SC, 16*SC,    8*SC,  3*SC,    8*SC, 21*SC,
    7*SC,  3*SC,    7*SC, 21*SC,    1*SC,  3*SC,   15*SC,  3*SC,    0*SC,  1*SC,   15*SC,  1*SC,    7*SC, 25*SC,    7*SC, 25*SC,
    7*SC, 25*SC,    7*SC, 25*SC,    7*SC, 25*SC,    5*SC, 24*SC,    5*SC, 24*SC,    5*SC, 24*SC,    5*SC, 24*SC,    7*SC, 25*SC,
    7*SC, 25*SC,    8*SC, 25*SC,    8*SC, 25*SC,   10*SC, 24*SC,   10*SC, 24*SC,   10*SC, 24*SC,   10*SC, 24*SC,    8*SC, 25*SC,
    8*SC, 25*SC,    7*SC, 25*SC,    8*SC, 25*SC,    8*SC, 25*SC,    7*SC, 25*SC,    7*SC, 25*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_204 = {
    0*SC,  3*SC,   14*SC,  3*SC,   14*SC,  3*SC,   14*SC, 25*SC,   14*SC, 25*SC,    0*SC, 25*SC,    0*SC, 25*SC,    0*SC,  3*SC,
    0*SC,  3*SC,    0*SC,  0*SC,    0*SC,  0*SC,   16*SC,  0*SC,   16*SC,  0*SC,   16*SC, 29*SC,   16*SC, 29*SC,    0*SC, 29*SC,
    0*SC, 29*SC,    0*SC,  0*SC,    0*SC,  0*SC,    3*SC,  9*SC,    3*SC,  9*SC,   13*SC,  9*SC,   13*SC,  9*SC,   12*SC, 26*SC,
   12*SC, 26*SC,    3*SC, 26*SC,    3*SC, 26*SC,    3*SC,  9*SC,    3*SC,  9*SC,    6*SC, 25*SC,    6*SC, 25*SC,   10*SC, 25*SC,
   10*SC, 25*SC,   12*SC, 26*SC,   12*SC, 26*SC,   16*SC, 29*SC,   16*SC, 29*SC,   14*SC, 25*SC,    0*SC, 25*SC,    0*SC, 29*SC,
    0*SC, 29*SC,    3*SC, 26*SC,    3*SC, 26*SC,    6*SC, 25*SC,   14*SC,  3*SC,   16*SC,  0*SC,   16*SC,  0*SC,   13*SC,  9*SC,
   13*SC,  9*SC,   10*SC, 25*SC,    7*SC,  4*SC,    8*SC,  4*SC,    8*SC,  4*SC,    8*SC,  4*SC,    8*SC,  4*SC,    7*SC,  4*SC,
    7*SC,  4*SC,    7*SC,  4*SC,    7*SC,  4*SC,    7*SC, 17*SC,    8*SC,  4*SC,    8*SC, 17*SC,    8*SC,  4*SC,    8*SC, 21*SC,
    7*SC,  4*SC,    7*SC, 21*SC,    0*SC,  3*SC,   14*SC,  3*SC,    0*SC,  2*SC,   15*SC,  2*SC,    7*SC, 25*SC,    7*SC, 25*SC,
    7*SC, 25*SC,    7*SC, 25*SC,    7*SC, 25*SC,    5*SC, 24*SC,    5*SC, 24*SC,    5*SC, 25*SC,    5*SC, 25*SC,    7*SC, 26*SC,
    7*SC, 26*SC,    8*SC, 26*SC,    8*SC, 26*SC,   10*SC, 25*SC,   10*SC, 25*SC,   10*SC, 24*SC,   10*SC, 24*SC,    8*SC, 25*SC,
    8*SC, 25*SC,    7*SC, 25*SC,    8*SC, 25*SC,    8*SC, 26*SC,    7*SC, 25*SC,    7*SC, 26*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_208 = {
    0*SC,  3*SC,   14*SC,  3*SC,   14*SC,  3*SC,   14*SC, 23*SC,   14*SC, 23*SC,    0*SC, 23*SC,    0*SC, 23*SC,    0*SC,  3*SC,
    0*SC,  3*SC,    0*SC,  1*SC,    0*SC,  1*SC,   16*SC,  1*SC,   16*SC,  1*SC,   16*SC, 28*SC,   16*SC, 28*SC,    0*SC, 28*SC,
    0*SC, 28*SC,    0*SC,  1*SC,    0*SC,  1*SC,    3*SC,  9*SC,    3*SC,  9*SC,   13*SC,  9*SC,   13*SC,  9*SC,   12*SC, 26*SC,
   12*SC, 26*SC,    3*SC, 26*SC,    3*SC, 26*SC,    3*SC,  9*SC,    3*SC,  9*SC,    6*SC, 25*SC,    6*SC, 25*SC,   10*SC, 25*SC,
   10*SC, 25*SC,   12*SC, 26*SC,   12*SC, 26*SC,   16*SC, 28*SC,   16*SC, 28*SC,   14*SC, 23*SC,    0*SC, 23*SC,    0*SC, 28*SC,
    0*SC, 28*SC,    3*SC, 26*SC,    3*SC, 26*SC,    6*SC, 25*SC,   14*SC,  3*SC,   16*SC,  1*SC,   16*SC,  1*SC,   13*SC,  9*SC,
   13*SC,  9*SC,   10*SC, 25*SC,    7*SC,  5*SC,    8*SC,  5*SC,    8*SC,  5*SC,    8*SC,  5*SC,    8*SC,  5*SC,    7*SC,  5*SC,
    7*SC,  5*SC,    7*SC,  5*SC,    7*SC,  5*SC,    7*SC, 17*SC,    8*SC,  5*SC,    8*SC, 17*SC,    8*SC,  5*SC,    8*SC, 21*SC,
    7*SC,  5*SC,    7*SC, 21*SC,    0*SC,  3*SC,   14*SC,  3*SC,    0*SC,  2*SC,   15*SC,  2*SC,    7*SC, 25*SC,    7*SC, 26*SC,
    7*SC, 26*SC,    7*SC, 26*SC,    7*SC, 26*SC,    5*SC, 25*SC,    5*SC, 25*SC,    5*SC, 25*SC,    5*SC, 25*SC,    7*SC, 26*SC,
    7*SC, 26*SC,    8*SC, 26*SC,    8*SC, 26*SC,   10*SC, 25*SC,   10*SC, 25*SC,   10*SC, 25*SC,   10*SC, 25*SC,    8*SC, 26*SC,
    8*SC, 26*SC,    7*SC, 26*SC,    8*SC, 26*SC,    8*SC, 26*SC,    7*SC, 26*SC,    7*SC, 26*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_212 = {
    0*SC,  3*SC,   14*SC,  3*SC,   14*SC,  3*SC,   14*SC, 22*SC,   14*SC, 22*SC,    0*SC, 22*SC,    0*SC, 22*SC,    0*SC,  3*SC,
    0*SC,  3*SC,    0*SC,  1*SC,    0*SC,  1*SC,   16*SC,  1*SC,   16*SC,  1*SC,   15*SC, 27*SC,   15*SC, 27*SC,    0*SC, 27*SC,
    0*SC, 27*SC,    0*SC,  1*SC,    0*SC,  1*SC,    3*SC,  9*SC,    3*SC,  9*SC,   13*SC,  9*SC,   13*SC,  9*SC,   12*SC, 25*SC,
   12*SC, 25*SC,    3*SC, 25*SC,    3*SC, 25*SC,    3*SC,  9*SC,    3*SC,  9*SC,    5*SC, 25*SC,    5*SC, 25*SC,    9*SC, 25*SC,
    9*SC, 25*SC,   12*SC, 25*SC,   12*SC, 25*SC,   15*SC, 27*SC,   15*SC, 27*SC,   14*SC, 22*SC,    0*SC, 22*SC,    0*SC, 27*SC,
    0*SC, 27*SC,    3*SC, 25*SC,    3*SC, 25*SC,    5*SC, 25*SC,   14*SC,  3*SC,   16*SC,  1*SC,   16*SC,  1*SC,   13*SC,  9*SC,
   13*SC,  9*SC,    9*SC, 25*SC,    7*SC,  5*SC,    8*SC,  5*SC,    8*SC,  5*SC,    8*SC,  6*SC,    8*SC,  6*SC,    7*SC,  6*SC,
    7*SC,  6*SC,    7*SC,  5*SC,    7*SC,  5*SC,    7*SC, 17*SC,    8*SC,  5*SC,    8*SC, 17*SC,    8*SC,  6*SC,    8*SC, 21*SC,
    7*SC,  6*SC,    7*SC, 21*SC,    0*SC,  2*SC,   14*SC,  2*SC,    0*SC,  2*SC,   15*SC,  2*SC,    7*SC, 25*SC,    7*SC, 25*SC,
    7*SC, 25*SC,    6*SC, 25*SC,    6*SC, 25*SC,    5*SC, 25*SC,    5*SC, 25*SC,    5*SC, 25*SC,    5*SC, 25*SC,    7*SC, 26*SC,
    7*SC, 26*SC,    8*SC, 26*SC,    8*SC, 26*SC,   10*SC, 25*SC,   10*SC, 25*SC,   10*SC, 25*SC,   10*SC, 25*SC,    8*SC, 25*SC,
    8*SC, 25*SC,    7*SC, 25*SC,    8*SC, 25*SC,    8*SC, 26*SC,    6*SC, 25*SC,    7*SC, 26*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_216 = {
    0*SC,  3*SC,   14*SC,  3*SC,   14*SC,  3*SC,   14*SC, 21*SC,   14*SC, 21*SC,    0*SC, 21*SC,    0*SC, 21*SC,    0*SC,  3*SC,
    0*SC,  3*SC,    0*SC,  1*SC,    0*SC,  1*SC,   16*SC,  1*SC,   16*SC,  1*SC,   15*SC, 25*SC,   15*SC, 25*SC,    0*SC, 25*SC,
    0*SC, 25*SC,    0*SC,  1*SC,    0*SC,  1*SC,    3*SC,  9*SC,    3*SC,  9*SC,   13*SC,  9*SC,   13*SC,  9*SC,   12*SC, 24*SC,
   12*SC, 24*SC,    3*SC, 24*SC,    3*SC, 24*SC,    3*SC,  9*SC,    3*SC,  9*SC,    5*SC, 24*SC,    5*SC, 24*SC,    9*SC, 24*SC,
    9*SC, 24*SC,   12*SC, 24*SC,   12*SC, 24*SC,   15*SC, 25*SC,   15*SC, 25*SC,   14*SC, 21*SC,    0*SC, 21*SC,    0*SC, 25*SC,
    0*SC, 25*SC,    3*SC, 24*SC,    3*SC, 24*SC,    5*SC, 24*SC,   14*SC,  3*SC,   16*SC,  1*SC,   16*SC,  1*SC,   13*SC,  9*SC,
   13*SC,  9*SC,    9*SC, 24*SC,    7*SC,  6*SC,    8*SC,  6*SC,    8*SC,  6*SC,    8*SC,  7*SC,    8*SC,  7*SC,    7*SC,  7*SC,
    7*SC,  7*SC,    7*SC,  6*SC,    7*SC,  6*SC,    7*SC, 16*SC,    8*SC,  6*SC,    8*SC, 16*SC,    8*SC,  7*SC,    8*SC, 21*SC,
    7*SC,  7*SC,    7*SC, 21*SC,    0*SC,  2*SC,   14*SC,  2*SC,    0*SC,  2*SC,   15*SC,  2*SC,    7*SC, 24*SC,    7*SC, 25*SC,
    7*SC, 25*SC,    6*SC, 25*SC,    6*SC, 25*SC,    5*SC, 25*SC,    5*SC, 25*SC,    5*SC, 25*SC,    5*SC, 25*SC,    6*SC, 26*SC,
    6*SC, 26*SC,    8*SC, 26*SC,    8*SC, 26*SC,    9*SC, 25*SC,    9*SC, 25*SC,    9*SC, 25*SC,    9*SC, 25*SC,    8*SC, 25*SC,
    8*SC, 25*SC,    7*SC, 25*SC,    8*SC, 25*SC,    8*SC, 26*SC,    6*SC, 25*SC,    6*SC, 26*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_220 = {
    0*SC,  2*SC,   14*SC,  2*SC,   14*SC,  2*SC,   14*SC, 19*SC,   14*SC, 19*SC,    0*SC, 19*SC,    0*SC, 19*SC,    0*SC,  2*SC,
    0*SC,  2*SC,    0*SC,  1*SC,    0*SC,  1*SC,   16*SC,  1*SC,   16*SC,  1*SC,   15*SC, 24*SC,   15*SC, 24*SC,    0*SC, 24*SC,
    0*SC, 24*SC,    0*SC,  1*SC,    0*SC,  1*SC,    3*SC, 10*SC,    3*SC, 10*SC,   13*SC, 10*SC,   13*SC, 10*SC,   12*SC, 23*SC,
   12*SC, 23*SC,    3*SC, 23*SC,    3*SC, 23*SC,    3*SC, 10*SC,    3*SC, 10*SC,    5*SC, 24*SC,    5*SC, 24*SC,    9*SC, 24*SC,
    9*SC, 24*SC,   12*SC, 23*SC,   12*SC, 23*SC,   15*SC, 24*SC,   15*SC, 24*SC,   14*SC, 19*SC,    0*SC, 19*SC,    0*SC, 24*SC,
    0*SC, 24*SC,    3*SC, 23*SC,    3*SC, 23*SC,    5*SC, 24*SC,   14*SC,  2*SC,   16*SC,  1*SC,   16*SC,  1*SC,   13*SC, 10*SC,
   13*SC, 10*SC,    9*SC, 24*SC,    7*SC,  7*SC,    8*SC,  7*SC,    8*SC,  7*SC,    8*SC,  7*SC,    8*SC,  7*SC,    7*SC,  7*SC,
    7*SC,  7*SC,    7*SC,  7*SC,    7*SC,  7*SC,    7*SC, 16*SC,    8*SC,  7*SC,    8*SC, 16*SC,    8*SC,  7*SC,    8*SC, 20*SC,
    7*SC,  7*SC,    7*SC, 20*SC,    0*SC,  2*SC,   14*SC,  2*SC,    0*SC,  2*SC,   15*SC,  2*SC,    7*SC, 24*SC,    7*SC, 25*SC,
    7*SC, 25*SC,    6*SC, 25*SC,    6*SC, 25*SC,    5*SC, 24*SC,    5*SC, 24*SC,    5*SC, 25*SC,    5*SC, 25*SC,    6*SC, 26*SC,
    6*SC, 26*SC,    8*SC, 26*SC,    8*SC, 26*SC,    9*SC, 25*SC,    9*SC, 25*SC,    9*SC, 24*SC,    9*SC, 24*SC,    8*SC, 25*SC,
    8*SC, 25*SC,    7*SC, 25*SC,    8*SC, 25*SC,    8*SC, 26*SC,    6*SC, 25*SC,    6*SC, 26*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_224 = {
    0*SC,  2*SC,   14*SC,  2*SC,   14*SC,  2*SC,   14*SC, 17*SC,   14*SC, 17*SC,    0*SC, 17*SC,    0*SC, 17*SC,    0*SC,  2*SC,
    0*SC,  2*SC,    0*SC,  1*SC,    0*SC,  1*SC,   16*SC,  1*SC,   16*SC,  1*SC,   15*SC, 22*SC,   15*SC, 22*SC,    0*SC, 22*SC,
    0*SC, 22*SC,    0*SC,  1*SC,    0*SC,  1*SC,    3*SC,  9*SC,    3*SC,  9*SC,   12*SC,  9*SC,   12*SC,  9*SC,   12*SC, 22*SC,
   12*SC, 22*SC,    3*SC, 22*SC,    3*SC, 22*SC,    3*SC,  9*SC,    3*SC,  9*SC,    5*SC, 23*SC,    5*SC, 23*SC,    9*SC, 23*SC,
    9*SC, 23*SC,   12*SC, 22*SC,   12*SC, 22*SC,   15*SC, 22*SC,   15*SC, 22*SC,   14*SC, 17*SC,    0*SC, 17*SC,    0*SC, 22*SC,
    0*SC, 22*SC,    3*SC, 22*SC,    3*SC, 22*SC,    5*SC, 23*SC,   14*SC,  2*SC,   16*SC,  1*SC,   16*SC,  1*SC,   12*SC,  9*SC,
   12*SC,  9*SC,    9*SC, 23*SC,    7*SC,  7*SC,    8*SC,  7*SC,    8*SC,  7*SC,    8*SC,  8*SC,    8*SC,  8*SC,    7*SC,  8*SC,
    7*SC,  8*SC,    7*SC,  7*SC,    7*SC,  7*SC,    7*SC, 16*SC,    8*SC,  7*SC,    8*SC, 16*SC,    8*SC,  8*SC,    8*SC, 19*SC,
    7*SC,  8*SC,    7*SC, 19*SC,    0*SC,  2*SC,   14*SC,  2*SC,    0*SC,  2*SC,   15*SC,  2*SC,    7*SC, 23*SC,    7*SC, 23*SC,
    7*SC, 23*SC,    6*SC, 23*SC,    6*SC, 23*SC,    5*SC, 23*SC,    5*SC, 23*SC,    5*SC, 23*SC,    5*SC, 23*SC,    6*SC, 25*SC,
    6*SC, 25*SC,    8*SC, 25*SC,    8*SC, 25*SC,    9*SC, 23*SC,    9*SC, 23*SC,    9*SC, 23*SC,    9*SC, 23*SC,    8*SC, 23*SC,
    8*SC, 23*SC,    7*SC, 23*SC,    8*SC, 23*SC,    8*SC, 25*SC,    6*SC, 23*SC,    6*SC, 25*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_228 = {
    0*SC,  2*SC,   14*SC,  2*SC,   14*SC,  2*SC,   14*SC, 16*SC,   14*SC, 16*SC,    0*SC, 16*SC,    0*SC, 16*SC,    0*SC,  2*SC,
    0*SC,  2*SC,    0*SC,  2*SC,    0*SC,  2*SC,   16*SC,  2*SC,   16*SC,  2*SC,   15*SC, 20*SC,   15*SC, 20*SC,    0*SC, 20*SC,
    0*SC, 20*SC,    0*SC,  2*SC,    0*SC,  2*SC,    3*SC,  9*SC,    3*SC,  9*SC,   12*SC,  9*SC,   12*SC,  9*SC,   12*SC, 20*SC,
   12*SC, 20*SC,    3*SC, 20*SC,    3*SC, 20*SC,    3*SC,  9*SC,    3*SC,  9*SC,    5*SC, 21*SC,    5*SC, 21*SC,    9*SC, 21*SC,
    9*SC, 21*SC,   12*SC, 20*SC,   12*SC, 20*SC,   15*SC, 20*SC,   15*SC, 20*SC,   14*SC, 16*SC,    0*SC, 16*SC,    0*SC, 20*SC,
    0*SC, 20*SC,    3*SC, 20*SC,    3*SC, 20*SC,    5*SC, 21*SC,   14*SC,  2*SC,   16*SC,  2*SC,   16*SC,  2*SC,   12*SC,  9*SC,
   12*SC,  9*SC,    9*SC, 21*SC,    7*SC,  7*SC,    8*SC,  7*SC,    8*SC,  7*SC,    8*SC,  8*SC,    8*SC,  8*SC,    7*SC,  8*SC,
    7*SC,  8*SC,    7*SC,  7*SC,    7*SC,  7*SC,    7*SC, 15*SC,    8*SC,  7*SC,    8*SC, 15*SC,    8*SC,  8*SC,    8*SC, 18*SC,
    7*SC,  8*SC,    7*SC, 18*SC,    0*SC,  1*SC,   14*SC,  1*SC,    0*SC,  2*SC,   15*SC,  2*SC,    7*SC, 22*SC,    7*SC, 23*SC,
    7*SC, 23*SC,    6*SC, 23*SC,    6*SC, 23*SC,    5*SC, 22*SC,    5*SC, 22*SC,    5*SC, 23*SC,    5*SC, 23*SC,    6*SC, 24*SC,
    6*SC, 24*SC,    8*SC, 24*SC,    8*SC, 24*SC,    9*SC, 23*SC,    9*SC, 23*SC,    9*SC, 22*SC,    9*SC, 22*SC,    8*SC, 23*SC,
    8*SC, 23*SC,    7*SC, 23*SC,    8*SC, 23*SC,    8*SC, 24*SC,    6*SC, 23*SC,    6*SC, 24*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_232 = {
    0*SC,  1*SC,   14*SC,  1*SC,   14*SC,  1*SC,   14*SC, 14*SC,   14*SC, 14*SC,    0*SC, 14*SC,    0*SC, 14*SC,    0*SC,  1*SC,
    0*SC,  1*SC,    0*SC,  2*SC,    0*SC,  2*SC,   16*SC,  2*SC,   16*SC,  2*SC,   15*SC, 18*SC,   15*SC, 18*SC,    0*SC, 18*SC,
    0*SC, 18*SC,    0*SC,  2*SC,    0*SC,  2*SC,    3*SC,  9*SC,    3*SC,  9*SC,   12*SC,  9*SC,   12*SC,  9*SC,   12*SC, 18*SC,
   12*SC, 18*SC,    3*SC, 18*SC,    3*SC, 18*SC,    3*SC,  9*SC,    3*SC,  9*SC,    5*SC, 20*SC,    5*SC, 20*SC,    9*SC, 20*SC,
    9*SC, 20*SC,   12*SC, 18*SC,   12*SC, 18*SC,   15*SC, 18*SC,   15*SC, 18*SC,   14*SC, 14*SC,    0*SC, 14*SC,    0*SC, 18*SC,
    0*SC, 18*SC,    3*SC, 18*SC,    3*SC, 18*SC,    5*SC, 20*SC,   14*SC,  1*SC,   16*SC,  2*SC,   16*SC,  2*SC,   12*SC,  9*SC,
   12*SC,  9*SC,    9*SC, 20*SC,    7*SC,  8*SC,    8*SC,  8*SC,    8*SC,  8*SC,    8*SC,  8*SC,    8*SC,  8*SC,    7*SC,  8*SC,
    7*SC,  8*SC,    7*SC,  8*SC,    7*SC,  8*SC,    7*SC, 14*SC,    8*SC,  8*SC,    8*SC, 14*SC,    8*SC,  8*SC,    8*SC, 17*SC,
    7*SC,  8*SC,    7*SC, 17*SC,    0*SC,  1*SC,   14*SC,  1*SC,    0*SC,  1*SC,   15*SC,  1*SC,    7*SC, 21*SC,    7*SC, 21*SC,
    7*SC, 21*SC,    6*SC, 21*SC,    6*SC, 21*SC,    5*SC, 21*SC,    5*SC, 21*SC,    5*SC, 21*SC,    5*SC, 21*SC,    6*SC, 23*SC,
    6*SC, 23*SC,    8*SC, 23*SC,    8*SC, 23*SC,    9*SC, 21*SC,    9*SC, 21*SC,    9*SC, 21*SC,    9*SC, 21*SC,    8*SC, 21*SC,
    8*SC, 21*SC,    7*SC, 21*SC,    8*SC, 21*SC,    8*SC, 23*SC,    6*SC, 21*SC,    6*SC, 23*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_236 = {
    0*SC,  1*SC,   14*SC,  1*SC,   14*SC,  1*SC,   14*SC, 12*SC,   14*SC, 12*SC,    0*SC, 12*SC,    0*SC, 12*SC,    0*SC,  1*SC,
    0*SC,  1*SC,    0*SC,  2*SC,    0*SC,  2*SC,   16*SC,  2*SC,   16*SC,  2*SC,   15*SC, 16*SC,   15*SC, 16*SC,    0*SC, 16*SC,
    0*SC, 16*SC,    0*SC,  2*SC,    0*SC,  2*SC,    3*SC,  8*SC,    3*SC,  8*SC,   12*SC,  8*SC,   12*SC,  8*SC,   12*SC, 16*SC,
   12*SC, 16*SC,    3*SC, 16*SC,    3*SC, 16*SC,    3*SC,  8*SC,    3*SC,  8*SC,    5*SC, 19*SC,    5*SC, 19*SC,    9*SC, 19*SC,
    9*SC, 19*SC,   12*SC, 16*SC,   12*SC, 16*SC,   15*SC, 16*SC,   15*SC, 16*SC,   14*SC, 12*SC,    0*SC, 12*SC,    0*SC, 16*SC,
    0*SC, 16*SC,    3*SC, 16*SC,    3*SC, 16*SC,    5*SC, 19*SC,   14*SC,  1*SC,   16*SC,  2*SC,   16*SC,  2*SC,   12*SC,  8*SC,
   12*SC,  8*SC,    9*SC, 19*SC,    7*SC,  8*SC,    8*SC,  8*SC,    8*SC,  8*SC,    8*SC,  9*SC,    8*SC,  9*SC,    7*SC,  9*SC,
    7*SC,  9*SC,    7*SC,  8*SC,    7*SC,  8*SC,    7*SC, 14*SC,    8*SC,  8*SC,    8*SC, 14*SC,    8*SC,  9*SC,    8*SC, 16*SC,
    7*SC,  9*SC,    7*SC, 16*SC,    0*SC,  1*SC,   14*SC,  1*SC,    0*SC,  1*SC,   15*SC,  1*SC,    7*SC, 19*SC,    7*SC, 20*SC,
    7*SC, 20*SC,    6*SC, 20*SC,    6*SC, 20*SC,    5*SC, 20*SC,    5*SC, 20*SC,    5*SC, 20*SC,    5*SC, 20*SC,    6*SC, 21*SC,
    6*SC, 21*SC,    8*SC, 21*SC,    8*SC, 21*SC,    9*SC, 20*SC,    9*SC, 20*SC,    9*SC, 20*SC,    9*SC, 20*SC,    8*SC, 20*SC,
    8*SC, 20*SC,    7*SC, 20*SC,    8*SC, 20*SC,    8*SC, 21*SC,    6*SC, 20*SC,    6*SC, 21*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_240 = {
    0*SC,  1*SC,   14*SC,  1*SC,   14*SC,  1*SC,   14*SC,  9*SC,   14*SC,  9*SC,    0*SC,  9*SC,    0*SC,  9*SC,    0*SC,  1*SC,
    0*SC,  1*SC,    0*SC,  2*SC,    0*SC,  2*SC,   16*SC,  2*SC,   16*SC,  2*SC,   15*SC, 13*SC,   15*SC, 13*SC,    0*SC, 13*SC,
    0*SC, 13*SC,    0*SC,  2*SC,    0*SC,  2*SC,    3*SC,  8*SC,    3*SC,  8*SC,   12*SC,  8*SC,   12*SC,  8*SC,   12*SC, 14*SC,
   12*SC, 14*SC,    3*SC, 14*SC,    3*SC, 14*SC,    3*SC,  8*SC,    3*SC,  8*SC,    5*SC, 17*SC,    5*SC, 17*SC,    9*SC, 17*SC,
    9*SC, 17*SC,   12*SC, 14*SC,   12*SC, 14*SC,   15*SC, 13*SC,   15*SC, 13*SC,   14*SC,  9*SC,    0*SC,  9*SC,    0*SC, 13*SC,
    0*SC, 13*SC,    3*SC, 14*SC,    3*SC, 14*SC,    5*SC, 17*SC,   14*SC,  1*SC,   16*SC,  2*SC,   16*SC,  2*SC,   12*SC,  8*SC,
   12*SC,  8*SC,    9*SC, 17*SC,    7*SC,  8*SC,    8*SC,  8*SC,    8*SC,  8*SC,    8*SC,  9*SC,    8*SC,  9*SC,    7*SC,  9*SC,
    7*SC,  9*SC,    7*SC,  8*SC,    7*SC,  8*SC,    7*SC, 12*SC,    8*SC,  8*SC,    8*SC, 12*SC,    8*SC,  9*SC,    8*SC, 15*SC,
    7*SC,  9*SC,    7*SC, 15*SC,    0*SC,  1*SC,   14*SC,  1*SC,    0*SC,  1*SC,   15*SC,  1*SC,    7*SC, 17*SC,    7*SC, 18*SC,
    7*SC, 18*SC,    6*SC, 18*SC,    6*SC, 18*SC,    5*SC, 18*SC,    5*SC, 18*SC,    5*SC, 19*SC,    5*SC, 19*SC,    6*SC, 19*SC,
    6*SC, 19*SC,    8*SC, 19*SC,    8*SC, 19*SC,    9*SC, 19*SC,    9*SC, 19*SC,    9*SC, 18*SC,    9*SC, 18*SC,    8*SC, 18*SC,
    8*SC, 18*SC,    7*SC, 18*SC,    8*SC, 18*SC,    8*SC, 19*SC,    6*SC, 18*SC,    6*SC, 19*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_244 = {
    0*SC,  0*SC,   14*SC,  0*SC,   14*SC,  0*SC,   14*SC,  7*SC,   14*SC,  7*SC,    0*SC,  7*SC,    0*SC,  7*SC,    0*SC,  0*SC,
    0*SC,  0*SC,    0*SC,  2*SC,    0*SC,  2*SC,   16*SC,  2*SC,   16*SC,  2*SC,   15*SC, 10*SC,   15*SC, 10*SC,    0*SC, 10*SC,
    0*SC, 10*SC,    0*SC,  2*SC,    0*SC,  2*SC,    3*SC,  7*SC,    3*SC,  7*SC,   12*SC,  7*SC,   12*SC,  7*SC,   12*SC, 12*SC,
   12*SC, 12*SC,    3*SC, 12*SC,    3*SC, 12*SC,    3*SC,  7*SC,    3*SC,  7*SC,    5*SC, 16*SC,    5*SC, 16*SC,    9*SC, 16*SC,
    9*SC, 16*SC,   12*SC, 12*SC,   12*SC, 12*SC,   15*SC, 10*SC,   15*SC, 10*SC,   14*SC,  7*SC,    0*SC,  7*SC,    0*SC, 10*SC,
    0*SC, 10*SC,    3*SC, 12*SC,    3*SC, 12*SC,    5*SC, 16*SC,   14*SC,  0*SC,   16*SC,  2*SC,   16*SC,  2*SC,   12*SC,  7*SC,
   12*SC,  7*SC,    9*SC, 16*SC,    7*SC,  8*SC,    8*SC,  8*SC,    8*SC,  8*SC,    8*SC,  9*SC,    8*SC,  9*SC,    7*SC,  9*SC,
    7*SC,  9*SC,    7*SC,  8*SC,    7*SC,  8*SC,    7*SC, 12*SC,    8*SC,  8*SC,    8*SC, 12*SC,    8*SC,  9*SC,    8*SC, 13*SC,
    7*SC,  9*SC,    7*SC, 13*SC,    0*SC,  0*SC,   14*SC,  0*SC,    0*SC,  1*SC,   15*SC,  1*SC,    7*SC, 16*SC,    7*SC, 16*SC,
    7*SC, 16*SC,    6*SC, 16*SC,    6*SC, 16*SC,    5*SC, 17*SC,    5*SC, 17*SC,    5*SC, 17*SC,    5*SC, 17*SC,    6*SC, 18*SC,
    6*SC, 18*SC,    8*SC, 18*SC,    8*SC, 18*SC,    9*SC, 17*SC,    9*SC, 17*SC,    9*SC, 17*SC,    9*SC, 17*SC,    8*SC, 16*SC,
    8*SC, 16*SC,    7*SC, 16*SC,    8*SC, 16*SC,    8*SC, 18*SC,    6*SC, 16*SC,    6*SC, 18*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_248 = {
    0*SC,  0*SC,   14*SC,  0*SC,   14*SC,  0*SC,   14*SC,  5*SC,   14*SC,  5*SC,    0*SC,  5*SC,    0*SC,  5*SC,    0*SC,  0*SC,
    0*SC,  0*SC,    0*SC,  2*SC,    0*SC,  2*SC,   16*SC,  2*SC,   16*SC,  2*SC,   15*SC,  8*SC,   15*SC,  8*SC,    0*SC,  8*SC,
    0*SC,  8*SC,    0*SC,  2*SC,    0*SC,  2*SC,    3*SC,  7*SC,    3*SC,  7*SC,   12*SC,  7*SC,   12*SC,  7*SC,   12*SC, 10*SC,
   12*SC, 10*SC,    3*SC, 10*SC,    3*SC, 10*SC,    3*SC,  7*SC,    3*SC,  7*SC,    5*SC, 14*SC,    5*SC, 14*SC,    9*SC, 14*SC,
    9*SC, 14*SC,   12*SC, 10*SC,   12*SC, 10*SC,   15*SC,  8*SC,   15*SC,  8*SC,   14*SC,  5*SC,    0*SC,  5*SC,    0*SC,  8*SC,
    0*SC,  8*SC,    3*SC, 10*SC,    3*SC, 10*SC,    5*SC, 14*SC,   14*SC,  0*SC,   16*SC,  2*SC,   16*SC,  2*SC,   12*SC,  7*SC,
   12*SC,  7*SC,    9*SC, 14*SC,    7*SC,  8*SC,    8*SC,  8*SC,    8*SC,  8*SC,    8*SC,  9*SC,    8*SC,  9*SC,    7*SC,  9*SC,
    7*SC,  9*SC,    7*SC,  8*SC,    7*SC,  8*SC,    7*SC, 10*SC,    8*SC,  8*SC,    8*SC, 10*SC,    8*SC,  9*SC,    8*SC, 12*SC,
    7*SC,  9*SC,    7*SC, 12*SC,    0*SC,  0*SC,   14*SC,  0*SC,    0*SC,  1*SC,   15*SC,  1*SC,    7*SC, 14*SC,    7*SC, 14*SC,
    7*SC, 14*SC,    6*SC, 14*SC,    6*SC, 14*SC,    5*SC, 15*SC,    5*SC, 15*SC,    5*SC, 16*SC,    5*SC, 16*SC,    6*SC, 16*SC,
    6*SC, 16*SC,    8*SC, 16*SC,    8*SC, 16*SC,    9*SC, 16*SC,    9*SC, 16*SC,    9*SC, 15*SC,    9*SC, 15*SC,    8*SC, 14*SC,
    8*SC, 14*SC,    7*SC, 14*SC,    8*SC, 14*SC,    8*SC, 16*SC,    6*SC, 14*SC,    6*SC, 16*SC,
  0,0,0,0  // 0-length line is end of model
}

const int tank_252 = {
    0*SC,  0*SC,   14*SC,  0*SC,   14*SC,  0*SC,   14*SC,  2*SC,   14*SC,  2*SC,    0*SC,  2*SC,    0*SC,  2*SC,    0*SC,  0*SC,
    0*SC,  0*SC,    0*SC,  2*SC,    0*SC,  2*SC,   16*SC,  2*SC,   16*SC,  2*SC,   15*SC,  5*SC,   15*SC,  5*SC,    0*SC,  5*SC,
    0*SC,  5*SC,    0*SC,  2*SC,    0*SC,  2*SC,    3*SC,  6*SC,    3*SC,  6*SC,   12*SC,  6*SC,   12*SC,  6*SC,   12*SC,  7*SC,
   12*SC,  7*SC,    3*SC,  7*SC,    3*SC,  7*SC,    3*SC,  6*SC,    3*SC,  6*SC,    5*SC, 11*SC,    5*SC, 11*SC,    9*SC, 11*SC,
    9*SC, 11*SC,   12*SC,  7*SC,   12*SC,  7*SC,   15*SC,  5*SC,   15*SC,  5*SC,   14*SC,  2*SC,    0*SC,  2*SC,    0*SC,  5*SC,
    0*SC,  5*SC,    3*SC,  7*SC,    3*SC,  7*SC,    5*SC, 11*SC,   14*SC,  0*SC,   16*SC,  2*SC,   16*SC,  2*SC,   12*SC,  6*SC,
   12*SC,  6*SC,    9*SC, 11*SC,    7*SC,  7*SC,    8*SC,  7*SC,    8*SC,  7*SC,    8*SC,  8*SC,    8*SC,  8*SC,    7*SC,  8*SC,
    7*SC,  8*SC,    7*SC,  7*SC,    7*SC,  7*SC,    7*SC,  8*SC,    8*SC,  7*SC,    8*SC,  8*SC,    8*SC,  8*SC,    8*SC, 10*SC,
    7*SC,  8*SC,    7*SC, 10*SC,    0*SC,  0*SC,   14*SC,  0*SC,    0*SC,  1*SC,   15*SC,  1*SC,    7*SC, 11*SC,    7*SC, 12*SC,
    7*SC, 12*SC,    6*SC, 12*SC,    6*SC, 12*SC,    5*SC, 13*SC,    5*SC, 13*SC,    5*SC, 13*SC,    5*SC, 13*SC,    6*SC, 14*SC,
    6*SC, 14*SC,    8*SC, 14*SC,    8*SC, 14*SC,    9*SC, 13*SC,    9*SC, 13*SC,    9*SC, 13*SC,    9*SC, 13*SC,    8*SC, 12*SC,
    8*SC, 12*SC,    7*SC, 12*SC,    8*SC, 12*SC,    8*SC, 14*SC,    6*SC, 12*SC,    6*SC, 14*SC,
  0,0,0,0  // 0-length line is end of model
}

// 12032 bytes of data

const int *tank[64] = {
    tank_0,    tank_4,    tank_8,   tank_12,   tank_16,   tank_20,   tank_24,   tank_28,
   tank_32,   tank_36,   tank_40,   tank_44,   tank_48,   tank_52,   tank_56,   tank_60,
   tank_64,   tank_68,   tank_72,   tank_76,   tank_80,   tank_84,   tank_88,   tank_92,
   tank_96,  tank_100,  tank_104,  tank_108,  tank_112,  tank_116,  tank_120,  tank_124,
  tank_128,  tank_132,  tank_136,  tank_140,  tank_144,  tank_148,  tank_152,  tank_156,
  tank_160,  tank_164,  tank_168,  tank_172,  tank_176,  tank_180,  tank_184,  tank_188,
  tank_192,  tank_196,  tank_200,  tank_204,  tank_208,  tank_212,  tank_216,  tank_220,
  tank_224,  tank_228,  tank_232,  tank_236,  tank_240,  tank_244,  tank_248,  tank_252,
}
